DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","111562150008.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date DEFAULT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_advance_master VALUES("1","1","21","1","ADRCPT-201811001","201811001","OP1","IP2","","5000.00","","1","0","","ipd","0","2018-11-01","1","0","3","2018-11-01 05:23:21","2018-12-27 16:46:04");
INSERT INTO tbl_advance_master VALUES("2","1","21","1","ADRCPT-201811002","201811002","OP2","IP1","","5000.00","","1","0","","ipd","0","2018-11-02","1","1","0","2018-11-02 05:35:22","2018-12-27 16:46:04");
INSERT INTO tbl_advance_master VALUES("3","1","21","1","ADRCPT-201811003","201811003","OP2","IP1","INV-201811002","2000.00","","1","0","","ipd","0","2018-11-02","1","0","0","2018-11-02 05:44:50","2018-12-27 16:46:04");
INSERT INTO tbl_advance_master VALUES("4","1","21","3","ADRCPT-201811004","201811004","OP8","IP6","","50000.00","","1","0","","ipd","0","2018-11-02","3","0","3","2018-11-02 07:51:36","2018-12-27 16:46:04");



DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2005 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","","","11","","1","1","OP1","1","Appointment","2018-10-31","18:41:00","0","New","1","0","","0","0","0","1","","2018-10-31 08:15:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("2","","","11","","1","2","OP2","1","Walk","2018-11-01","09:34:00","0","New","1","3","","0","0","0","1","","2018-11-01 04:05:08","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("3","","","11","","1","2","OP2","1","Appointment","2018-11-03","10:00:00","0","Follow-up","2","0","","0","0","0","1","","2018-11-01 04:10:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("4","","","11","","1","3","OP3","1","Walk","2018-11-01","10:11:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:42:01","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("5","","","11","","1","4","OP4","1","Walk","2018-11-01","10:11:00","0","New","1","3","","0","0","0","1","","2018-11-01 04:42:04","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("6","","","11","","1","5","OP5","1","Walk","2018-11-01","10:12:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:44:19","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("7","","","11","","1","6","OP6","1","Walk","2018-11-01","10:12:00","0","New","1","4","","0","0","0","1","","2018-11-01 04:44:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("9","","","11","","1","2","OP2","1","Walk","2018-11-01","10:16:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:46:44","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("10","","","11","","1","2","OP2","1","Walk","2018-11-01","10:16:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:46:47","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("11","","","11","","1","5","OP5","1","Walk","2018-11-01","10:16:00","0","Urgent","3","1","","0","0","0","1","","2018-11-01 04:49:55","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("12","","","11","","1","1","OP1","1","Walk","2018-11-01","10:20:00","0","Follow-up","2","1","","0","0","0","1","","2018-11-01 04:50:25","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("13","","","11","","1","5","OP5","1","Walk","2018-11-01","10:20:00","0","Urgent","3","1","","0","0","0","1","","2018-11-01 04:50:34","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("14","","","11","","1","2","OP2","1","Walk","2018-11-01","10:20:00","0","Follow-up","2","1","","0","0","0","1","","2018-11-01 04:50:45","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("15","","","11","","1","2","OP2","1","Walk","2018-11-01","10:20:00","0","Urgent","3","1","","0","0","0","1","","2018-11-01 04:51:00","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("16","","","11","","1","1","OP1","1","Walk","2018-11-01","10:21:00","0","Urgent","3","1","","0","0","0","1","","2018-11-01 04:54:04","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("17","","","11","","1","3","OP3","1","Walk","2018-11-01","10:24:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:54:23","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("18","","","11","","1","1","OP1","1","Walk","2018-11-01","10:24:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:54:32","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("19","","","11","","1","6","OP6","1","Walk","2018-11-01","10:24:00","0","Follow-up","2","1","","0","0","0","1","","2018-11-01 04:54:51","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("20","","","11","","1","6","OP6","1","Walk","2018-11-01","10:26:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:56:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("21","","","11","","1","1","OP1","1","Walk","2018-11-01","10:26:00","0","Urgent","3","1","","0","0","0","1","","2018-11-01 04:56:38","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("22","","","11","","1","2","OP2","1","Walk","2018-11-01","10:26:00","0","New","1","1","","0","0","0","1","","2018-11-01 04:56:47","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("23","","","11","","1","1","OP1","1","Walk","2018-11-01","10:26:00","0","Follow-up","2","1","","0","0","0","1","","2018-11-01 04:57:01","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("24","","","11","","1","2","OP2","1","Walk","2018-11-02","10:29:00","0","New","1","3","","0","0","0","1","","2018-11-02 04:59:23","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("25","","","11","","1","5","OP5","1","Walk","2018-11-02","10:37:00","0","New","1","1","","0","0","0","1","","2018-11-02 05:07:18","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("26","","","39","","2","7","OP7","1","Walk","2018-11-02","11:02:00","0","New","1","1","","0","0","0","1","","2018-11-02 05:36:37","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("27","","","11","","1","1","OP1","1","Walk","2018-11-05","11:39:00","0","New","1","1","","0","0","0","1","","2018-11-05 06:09:10","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("28","","","11","","1","2","OP2","1","Appointment","2018-11-13","10:15:00","0","New","1","4","","0","0","0","1","","2018-11-12 04:45:35","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("29","","","11","","1","2","OP2","1","Walk","2018-11-12","12:09:00","0","New","1","1","","0","0","0","1","","2018-11-12 06:40:04","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("30","","","11","","1","8","OP8","1","Walk","2018-11-12","12:16:00","0","New","1","1","","0","0","0","1","","2018-11-12 06:47:24","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("31","","","11","","1","6","OP6","1","Walk","2018-11-14","10:55:00","0","Urgent","3","1","","0","0","0","1","","2018-11-14 05:25:27","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("32","","","11","","1","5","OP5","1","Walk","2018-11-15","14:48:00","0","Follow-up","2","1","","0","0","0","1","","2018-11-15 09:21:19","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("33","","","11","","1","5","OP5","1","Walk","2018-11-19","16:58:00","0","New","1","1","","0","0","0","1","","2018-11-19 11:29:09","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("35","","","11","","1","5","op5","1","Walk","2018-11-21","11:54:00","15","Follow-up","2","1","","0","0","0","1","","2018-11-21 11:59:42","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("36","","","39","","2","10","OP10","1","Walk","2018-11-22","13:06:00","5","New","1","1","","0","0","0","3","","2018-11-22 13:10:52","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("39","","","11","","1","5","OP5","1","Walk","2018-11-26","08:59:00","5","New","1","1","","0","0","0","1","","2018-11-26 08:59:55","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("40","","","39","","2","13","OP13","1","Walk","2018-11-26","11:07:00","5","New","1","1","","0","0","0","3","","2018-11-26 11:08:43","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("41","","","11","","1","18","OP18","1","Walk","2018-11-26","11:56:00","5","New","1","1","","0","0","0","6","","2018-11-26 11:59:58","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("42","","","39","","2","19","OP19","1","Walk","2018-11-26","13:52:00","5","New","1","1","","0","0","0","6","","2018-11-26 13:58:21","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("44","","","11","","1","21","OP21","1","Walk","2018-11-26","19:21:00","5","New","1","1","","0","0","0","3","","2018-11-26 19:25:12","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("45","","","39","","2","22","OP22","1","Walk","2018-11-27","11:02:00","5","New","1","1","","0","0","0","3","","2018-11-27 11:05:02","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("46","","","39","","2","23","OP23","1","Walk","2018-11-27","11:07:00","5","New","1","1","","0","0","0","3","","2018-11-27 11:14:59","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("47","","","39","","2","24","OP24","1","Walk","2018-11-27","11:19:00","5","New","1","1","","0","0","0","3","","2018-11-27 11:23:21","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("48","","","11","","1","25","OP25","1","Walk","2018-11-27","11:58:00","5","New","1","1","","0","0","0","3","","2018-11-27 12:03:37","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("50","","","39","","2","27","OP27","1","Walk","2018-11-27","12:49:00","5","New","1","1","","0","0","0","3","","2018-11-27 12:52:40","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("51","","","39","","2","28","OP28","1","Walk","2018-11-27","13:24:00","5","New","1","1","","0","0","0","3","","2018-11-27 13:26:42","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("53","","","39","","2","30","OP30","1","Walk","2018-11-27","14:30:00","5","New","1","1","","0","0","0","3","","2018-11-27 14:32:06","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("54","","","39","","2","31","OP31","1","Walk","2018-11-28","10:54:00","5","New","1","1","","0","0","0","3","","2018-11-28 10:57:25","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("55","","","11","","1","32","OP32","1","Walk","2018-11-28","12:03:00","5","New","1","1","","0","0","0","3","","2018-11-28 12:07:27","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("56","","","11","","1","33","OP33","1","Walk","2018-11-28","12:07:00","5","New","1","1","","0","0","0","3","","2018-11-28 12:13:55","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("57","","","11","","1","34","OP34","1","Walk","2018-11-28","13:15:00","5","New","1","1","","0","0","0","3","","2018-11-28 13:17:58","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("58","","","39","","2","35","OP35","1","Walk","2018-11-28","19:03:00","5","New","1","1","","0","0","0","3","","2018-11-28 19:06:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("59","","","39","","2","36","OP36","1","Walk","2018-11-28","19:15:00","5","New","1","1","","0","0","0","3","","2018-11-28 19:18:02","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("60","","","11","","1","37","OP37","1","Walk","2018-11-30","12:19:00","5","New","1","1","","0","0","0","3","","2018-11-30 12:24:12","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("61","","","39","","2","38","OP38","1","Walk","2018-11-30","12:32:00","5","New","1","1","","0","0","0","3","","2018-11-30 12:38:08","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("62","","","11","","1","39","OP39","1","Walk","2018-11-30","12:44:00","5","New","1","1","","0","0","0","3","","2018-11-30 12:47:31","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("63","","","11","","1","40","OP40","1","Walk","2018-11-30","12:49:00","5","New","1","1","","0","0","0","3","","2018-11-30 12:54:10","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("64","","","11","","1","41","OP41","1","Walk","2018-11-30","12:59:00","5","New","1","1","","0","0","0","3","","2018-11-30 13:04:44","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("65","","","39","","2","42","OP42","1","Walk","2018-11-30","13:17:00","5","New","1","1","","0","0","0","3","","2018-11-30 13:22:24","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("66","","","11","","1","43","OP43","1","Walk","2018-11-30","18:49:00","5","New","1","1","","0","0","0","3","","2018-11-30 18:50:33","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("67","","","11","","1","44","OP44","1","Walk","2018-11-30","18:51:00","5","New","1","1","","0","0","0","3","","2018-11-30 18:53:29","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("68","","","11","","1","45","OP45","1","Walk","2018-12-01","10:59:00","5","New","1","1","","0","0","0","3","","2018-12-01 11:05:43","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("69","","","39","","2","46","OP46","1","Walk","2018-12-01","12:03:00","5","New","1","1","","0","0","0","3","","2018-12-01 12:10:57","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("70","","","39","","2","48","OP48","1","Walk","2018-12-03","11:04:00","5","New","1","1","","0","0","0","3","","2018-12-03 11:06:22","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("71","","","11","","1","49","OP49","1","Walk","2018-12-03","11:12:00","5","New","1","1","","0","0","0","3","","2018-12-03 11:15:07","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("72","","","11","","1","50","OP50","1","Walk","2018-12-03","11:18:00","5","New","1","1","","0","0","0","3","","2018-12-03 11:23:46","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("73","","","11","","1","51","OP51","1","Walk","2018-12-03","11:27:00","5","New","1","1","","0","0","0","3","","2018-12-03 11:34:03","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("74","","","11","","1","52","OP52","1","Walk","2018-12-03","11:49:00","5","New","1","1","","0","0","0","3","","2018-12-03 11:51:41","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("75","","","11","","1","53","OP53","1","Walk","2018-12-03","12:59:00","5","New","1","1","","0","0","0","3","","2018-12-03 13:02:04","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("76","","","11","","1","54","OP54","1","Walk","2018-12-03","13:20:00","5","New","1","1","","0","0","0","3","","2018-12-03 13:30:16","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("77","","","39","","2","55","OP55","1","Walk","2018-12-03","14:14:00","5","New","1","1","","0","0","0","3","","2018-12-03 14:15:34","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("78","","","11","","1","56","OP56","1","Walk","2018-12-03","17:30:00","5","New","1","1","","0","0","0","3","","2018-12-03 17:33:18","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("79","","","39","","2","57","OP57","1","Walk","2018-12-04","10:35:00","5","New","1","1","","0","0","0","3","","2018-12-04 10:37:55","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("80","","","11","","1","58","OP58","1","Walk","2018-12-04","11:00:00","5","New","1","1","","0","0","0","3","","2018-12-04 11:09:26","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("82","","","11","","1","60","OP60","1","Walk","2018-12-04","11:13:00","5","New","1","1","","0","0","0","3","","2018-12-04 11:15:51","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("83","","","39","","2","22","OP22","1","Walk","2018-12-04","11:20:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-04 11:21:52","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("84","","","11","","1","48","OP48","1","Walk","2018-12-04","11:31:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-04 11:32:42","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("85","","","39","","2","61","OP61","1","Walk","2018-12-04","12:31:00","5","New","1","1","","0","0","0","3","","2018-12-04 12:33:12","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("86","","","11","","1","63","OP63","1","Appointment","2018-11-29","17:14:00","5","New","1","0","","0","0","0","1","","2018-12-04 17:17:30","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("88","","","39","","2","65","OP65","1","Walk","2018-12-05","10:43:00","5","New","1","1","","0","0","0","3","","2018-12-05 10:46:32","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("89","","","39","","2","66","OP66","1","Walk","2018-12-05","11:48:00","5","New","1","1","","0","0","0","3","","2018-12-05 11:53:20","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("90","","","11","","1","54","OP54","1","Walk","2018-12-05","12:38:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-05 12:39:09","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("91","","","11","","1","67","OP67","1","Walk","2018-12-05","13:24:00","5","New","1","1","","0","0","0","3","","2018-12-05 13:26:32","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("92","","","39","","2","68","OP68","1","Walk","2018-12-05","18:30:00","5","New","1","1","","0","0","0","3","","2018-12-05 18:34:23","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("93","","","39","","2","69","OP69","1","Walk","2018-12-05","18:38:00","5","New","1","1","","0","0","0","3","","2018-12-05 18:41:25","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("94","","","39","","2","70","OP70","1","Walk","2018-12-05","19:28:00","5","New","1","1","","0","0","0","3","","2018-12-05 19:30:19","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("95","","","39","","2","71","OP71","1","Walk","2018-12-06","10:36:00","5","New","1","1","","0","0","0","3","","2018-12-06 10:38:13","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("96","","","11","","1","72","OP72","1","Walk","2018-12-06","12:34:00","5","New","1","1","","0","0","0","3","","2018-12-06 12:36:18","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("97","","","39","","2","73","OP73","1","Walk","2018-12-06","12:58:00","5","New","1","1","","0","0","0","3","","2018-12-06 13:01:15","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("98","","","39","","2","74","OP74","1","Walk","2018-12-06","18:18:00","5","New","1","1","","0","0","0","3","","2018-12-06 18:22:35","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("99","","","39","","2","75","OP75","1","Walk","2018-12-06","19:58:00","5","New","1","1","","0","0","0","3","","2018-12-06 20:13:27","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("100","","","11","","1","76","OP76","1","Walk","2018-12-07","11:30:00","5","New","1","1","","0","0","0","3","","2018-12-07 11:33:10","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("101","","","11","","1","77","OP77","1","Walk","2018-12-07","11:44:00","5","New","1","1","","0","0","0","3","","2018-12-07 11:47:14","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("102","","","39","","2","78","OP78","1","Walk","2018-12-07","13:53:00","5","New","1","1","","0","0","0","3","","2018-12-07 13:57:33","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("103","","","39","","2","79","OP79","1","Walk","2018-12-07","18:00:00","5","New","1","1","","0","0","0","3","","2018-12-07 18:05:58","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("104","","","39","","2","80","OP80","1","Walk","2018-12-07","18:24:00","5","New","1","1","","0","0","0","3","","2018-12-07 18:26:33","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("105","","","39","","2","81","OP81","1","Walk","2018-12-07","18:30:00","5","New","1","1","","0","0","0","3","","2018-12-07 18:33:01","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("106","","","11","","1","39","OP39","1","Walk","2018-12-08","10:49:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-08 10:51:45","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("107","","","39","","2","82","OP82","1","Walk","2018-12-08","10:56:00","5","New","1","1","","0","0","0","3","","2018-12-08 11:03:01","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("108","","","39","","2","83","OP83","1","Walk","2018-12-08","11:07:00","5","New","1","1","","0","0","0","3","","2018-12-08 11:13:37","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("109","","","11","","1","84","OP84","1","Walk","2018-12-08","11:24:00","5","New","1","1","","0","0","0","3","","2018-12-08 11:26:39","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("110","","","39","","2","85","OP85","1","Walk","2018-12-08","11:58:00","5","New","1","1","","0","0","0","3","","2018-12-08 12:02:09","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("111","","","11","","1","86","OP86","1","Walk","2018-12-08","12:53:00","5","New","1","1","","0","0","0","3","","2018-12-08 12:57:36","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("112","","","39","","2","87","OP87","1","Walk","2018-12-08","17:45:00","5","New","1","1","","0","0","0","3","","2018-12-08 17:48:58","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("113","","","39","","2","88","OP88","1","Walk","2018-12-08","19:12:00","5","New","1","1","","0","0","0","3","","2018-12-08 19:14:24","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("114","","","39","","2","89","OP89","1","Walk","2018-12-10","10:08:00","5","New","1","1","","0","0","0","3","","2018-12-10 10:18:22","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("115","","","39","","2","90","OP90","1","Walk","2018-12-10","10:18:00","5","New","1","1","","0","0","0","3","","2018-12-10 10:22:02","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("116","","","11","","1","64","OP64","1","Walk","2018-12-10","10:22:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-10 10:23:21","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("117","","","39","","2","46","OP46","1","Walk","2018-12-10","11:12:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-10 11:12:27","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("118","","","11","","1","91","OP91","1","Walk","2018-12-10","11:30:00","5","New","1","1","","0","0","0","3","","2018-12-10 11:33:33","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("119","","","11","","1","92","OP92","1","Walk","2018-12-10","12:12:00","5","New","1","1","","0","0","0","3","","2018-12-10 12:15:25","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("120","","","39","","2","93","OP93","1","Walk","2018-12-10","13:20:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:32:53","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("121","","","11","","1","94","OP94","1","Walk","2018-12-10","13:33:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:36:30","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("122","","","39","","2","95","OP95","1","Walk","2018-12-10","13:38:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:41:03","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("123","","","39","","2","96","OP96","1","Walk","2018-12-10","13:41:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:45:10","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("124","","","39","","2","97","OP97","1","Walk","2018-12-10","13:46:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:47:56","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("125","","","39","","2","98","OP98","1","Walk","2018-12-10","13:51:00","5","New","1","1","","0","0","0","3","","2018-12-10 13:54:01","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("126","","","39","","2","99","OP99","1","Walk","2018-12-10","18:27:00","5","New","1","1","","0","0","0","3","","2018-12-10 18:37:12","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("127","","","39","","2","100","OP100","1","Walk","2018-12-10","18:39:00","5","New","1","1","","0","0","0","3","","2018-12-10 18:41:59","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("128","","","39","","2","101","OP101","1","Walk","2018-12-10","18:43:00","5","New","1","1","","0","0","0","3","","2018-12-10 18:45:56","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("129","","","11","","1","102","OP102","1","Walk","2018-12-10","19:01:00","5","New","1","1","","0","0","0","3","","2018-12-10 19:04:02","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("130","","","39","","2","103","OP103","1","Walk","2018-12-10","19:07:00","5","New","1","1","","0","0","0","3","","2018-12-10 19:11:10","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("131","","","11","","1","104","OP104","1","Walk","2018-12-11","10:51:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-11 10:53:13","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("132","","","39","","2","105","OP105","1","Walk","2018-12-11","11:26:00","5","New","1","1","","0","0","0","3","","2018-12-11 11:29:12","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("133","","","11","","1","106","OP106","1","Walk","2018-12-11","12:28:00","5","New","1","1","","0","0","0","3","","2018-12-11 12:31:07","2019-04-25 09:32:17");
INSERT INTO tbl_appointment_master VALUES("134","","","39","","2","107","OP107","1","Walk","2018-12-11","12:39:00","5","New","1","1","","0","0","0","3","","2018-12-11 12:41:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("135","","","39","","2","108","OP108","1","Walk","2018-12-11","12:43:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-11 12:44:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("136","","","11","","1","109","OP109","1","Walk","2018-12-11","16:47:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-11 16:49:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("137","","","39","","2","110","OP110","1","Walk","2018-12-11","19:50:00","5","New","1","1","","0","0","0","3","","2018-12-11 19:57:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("138","","","11","","1","111","OP111","1","Walk","2018-12-11","20:13:00","5","New","1","1","","0","0","0","3","","2018-12-11 20:14:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("139","","","11","","1","112","OP112","1","Walk","2018-12-12","10:10:00","5","New","1","4","","0","0","0","3","","2018-12-12 10:13:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("140","","","11","","1","106","OP106","1","Walk","2018-12-12","11:13:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-12 11:14:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("141","","","11","","1","113","OP113","1","Walk","2018-12-12","11:24:00","5","New","1","1","","0","0","0","3","","2018-12-12 11:26:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("142","","","39","","2","114","OP114","1","Walk","2018-12-12","13:33:00","5","New","1","1","","0","0","0","3","","2018-12-12 13:40:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("143","","","39","","2","115","OP115","1","Walk","2018-12-12","18:39:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-12 18:51:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("144","","","39","","2","116","OP116","1","Walk","2018-12-12","18:55:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-12 18:57:51","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("145","","","11","","1","117","OP117","1","Walk","2018-12-13","10:44:00","5","New","1","1","","0","0","0","3","","2018-12-13 10:49:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("146","","","11","","1","63","OP63","1","Walk","2018-12-13","10:49:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-13 10:50:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("147","","","11","","1","118","OP118","1","Walk","2018-12-13","10:50:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-13 10:52:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("148","","","39","","2","42","OP42","1","Walk","2018-12-13","11:37:00","5","Follow-up","2","4","","0","0","0","3","","2018-12-13 11:38:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("149","","","11","","1","119","OP119","1","Walk","2018-12-13","11:40:00","5","New","1","1","","0","0","0","3","","2018-12-13 11:41:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("150","","","39","","2","90","OP90","1","Walk","2018-12-13","11:49:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-13 11:49:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("151","","","11","","1","39","OP39","1","Walk","2018-12-13","11:51:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-13 11:51:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("152","","","11","","1","120","OP120","1","Walk","2018-12-13","12:25:00","5","New","1","1","","0","0","0","3","","2018-12-13 12:27:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("153","","","39","","2","121","OP121","1","Walk","2018-12-13","18:50:00","5","New","1","1","","0","0","0","3","","2018-12-13 18:54:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("154","","","39","","2","122","OP122","1","Walk","2018-12-13","18:54:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-13 18:55:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("155","","","39","","2","123","OP123","1","Walk","2018-12-13","18:55:00","5","New","1","1","","0","0","0","3","","2018-12-13 18:59:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("156","","","39","","2","124","OP124","1","Walk","2018-12-13","19:36:00","5","New","1","1","","0","0","0","3","","2018-12-13 19:40:26","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("157","","","39","","2","125","OP125","1","Walk","2018-12-14","10:22:00","5","New","1","1","","0","0","0","3","","2018-12-14 10:24:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("158","","","11","","1","91","OP91","1","Walk","2018-12-14","11:49:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-14 11:50:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("159","","","11","","1","15","OP15","1","Walk","2018-12-14","11:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-14 11:53:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("160","","","11","","1","126","OP126","1","Walk","2018-12-14","12:15:00","5","New","1","1","","0","0","0","3","","2018-12-14 12:19:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("161","","","39","","2","127","OP127","1","Walk","2018-12-14","18:23:00","5","New","1","1","","0","0","0","3","","2018-12-14 18:30:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("162","","","39","","2","128","OP128","1","Walk","2018-12-14","19:43:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-14 19:46:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("163","","","11","","1","118","OP118","1","Walk","2018-12-15","11:26:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-15 11:26:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("164","","","11","","1","39","OP39","1","Walk","2018-12-15","11:30:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-15 11:31:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("165","","","39","","2","129","OP129","1","Walk","2018-12-15","12:21:00","5","New","1","1","","0","0","0","3","","2018-12-15 12:23:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("166","","","11","","1","84","OP84","1","Walk","2018-12-15","13:29:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-15 13:31:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("167","","","39","","2","130","OP130","1","Walk","2018-12-15","17:53:00","5","New","1","1","","0","0","0","3","","2018-12-15 17:55:51","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("168","","","11","","1","131","OP131","1","Walk","2018-12-17","10:15:00","5","New","1","1","","0","0","0","3","","2018-12-17 10:17:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("169","","","39","","2","132","OP132","1","Walk","2018-12-17","10:17:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 10:22:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("170","","","39","","2","133","OP133","1","Walk","2018-12-17","10:22:00","5","New","1","1","","0","0","0","3","","2018-12-17 10:26:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("171","","","39","","2","134","OP134","1","Walk","2018-12-17","11:03:00","5","New","1","1","","0","0","0","3","","2018-12-17 11:04:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("172","","","11","","1","135","OP135","1","Walk","2018-12-17","11:16:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 11:18:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("173","","","39","","2","136","OP136","1","Walk","2018-12-17","11:29:00","5","New","1","1","","0","0","0","3","","2018-12-17 11:32:26","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("174","","","39","","2","137","OP137","1","Walk","2018-12-17","11:41:00","5","New","1","1","","0","0","0","3","","2018-12-17 11:43:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("175","","","39","","2","138","OP138","1","Walk","2018-12-17","12:05:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 12:06:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("176","","","11","","1","113","OP113","1","Walk","2018-12-17","12:30:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 12:37:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("177","","","11","","1","72","OP72","1","Walk","2018-12-17","12:57:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 12:58:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("178","","","39","","2","139","OP139","1","Walk","2018-12-17","13:49:00","5","New","1","1","","0","0","0","3","","2018-12-17 13:52:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("179","","","11","","1","140","OP140","1","Walk","2018-12-17","17:28:00","5","New","1","1","","0","0","0","3","","2018-12-17 17:31:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("181","","","39","","2","87","op87","1","Walk","2018-12-17","18:01:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 18:01:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("182","","","39","","2","81","OP81","1","Walk","2018-12-17","19:21:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-17 19:21:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("183","","","11","","1","64","OP64","1","Walk","2018-12-18","10:44:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-18 10:45:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("184","","","39","","2","142","OP142","1","Walk","2018-12-18","11:19:00","5","New","1","1","","0","0","0","3","","2018-12-18 11:24:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("185","","","11","","1","48","OP48","1","Walk","2018-12-18","11:40:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-18 12:05:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("186","","","11","","1","143","OP143","1","Walk","2018-12-18","12:12:00","5","New","1","1","","0","0","0","3","","2018-12-18 12:15:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("187","","","11","","1","144","OP144","1","Walk","2018-12-18","12:15:00","5","New","1","1","","0","0","0","3","","2018-12-18 12:16:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("188","","","39","","2","145","OP145","1","Walk","2018-12-18","12:17:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-18 12:19:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("189","","","39","","2","110","OP110","1","Walk","2018-12-18","18:40:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-18 18:54:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("190","","","11","","1","146","OP146","1","Walk","2018-12-18","19:07:00","5","New","1","1","","0","0","0","3","","2018-12-18 19:12:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("191","","","11","","1","143","OP143","1","Walk","2018-12-19","11:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-19 11:58:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("192","","","11","","1","147","OP147","1","Walk","2018-12-19","12:06:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-19 12:16:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("193","","","11","","1","140","OP140","1","Walk","2018-12-19","12:28:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-19 12:29:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("194","","","39","","2","148","OP148","1","Walk","2018-12-19","12:43:00","5","New","1","1","","0","0","0","3","","2018-12-19 12:47:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("195","","","11","","1","94","OP94","1","Walk","2018-12-19","12:52:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-19 12:52:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("196","","","11","","1","149","OP149","1","Walk","2018-12-19","13:50:00","5","New","1","1","","0","0","0","3","","2018-12-19 13:55:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("197","","","39","","2","150","OP150","1","Walk","2018-12-19","14:11:00","5","New","1","1","","0","0","0","3","","2018-12-19 14:13:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("198","","","11","","1","151","OP151","1","Walk","2018-12-19","14:37:00","5","New","1","1","","0","0","0","3","","2018-12-19 14:38:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("199","","","11","","1","152","OP152","1","Walk","2018-12-20","11:17:00","5","New","1","1","","0","0","0","3","","2018-12-20 11:19:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("200","","","11","","1","153","OP153","1","Walk","2018-12-20","12:47:00","5","New","1","1","","0","0","0","3","","2018-12-20 12:49:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("201","","","11","","1","154","OP154","1","Walk","2018-12-20","13:24:00","5","New","1","1","","0","0","0","3","","2018-12-20 13:26:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("202","","","39","","2","155","OP155","1","Walk","2018-12-20","16:44:00","5","New","1","1","","0","0","0","3","","2018-12-20 16:47:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("203","","","11","","1","156","OP156","1","Walk","2018-12-20","17:15:00","5","New","1","1","","0","0","0","3","","2018-12-20 17:17:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("204","","","39","","2","157","OP157","1","Walk","2018-12-20","18:40:00","5","New","1","1","","0","0","0","3","","2018-12-20 18:44:09","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("205","","","39","","2","98","OP98","1","Walk","2018-12-20","19:06:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-20 19:07:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("206","","","11","","1","43","OP43","1","Walk","2018-12-21","10:27:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-21 10:28:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("207","","","11","","1","158","OP158","1","Walk","2018-12-21","11:00:00","5","New","1","1","","0","0","0","3","","2018-12-21 11:04:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("208","","","11","","1","159","OP159","1","Walk","2018-12-21","11:04:00","5","New","1","1","","0","0","0","3","","2018-12-21 11:05:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("209","","","39","","2","160","OP160","1","Walk","2018-12-21","11:08:00","5","New","1","1","","0","0","0","3","","2018-12-21 11:10:51","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("210","","","11","","1","156","OP156","1","Walk","2018-12-21","11:38:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-21 11:38:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("211","","","11","","1","161","OP161","1","Walk","2018-12-21","11:44:00","5","New","1","1","","0","0","0","3","","2018-12-21 11:46:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("212","","","11","","1","149","OP149","1","Walk","2018-12-21","11:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-21 11:54:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("213","","","11","","1","162","OP162","1","Walk","2018-12-21","12:10:00","5","New","1","1","","0","0","0","3","","2018-12-21 12:12:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("214","","","11","","1","113","OP113","1","Walk","2018-12-21","12:48:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-21 12:48:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("215","","","11","","1","168","OP168","1","Walk","2018-12-22","10:22:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-22 10:53:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("216","","","11","","1","170","OP170","1","Walk","2018-12-22","11:08:00","5","New","1","1","","0","0","0","3","","2018-12-22 11:12:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("217","","","11","","1","171","OP171","1","Walk","2018-12-22","11:12:00","5","New","1","1","","0","0","0","3","","2018-12-22 11:14:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("218","","","11","","1","172","OP172","1","Walk","2018-12-22","11:21:00","5","New","1","1","","0","0","0","3","","2018-12-22 11:23:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("219","","","39","","2","173","OP173","1","Walk","2018-12-22","12:05:00","5","New","1","1","","0","0","0","3","","2018-12-22 12:09:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("220","","","11","","1","174","OP174","1","Walk","2018-12-22","12:34:00","5","New","1","1","","0","0","0","3","","2018-12-22 12:36:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("221","","","39","","2","175","OP175","1","Walk","2018-12-22","12:37:00","5","New","1","1","","0","0","0","3","","2018-12-22 12:39:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("222","","","11","","1","72","OP72","1","Walk","2018-12-22","12:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-22 12:54:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("223","","","39","","2","176","OP176","1","Walk","2018-12-22","18:11:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-22 18:13:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("224","","","39","","2","68","OP68","1","Walk","2018-12-22","18:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-22 18:55:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("225","","","11","","1","177","OP177","1","Walk","2018-12-22","18:58:00","5","New","1","1","","0","0","0","3","","2018-12-22 19:02:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("226","","","11","","1","135","OP135","1","Walk","2018-12-24","10:40:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-24 10:40:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("227","","","39","","2","179","OP179","1","Walk","2018-12-24","10:52:00","5","New","1","1","","0","0","0","3","","2018-12-24 10:54:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("228","","","39","","2","180","OP180","1","Walk","2018-12-24","11:04:00","5","New","1","1","","0","0","0","3","","2018-12-24 11:05:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("229","","","11","","1","162","OP162","1","Walk","2018-12-24","11:19:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-24 11:21:09","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("230","","","11","","1","54","OP54","1","Walk","2018-12-24","12:13:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-24 12:13:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("231","","","11","","1","111","OP111","1","Walk","2018-12-24","12:25:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-24 12:26:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("232","","","39","","2","89","OP89","1","Walk","2018-12-24","18:34:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-24 18:37:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("233","","","39","","2","182","OP182","1","Walk","2018-12-25","10:51:00","5","New","1","1","","0","0","0","3","","2018-12-25 10:53:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("234","","","11","","1","183","OP183","1","Walk","2018-12-25","11:26:00","5","New","1","1","","0","0","0","3","","2018-12-25 11:29:09","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("235","","","11","","1","159","OP159","1","Walk","2018-12-25","11:59:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 11:59:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("236","","","39","","2","184","OP184","1","Walk","2018-12-25","12:09:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 12:12:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("237","","","11","","1","168","OP168","1","Walk","2018-12-25","12:55:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 12:56:26","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("238","","","11","","1","163","OP163","1","Walk","2018-12-25","12:56:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 12:57:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("239","","","39","","2","185","OP185","1","Walk","2018-12-25","13:06:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 13:10:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("240","","","39","","2","186","OP186","1","Walk","2018-12-25","13:20:00","5","New","1","1","","0","0","0","3","","2018-12-25 13:24:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("241","","","11","","1","187","OP187","1","Walk","2018-12-25","13:48:00","5","New","1","1","","0","0","0","3","","2018-12-25 13:50:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("242","","","39","","2","188","OP188","1","Walk","2018-12-25","17:20:00","5","New","1","1","","0","0","0","3","","2018-12-25 17:24:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("243","","","11","","1","91","OP91","1","Walk","2018-12-25","17:39:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 17:39:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("244","","","39","","2","189","OP189","1","Walk","2018-12-25","18:40:00","5","New","1","1","","0","0","0","3","","2018-12-25 18:43:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("245","","","39","","2","114","OP114","1","Walk","2018-12-25","18:43:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-25 18:50:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("246","","","39","","2","190","OP190","1","Walk","2018-12-26","10:40:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-26 10:43:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("247","","","11","","1","114","OP114","1","Walk","2018-12-26","11:45:00","5","New","1","1","","0","0","0","3","","2018-12-26 11:46:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("248","","","39","","2","192","OP192","1","Walk","2018-12-26","12:30:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-26 12:32:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("249","","","11","","1","193","OP193","1","Walk","2018-12-26","15:06:00","5","New","1","1","","0","0","0","3","","2018-12-26 15:16:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("250","","","39","","2","194","OP194","1","Walk","2018-12-26","18:03:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-26 18:06:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("251","","","39","","2","195","OP195","1","Walk","2018-12-26","18:35:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-26 18:37:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("252","","","11","","1","196","OP196","1","Walk","2018-12-26","19:21:00","5","New","1","1","","0","0","0","3","","2018-12-26 19:25:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("253","","","11","","1","183","OP183","1","Walk","2018-12-27","10:20:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-27 10:20:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("254","","","39","","2","197","OP197","1","Walk","2018-12-27","10:31:00","5","New","1","1","","0","0","0","3","","2018-12-27 10:33:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("255","","","11","","1","198","OP198","1","Walk","2018-12-27","10:50:00","5","New","1","1","","0","0","0","3","","2018-12-27 10:53:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("256","","","11","","1","91","OP91","1","Walk","2018-12-27","10:53:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-27 10:54:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("257","","","11","","1","199","OP199","1","Walk","2018-12-27","11:15:00","5","New","1","1","","0","0","0","3","","2018-12-27 11:17:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("258","","","11","","1","112","OP112","1","Walk","2018-12-27","11:28:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-27 11:28:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("259","","","39","","2","200","OP200","1","Walk","2018-12-27","19:26:00","5","New","1","1","","0","0","0","3","","2018-12-27 19:29:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("260","","","39","","2","201","OP201","1","Walk","2018-12-28","10:17:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 10:20:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("261","","","39","","2","202","OP202","1","Walk","2018-12-28","10:20:00","5","New","1","1","","0","0","0","3","","2018-12-28 10:22:26","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("262","","","11","","1","63","OP63","1","Walk","2018-12-28","10:55:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 10:55:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("263","","","39","","2","204","OP204","1","Walk","2018-12-28","11:11:00","5","New","1","1","","0","0","0","3","","2018-12-28 11:13:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("264","","","11","","1","86","OP86","1","Walk","2018-12-28","11:22:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 11:22:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("265","","","39","","2","205","OP205","1","Walk","2018-12-28","11:39:00","5","New","1","1","","0","0","0","3","","2018-12-28 11:45:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("266","","","11","","1","166","OP166","1","Walk","2018-12-28","12:01:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 12:02:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("267","","","11","","1","54","OP54","1","Walk","2018-12-28","12:05:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 12:05:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("268","","","11","","1","72","OP72","1","Walk","2018-12-28","13:39:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 13:39:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("269","","","39","","2","175","OP175","1","Walk","2018-12-28","13:44:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-28 13:44:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("270","","","39","","2","206","OP206","1","Walk","2018-12-28","17:48:00","5","New","1","1","","0","0","0","3","","2018-12-28 17:50:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("271","","","11","","1","207","OP207","1","Walk","2018-12-28","17:50:00","5","New","1","1","","0","0","0","3","","2018-12-28 17:53:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("272","","","39","","2","208","OP208","1","Walk","2018-12-28","18:05:00","5","New","1","1","","0","0","0","3","","2018-12-28 18:10:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("273","","","11","","1","209","OP209","1","Walk","2018-12-28","18:57:00","5","New","1","1","","0","0","0","3","","2018-12-28 19:01:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("274","","","39","","2","210","OP210","1","Walk","2018-12-28","19:25:00","5","New","1","1","","0","0","0","3","","2018-12-28 19:27:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("275","","","11","","1","109","OP109","1","Walk","2018-12-29","11:21:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-29 11:22:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("276","","","11","","1","168","OP168","1","Walk","2018-12-29","12:25:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-29 12:26:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("277","","","11","","1","212","OP212","1","Walk","2018-12-29","13:11:00","5","New","1","1","","0","0","0","3","","2018-12-29 13:16:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("278","","","39","","2","214","OP214","1","Walk","2018-12-29","19:22:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-29 19:24:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("279","","","11","","1","215","OP215","1","Walk","2018-12-31","10:14:00","5","New","1","1","","0","0","0","3","","2018-12-31 10:18:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("280","","","39","","2","216","OP216","1","Walk","2018-12-31","10:19:00","5","New","1","1","","0","0","0","3","","2018-12-31 10:23:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("281","","","39","","2","217","OP217","1","Walk","2018-12-31","10:23:00","5","New","1","1","","0","0","0","3","","2018-12-31 10:25:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("282","","","11","","1","135","OP135","1","Walk","2018-12-31","10:27:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-31 10:28:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("283","","","11","","1","218","OP218","1","Walk","2018-12-31","10:35:00","5","New","1","3","","0","0","0","3","","2018-12-31 10:39:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("284","","","39","","2","219","OP219","1","Walk","2018-12-31","10:56:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-31 10:59:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("285","","","39","","2","220","OP220","1","Walk","2018-12-31","10:59:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-31 11:00:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("286","","","39","","2","221","OP221","1","Walk","2018-12-31","11:17:00","5","New","1","1","","0","0","0","3","","2018-12-31 11:20:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("287","","","39","","2","222","OP222","1","Walk","2018-12-31","11:38:00","5","New","1","3","","0","0","0","3","","2018-12-31 11:43:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("288","","","11","","1","223","OP223","1","Walk","2018-12-31","11:45:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-31 11:47:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("289","","","39","","2","224","OP224","1","Walk","2018-12-31","12:01:00","5","Follow-up","2","3","","0","0","0","3","","2018-12-31 12:03:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("290","","","11","","1","225","OP225","1","Walk","2018-12-31","12:40:00","5","New","1","1","","0","0","0","3","","2018-12-31 12:44:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("291","","","11","","1","226","OP226","1","Walk","2018-12-31","13:01:00","5","New","1","1","","0","0","0","3","","2018-12-31 13:02:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("292","","","39","","2","189","OP189","1","Walk","2018-12-31","19:15:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-31 19:15:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("293","","","39","","2","227","OP227","1","Walk","2018-12-31","19:25:00","5","Follow-up","2","1","","0","0","0","3","","2018-12-31 19:29:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("294","","","11","","1","228","OP228","1","Walk","2019-01-01","10:58:00","5","New","1","3","","0","0","0","3","","2019-01-01 11:00:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("295","","","39","","2","229","OP229","1","Walk","2019-01-01","11:16:00","5","New","1","3","","0","0","0","3","","2019-01-01 11:18:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("296","","","39","","2","155","OP155","1","Walk","2019-01-01","12:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-01 12:56:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("297","","","39","","2","210","OP210","1","Walk","2019-01-01","13:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-01 13:15:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("298","","","11","","1","230","OP230","1","Walk","2019-01-01","18:02:00","5","New","1","3","","0","0","0","3","","2019-01-01 18:07:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("299","","","39","","2","231","OP231","1","Walk","2019-01-01","18:22:00","5","New","1","3","","0","0","0","3","","2019-01-01 18:25:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("300","","","11","","1","135","OP135","1","Walk","2019-01-02","10:15:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-02 10:16:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("301","","","39","","2","208","OP208","1","Walk","2019-01-02","11:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 11:18:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("302","","","11","","1","113","OP113","1","Walk","2019-01-02","11:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 11:59:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("303","","","11","","1","114","OP114","1","Walk","2019-01-02","11:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 12:00:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("304","","","11","","1","232","OP232","1","Walk","2019-01-02","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 12:03:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("305","","","39","","2","233","OP233","1","Walk","2019-01-02","12:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 12:07:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("306","","","39","","2","234","OP234","1","Walk","2019-01-02","12:42:00","5","New","1","3","","0","0","0","3","","2019-01-02 12:49:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("307","","","39","","2","235","OP235","1","Walk","2019-01-02","13:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-02 13:33:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("308","","","39","","2","236","OP236","1","Walk","2019-01-02","17:09:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-02 17:13:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("309","","","39","","2","237","OP237","1","Walk","2019-01-02","19:03:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-02 19:05:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("310","","","39","","2","191","OP191","1","Walk","2019-01-03","10:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-03 10:26:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("311","","","11","","1","167","OP167","1","Walk","2019-01-03","11:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-03 11:05:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("312","","","11","","1","183","OP183","1","Walk","2019-01-03","17:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-03 17:32:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("313","","","11","","1","114","OP114","1","Walk","2019-01-03","17:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-03 17:50:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("314","","","39","","2","238","OP238","1","Walk","2019-01-03","18:13:00","5","New","1","3","","0","0","0","3","","2019-01-03 18:14:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("315","","","39","","2","239","OP239","1","Walk","2019-01-03","18:45:00","5","New","1","3","","0","0","0","3","","2019-01-03 18:47:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("316","","","39","","2","240","OP240","1","Walk","2019-01-03","19:35:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-03 19:37:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("317","","","39","","2","241","OP241","1","Walk","2019-01-04","10:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-04 10:37:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("318","","","11","","1","242","OP242","1","Walk","2019-01-04","11:11:00","5","New","1","3","","0","0","0","3","","2019-01-04 11:20:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("319","","","11","","1","147","OP147","1","Walk","2019-01-04","12:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-04 12:29:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("320","","","39","","2","243","OP243","1","Walk","2019-01-04","12:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-04 12:37:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("321","","","11","","1","244","OP244","1","Walk","2019-01-04","12:45:00","5","New","1","3","","0","0","0","3","","2019-01-04 12:48:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("322","","","39","","2","245","OP245","1","Walk","2019-01-04","18:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-04 18:03:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("323","","","11","","1","168","OP168","1","Walk","2019-01-04","18:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-04 18:16:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("324","","","11","","1","246","OP246","1","Walk","2019-01-04","18:27:00","5","New","1","3","","0","0","0","3","","2019-01-04 18:28:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("325","","","39","","2","227","OP227","1","Walk","2019-01-05","10:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-05 10:09:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("326","","","11","","1","178","OP178","1","Walk","2019-01-05","10:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-05 10:58:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("327","","","11","","1","247","OP247","1","Walk","2019-01-05","12:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-05 12:36:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("328","","","39","","2","243","OP243","1","Walk","2019-01-05","13:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-05 13:30:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("329","","","39","","2","248","OP248","1","Walk","2019-01-05","18:18:00","5","New","1","3","","0","0","0","3","","2019-01-05 18:20:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("330","","","39","","2","249","OP249","1","Walk","2019-01-05","18:51:00","5","New","1","3","","0","0","0","3","","2019-01-05 18:52:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("331","","","39","","2","250","OP250","1","Walk","2019-01-05","19:54:00","5","New","1","1","","0","0","0","3","","2019-01-05 19:56:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("332","","","39","","2","191","OP191","1","Walk","2019-01-07","10:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-07 10:17:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("333","","","11","","1","230","OP230","1","Walk","2019-01-07","10:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-07 10:20:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("334","","","11","","1","218","OP218","1","Walk","2019-01-07","11:05:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-07 11:05:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("335","","","39","","2","251","OP251","1","Walk","2019-01-07","12:04:00","5","New","1","3","","0","0","0","3","","2019-01-07 12:06:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("336","","","39","","2","189","OP189","1","Walk","2019-01-07","18:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-07 18:40:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("337","","","39","","2","252","OP252","1","Walk","2019-01-08","10:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 10:48:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("338","","","39","","2","217","OP217","1","Walk","2019-01-08","10:57:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 10:57:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("339","","","11","","1","253","OP253","1","Walk","2019-01-08","11:09:00","5","New","1","3","","0","0","0","3","","2019-01-08 11:12:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("340","","","39","","2","254","OP254","1","Walk","2019-01-08","11:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 11:51:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("341","","","11","","1","255","OP255","1","Walk","2019-01-08","12:26:00","5","New","1","3","","0","0","0","3","","2019-01-08 12:29:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("342","","","39","","2","256","OP256","1","Walk","2019-01-08","12:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 13:01:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("343","","","39","","2","257","OP257","1","Walk","2019-01-08","13:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 13:08:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("344","","","11","","1","15","OP15","1","Walk","2019-01-08","13:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 13:13:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("345","","","39","","2","258","OP258","1","Walk","2019-01-08","17:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-08 17:58:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("346","","","11","","1","259","OP259","1","Walk","2019-01-09","10:21:00","5","New","1","1","","0","0","0","3","","2019-01-09 10:24:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("347","","","39","","2","260","OP260","1","Walk","2019-01-09","11:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-09 11:56:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("348","","","39","","2","73","OP73","1","Walk","2019-01-09","12:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-09 12:29:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("349","","","39","","2","261","OP261","1","Walk","2019-01-09","17:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-09 17:51:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("350","","","39","","2","248","OP248","1","Walk","2019-01-09","18:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-09 18:01:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("351","","","39","","2","262","OP262","1","Walk","2019-01-09","19:57:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-09 19:59:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("352","","","39","","2","263","OP263","1","Walk","2019-01-10","10:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-10 10:29:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("353","","","39","","2","222","OP222","1","Walk","2019-01-10","11:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-10 11:34:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("354","","","39","","2","264","OP264","1","Walk","2019-01-10","12:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-10 12:14:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("355","","","11","","1","54","OP54","1","Walk","2019-01-10","12:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-10 12:23:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("356","","","11","","1","265","OP265","1","Walk","2019-01-10","12:47:00","5","New","1","3","","0","0","0","3","","2019-01-10 12:49:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("357","","","11","","1","266","OP266","1","Walk","2019-01-10","16:14:00","5","New","1","3","","0","0","0","3","","2019-01-10 16:16:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("358","","","39","","2","128","OP128","1","Walk","2019-01-10","18:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-10 18:29:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("359","","","39","","2","267","OP267","1","Walk","2019-01-11","10:50:00","5","New","1","3","","0","0","0","3","","2019-01-11 10:51:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("360","","","39","","2","268","OP268","1","Walk","2019-01-11","11:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-11 11:07:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("361","","","11","","1","135","OP135","1","Walk","2019-01-11","11:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-11 11:31:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("362","","","39","","2","269","OP269","1","Walk","2019-01-11","12:10:00","5","New","1","3","","0","0","0","3","","2019-01-11 12:12:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("363","","","11","","1","111","OP111","1","Walk","2019-01-11","12:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-11 12:55:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("364","","","39","","2","270","OP270","1","Walk","2019-01-11","14:22:00","5","New","1","3","","0","0","0","3","","2019-01-11 14:23:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("365","","","11","","1","271","OP271","1","Walk","2019-01-11","14:26:00","5","New","1","3","","0","0","0","3","","2019-01-11 14:28:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("366","","","11","","1","272","OP272","1","Walk","2019-01-11","18:32:00","5","New","1","3","","0","0","0","3","","2019-01-11 18:35:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("367","","","11","","1","273","OP273","1","Walk","2019-01-12","11:40:00","5","New","1","3","","0","0","0","3","","2019-01-12 11:41:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("368","","","11","","1","274","OP274","1","Walk","2019-01-12","11:57:00","5","New","1","3","","0","0","0","3","","2019-01-12 11:58:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("369","","","11","","1","275","OP275","1","Walk","2019-01-12","12:03:00","5","New","1","3","","0","0","0","3","","2019-01-12 12:05:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("370","","","11","","1","276","OP276","1","Walk","2019-01-12","12:19:00","5","New","1","3","","0","0","0","3","","2019-01-12 12:21:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("371","","","39","","2","221","OP221","1","Walk","2019-01-12","13:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-12 13:33:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("372","","","11","","1","230","OP230","1","Walk","2019-01-12","14:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-12 14:29:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("373","","","39","","2","277","OP277","1","Walk","2019-01-12","18:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-12 18:03:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("374","","","39","","2","278","OP278","1","Walk","2019-01-12","18:35:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-12 18:37:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("375","","","11","","1","279","OP279","1","Walk","2019-01-15","10:13:00","5","New","1","3","","0","0","0","3","","2019-01-15 10:16:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("376","","","39","","2","260","OP260","1","Walk","2019-01-15","10:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-15 10:37:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("377","","","39","","2","263","OP263","1","Walk","2019-01-15","10:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-15 10:41:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("378","","","39","","2","280","OP280","1","Walk","2019-01-15","11:16:00","5","New","1","3","","0","0","0","3","","2019-01-15 11:18:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("379","","","39","","2","281","OP281","1","Walk","2019-01-15","17:22:00","5","New","1","3","","0","0","0","3","","2019-01-15 17:25:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("380","","","39","","2","282","OP282","1","Walk","2019-01-15","19:14:00","5","New","1","3","","0","0","0","3","","2019-01-15 19:16:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("381","","","39","","2","283","OP283","1","Walk","2019-01-16","10:42:00","5","New","1","3","","0","0","0","3","","2019-01-16 10:44:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("382","","","39","","2","284","OP284","1","Walk","2019-01-16","11:08:00","5","New","1","3","","0","0","0","3","","2019-01-16 11:09:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("383","","","39","","2","285","OP285","1","Walk","2019-01-16","11:09:00","5","New","1","3","","0","0","0","3","","2019-01-16 11:11:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("384","","","39","","2","286","OP286","1","Walk","2019-01-16","11:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-16 11:24:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("385","","","11","","1","287","OP287","1","Walk","2019-01-16","11:26:00","5","New","1","3","","0","0","0","3","","2019-01-16 11:31:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("386","","","11","","1","288","OP288","1","Walk","2019-01-16","17:04:00","5","New","1","1","","0","0","0","3","","2019-01-16 17:07:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("387","","","11","","1","289","OP289","1","Walk","2019-01-16","17:19:00","5","New","1","3","","0","0","0","3","","2019-01-16 17:23:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("388","","","39","","2","243","OP243","1","Walk","2019-01-16","18:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-16 18:51:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("389","","","39","","2","219","OP219","1","Walk","2019-01-16","18:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-16 18:52:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("390","","","39","","2","278","OP278","1","Walk","2019-01-16","19:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-16 19:11:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("391","","","39","","2","290","OP290","1","Walk","2019-01-17","10:16:00","5","New","1","3","","0","0","0","3","","2019-01-17 10:17:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("392","","","39","","2","291","OP291","1","Walk","2019-01-17","11:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-17 11:07:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("393","","","11","","1","211","OP211","1","Walk","2019-01-17","12:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-17 12:33:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("394","","","11","","1","43","OP43","1","Walk","2019-01-17","12:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-17 12:56:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("395","","","39","","2","264","OP264","1","Walk","2019-01-17","18:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-17 18:01:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("396","","","39","","2","292","OP292","1","Walk","2019-01-17","18:57:00","5","New","1","3","","0","0","0","3","","2019-01-17 18:59:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("397","","","39","","2","293","OP293","1","Walk","2019-01-18","10:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-18 10:26:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("398","","","39","","2","188","OP188","1","Walk","2019-01-18","10:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-18 10:27:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("399","","","39","","2","294","OP294","1","Walk","2019-01-18","10:37:00","5","New","1","3","","0","0","0","3","","2019-01-18 10:46:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("400","","","39","","2","295","OP295","1","Walk","2019-01-18","11:00:00","5","New","1","3","","0","0","0","3","","2019-01-18 11:10:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("401","","","39","","2","296","OP296","1","Walk","2019-01-18","11:34:00","5","New","1","3","","0","0","0","3","","2019-01-18 11:36:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("402","","","39","","2","297","OP297","1","Walk","2019-01-18","12:36:00","5","New","1","3","","0","0","0","3","","2019-01-18 12:38:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("403","","","11","","1","203","OP203","1","Walk","2019-01-18","18:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-18 18:15:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("404","","","11","","1","298","OP298","1","Walk","2019-01-19","10:23:00","5","New","1","1","","0","0","0","3","","2019-01-19 10:25:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("405","","","39","","2","299","OP299","1","Walk","2019-01-19","10:52:00","5","New","1","3","","0","0","0","3","","2019-01-19 10:57:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("406","","","39","","2","260","OP260","1","Walk","2019-01-19","11:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 11:27:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("407","","","11","","1","135","OP135","1","Walk","2019-01-19","11:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 11:29:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("408","","","11","","1","300","OP300","1","Walk","2019-01-19","11:41:00","5","New","1","3","","0","0","0","3","","2019-01-19 11:43:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("409","","","11","","1","301","OP301","1","Walk","2019-01-19","11:59:00","5","New","1","3","","0","0","0","3","","2019-01-19 12:01:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("410","","","11","","1","302","OP302","1","Walk","2019-01-19","12:20:00","5","New","1","3","","0","0","0","3","","2019-01-19 12:31:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("411","","","39","","2","303","OP303","1","Walk","2019-01-19","12:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 12:36:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("412","","","39","","2","224","OP224","1","Walk","2019-01-19","12:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 12:37:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("413","","","39","","2","175","OP175","1","Walk","2019-01-19","12:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 12:56:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("414","","","11","","1","230","OP230","1","Walk","2019-01-19","13:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 13:12:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("415","","","39","","2","304","OP304","1","Walk","2019-01-19","14:04:00","5","New","1","3","","0","0","0","3","","2019-01-19 14:06:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("416","","","39","","2","83","OP83","1","Walk","2019-01-19","17:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 17:27:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("417","","","39","","2","305","OP305","1","Walk","2019-01-19","17:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-19 17:52:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("418","","","39","","2","306","OP306","1","Walk","2019-01-19","18:13:00","5","New","1","1","","0","0","0","3","","2019-01-19 18:19:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("419","","","39","","2","70","OP70","1","Walk","2019-01-19","18:41:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 18:42:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("420","","","11","","1","307","OP307","1","Walk","2019-01-19","18:56:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 18:57:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("421","","","11","","1","308","OP308","1","Walk","2019-01-19","19:10:00","5","New","1","1","","0","0","0","3","","2019-01-19 19:11:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("422","","","39","","2","309","OP309","1","Walk","2019-01-19","19:13:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 19:15:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("423","","","39","","2","310","OP310","1","Walk","2019-01-19","19:15:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 19:17:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("424","","","39","","2","250","OP250","1","Walk","2019-01-19","19:18:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 19:19:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("425","","","39","","2","311","OP311","1","Walk","2019-01-19","19:28:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-19 19:29:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("426","","","11","","1","86","OP86","1","Walk","2019-01-21","10:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 10:47:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("427","","","39","","2","248","OP248","1","Walk","2019-01-21","10:57:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 10:57:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("428","","","11","","1","279","OP279","1","Walk","2019-01-21","10:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 10:59:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("429","","","11","","1","300","OP300","1","Walk","2019-01-21","11:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 11:10:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("430","","","11","","1","218","OP218","1","Walk","2019-01-21","11:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 11:36:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("431","","","39","","2","116","OP116","1","Walk","2019-01-21","11:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 11:55:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("432","","","39","","2","312","OP312","1","Walk","2019-01-21","12:02:00","5","New","1","3","","0","0","0","3","","2019-01-21 12:05:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("433","","","39","","2","313","OP313","1","Walk","2019-01-21","12:30:00","5","New","1","3","","0","0","0","3","","2019-01-21 12:32:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("434","","","11","","1","76","OP76","1","Walk","2019-01-21","13:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 13:49:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("435","","","11","","1","307","OP307","1","Walk","2019-01-21","15:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 15:20:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("436","","","39","","2","314","OP314","1","Walk","2019-01-21","17:27:00","5","New","1","3","","0","0","0","3","","2019-01-21 17:29:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("437","","","39","","2","315","OP315","1","Walk","2019-01-21","18:02:00","5","New","1","3","","0","0","0","3","","2019-01-21 18:04:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("438","","","39","","2","316","OP316","1","Walk","2019-01-21","18:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 19:02:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("439","","","39","","2","317","OP317","1","Walk","2019-01-21","19:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-21 19:06:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("440","","","39","","2","318","OP318","1","Walk","2019-01-21","19:54:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-21 20:02:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("441","","","39","","2","82","OP82","1","Walk","2019-01-22","10:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 10:17:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("442","","","39","","2","319","OP319","1","Walk","2019-01-22","10:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 10:20:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("443","","","11","","1","302","OP302","1","Walk","2019-01-22","11:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 11:21:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("444","","","39","","2","320","OP320","1","Walk","2019-01-22","12:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 12:16:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("445","","","39","","2","321","OP321","1","Walk","2019-01-22","17:50:00","5","New","1","3","","0","0","0","3","","2019-01-22 17:51:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("446","","","39","","2","70","OP70","1","Walk","2019-01-22","18:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 18:30:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("447","","","39","","2","260","OP260","1","Walk","2019-01-22","18:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 18:37:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("448","","","39","","2","98","OP98","1","Walk","2019-01-22","19:08:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-22 19:09:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("449","","","11","","1","322","OP322","1","Walk","2019-01-23","10:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-23 10:52:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("450","","","11","","1","323","OP323","1","Walk","2019-01-23","16:54:00","5","New","1","3","","0","0","0","3","","2019-01-23 16:56:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("451","","","39","","2","324","OP324","1","Walk","2019-01-23","18:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-23 18:32:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("452","","","39","","2","184","OP184","1","Walk","2019-01-23","18:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-23 18:56:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("453","","","39","","2","325","OP325","1","Walk","2019-01-23","19:40:00","5","New","1","1","","0","0","0","3","","2019-01-23 19:43:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("454","","","39","","2","326","OP326","1","Walk","2019-01-24","10:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-24 10:27:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("455","","","39","","2","327","OP327","1","Walk","2019-01-24","12:34:00","5","New","1","3","","0","0","0","3","","2019-01-24 12:36:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("456","","","11","","1","328","OP328","1","Walk","2019-01-24","12:40:00","5","New","1","3","","0","0","0","3","","2019-01-24 12:43:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("457","","","11","","1","329","OP329","1","Walk","2019-01-24","12:43:00","5","New","1","3","","0","0","0","3","","2019-01-24 12:45:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("458","","","11","","1","177","OP177","1","Walk","2019-01-24","12:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-24 12:47:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("459","","","11","","1","218","op218","1","Walk","2019-01-24","13:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-24 13:42:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("460","","","11","","1","330","OP330","1","Walk","2019-01-24","13:45:00","5","New","1","3","","0","0","0","3","","2019-01-24 13:48:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("461","","","39","","2","69","OP69","1","Walk","2019-01-24","19:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-24 19:19:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("462","","","39","","2","327","OP327","1","Walk","2019-01-25","11:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-25 11:10:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("463","","","39","","2","260","OP260","1","Walk","2019-01-25","11:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-25 11:48:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("464","","","11","","1","331","OP331","1","Walk","2019-01-25","12:24:00","5","New","1","3","","0","0","0","3","","2019-01-25 12:25:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("465","","","39","","2","332","OP332","1","Walk","2019-01-25","12:34:00","5","New","1","3","","0","0","0","3","","2019-01-25 12:39:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("466","","","39","","2","333","OP333","1","Walk","2019-01-25","12:39:00","5","New","1","3","","0","0","0","3","","2019-01-25 12:40:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("467","","","39","","2","334","OP334","1","Walk","2019-01-25","13:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-25 13:29:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("468","","","11","","1","335","OP335","1","Walk","2019-01-25","14:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-25 14:09:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("469","","","39","","2","336","OP336","1","Walk","2019-01-25","17:29:00","5","New","1","3","","0","0","0","3","","2019-01-25 17:36:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("470","","","39","","2","337","OP337","1","Walk","2019-01-26","10:38:00","5","New","1","3","","0","0","0","3","","2019-01-26 10:40:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("471","","","39","","2","338","OP338","1","Walk","2019-01-26","11:09:00","5","New","1","3","","0","0","0","3","","2019-01-26 11:11:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("472","","","39","","2","227","OP227","1","Walk","2019-01-26","11:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 11:16:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("473","","","39","","2","333","OP333","1","Walk","2019-01-26","11:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 11:34:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("474","","","11","","1","339","OP339","1","Walk","2019-01-26","12:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 12:07:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("475","","","39","","2","340","OP340","1","Walk","2019-01-26","17:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 17:42:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("476","","","39","","2","341","OP341","1","Walk","2019-01-26","17:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 17:58:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("477","","","39","","2","342","OP342","1","Walk","2019-01-26","18:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 18:49:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("478","","","39","","2","343","OP343","1","Walk","2019-01-26","18:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-26 18:50:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("479","","","39","","2","344","OP344","1","Walk","2019-01-28","10:16:00","5","New","1","3","","0","0","0","3","","2019-01-28 10:18:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("480","","","39","","2","188","OP188","1","Walk","2019-01-28","10:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-28 10:38:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("481","","","11","","1","345","OP345","1","Walk","2019-01-28","10:52:00","5","New","1","3","","0","0","0","3","","2019-01-28 10:54:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("482","","","39","","2","346","OP346","1","Walk","2019-01-28","11:04:00","5","New","1","3","","0","0","0","3","","2019-01-28 11:06:26","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("483","","","11","","1","167","OP167","1","Walk","2019-01-28","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-28 11:40:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("484","","","39","","2","347","OP347","1","Walk","2019-01-28","11:40:00","5","New","1","3","","0","0","0","3","","2019-01-28 11:50:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("485","","","11","","1","218","OP218","1","Walk","2019-01-28","12:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-28 12:15:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("486","","","11","","1","348","OP348","1","Walk","2019-01-28","17:50:00","5","New","1","3","","0","0","0","3","","2019-01-28 17:51:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("487","","","39","","2","349","OP349","1","Walk","2019-01-28","17:52:00","5","New","1","3","","0","0","0","3","","2019-01-28 17:54:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("488","","","39","","2","89","OP89","1","Walk","2019-01-28","18:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-28 18:22:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("489","","","11","","1","323","OP323","1","Walk","2019-01-29","11:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-29 11:12:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("490","","","39","","2","262","OP262","1","Walk","2019-01-29","11:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-29 11:14:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("491","","","11","","1","218","OP218","1","Walk","2019-01-29","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-29 11:41:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("492","","","11","","1","350","OP350","1","Walk","2019-01-29","12:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-29 12:36:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("493","","","39","","2","351","OP351","1","Walk","2019-01-29","16:33:00","5","New","1","3","","0","0","0","3","","2019-01-29 16:36:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("494","","","11","","1","352","OP352","1","Walk","2019-01-29","17:43:00","5","New","1","3","","0","0","0","3","","2019-01-29 17:45:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("495","","","39","","2","353","OP353","1","Walk","2019-01-29","18:12:00","5","New","1","3","","0","0","0","3","","2019-01-29 18:13:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("496","","","39","","2","354","OP354","1","Walk","2019-01-29","19:17:00","5","New","1","1","","0","0","0","3","","2019-01-29 19:18:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("497","","","11","","1","355","OP355","1","Walk","2019-01-30","10:45:00","5","New","1","1","","0","0","0","3","","2019-01-30 10:48:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("498","","","11","","1","356","OP356","1","Walk","2019-01-30","11:14:00","5","New","1","3","","0","0","0","3","","2019-01-30 11:16:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("499","","","11","","1","167","OP167","1","Walk","2019-01-30","11:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 11:20:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("500","","","39","","2","319","OP319","1","Walk","2019-01-30","11:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 11:21:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("501","","","11","","1","328","OP328","1","Walk","2019-01-30","11:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 11:43:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("503","","","11","","1","67","OP67","1","Walk","2019-01-30","12:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 12:39:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("504","","","11","","1","358","OP358","1","Walk","2019-01-30","13:22:00","5","New","1","3","","0","0","0","3","","2019-01-30 13:28:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("505","","","39","","2","122","op122","1","Walk","2019-01-30","13:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 13:36:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("506","","","11","","1","359","OP359","1","Walk","2019-01-30","13:39:00","5","New","1","1","","0","0","0","3","","2019-01-30 13:41:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("507","","","39","","2","292","OP292","1","Walk","2019-01-30","19:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-30 19:05:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("508","","","39","","2","360","OP360","1","Walk","2019-01-31","10:52:00","5","New","1","3","","0","0","0","3","","2019-01-31 10:56:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("509","","","39","","2","361","OP361","1","Walk","2019-01-31","11:02:00","5","New","1","3","","0","0","0","3","","2019-01-31 11:12:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("510","","","11","","1","63","OP63","1","Walk","2019-01-31","11:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-31 11:18:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("511","","","39","","2","31","OP31","1","Walk","2019-01-31","13:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-31 13:17:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("512","","","11","","1","300","OP300","1","Walk","2019-01-31","13:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-31 13:19:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("513","","","11","","1","218","op218","1","Walk","2019-01-31","14:07:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-31 14:07:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("514","","","11","","1","362","OP362","1","Walk","2019-01-31","15:39:00","5","New","1","1","","0","0","0","3","","2019-01-31 15:42:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("515","","","39","","2","363","OP363","1","Walk","2019-01-31","17:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-31 17:54:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("516","","","39","","2","364","OP364","1","Walk","2019-01-31","18:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-01-31 18:54:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("517","","","39","","2","317","op317","1","Walk","2019-01-31","19:01:00","5","Follow-up","2","1","","0","0","0","3","","2019-01-31 19:02:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("518","","","39","","2","346","op346","1","Walk","2019-02-01","11:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 11:08:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("519","","","11","","1","365","OP365","1","Walk","2019-02-01","11:17:00","5","New","1","3","","0","0","0","3","","2019-02-01 11:18:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("520","","","11","","1","328","OP328","1","Walk","2019-02-01","12:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 12:02:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("521","","","11","","1","366","OP366","1","Walk","2019-02-01","12:06:00","5","New","1","3","","0","0","0","3","","2019-02-01 12:08:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("522","","","11","","1","111","OP111","1","Walk","2019-02-01","12:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 12:36:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("523","","","11","","1","323","OP323","1","Walk","2019-02-01","12:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 12:57:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("524","","","39","","2","313","OP313","1","Walk","2019-02-01","13:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 13:43:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("525","","","39","","2","189","OP189","1","Walk","2019-02-01","18:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-01 18:04:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("526","","","11","","1","367","OP367","1","Walk","2019-02-01","18:13:00","5","New","1","3","","0","0","0","3","","2019-02-01 18:16:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("527","","","11","","1","368","OP368","1","Walk","2019-02-02","10:18:00","5","New","1","1","","0","0","0","3","","2019-02-02 10:20:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("528","","","11","","1","369","OP369","1","Walk","2019-02-02","11:08:00","5","New","1","3","","0","0","0","3","","2019-02-02 11:12:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("529","","","11","","1","370","OP370","1","Walk","2019-02-02","11:15:00","5","New","1","3","","0","0","0","3","","2019-02-02 11:17:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("530","","","11","","1","371","OP371","1","Walk","2019-02-02","11:28:00","5","New","1","3","","0","0","0","3","","2019-02-02 11:34:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("531","","","11","","1","218","op218","1","Walk","2019-02-02","12:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-02 12:12:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("532","","","39","","2","372","OP372","1","Walk","2019-02-02","12:15:00","5","New","1","3","","0","0","0","3","","2019-02-02 12:17:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("533","","","11","","1","373","OP373","1","Walk","2019-02-02","12:20:00","5","New","1","4","","0","0","0","3","","2019-02-02 12:21:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("534","","","39","","2","373","OP373","1","Walk","2019-02-02","12:26:00","5","New","1","3","","0","0","0","3","","2019-02-02 12:27:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("535","","","39","","2","374","OP374","1","Walk","2019-02-02","19:01:00","5","New","1","1","","0","0","0","3","","2019-02-02 19:04:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("536","","","39","","2","375","OP375","1","Walk","2019-02-02","19:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-02 19:09:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("537","","","39","","2","376","OP376","1","Walk","2019-02-02","19:10:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-02 19:12:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("538","","","39","","2","110","OP110","1","Walk","2019-02-02","19:12:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-02 19:13:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("539","","","39","","2","132","OP132","1","Walk","2019-02-02","19:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-02 19:17:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("540","","","11","","1","377","OP377","1","Walk","2019-02-04","10:52:00","5","New","1","3","","0","0","0","3","","2019-02-04 10:54:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("541","","","11","","1","378","OP378","1","Walk","2019-02-04","11:00:00","5","New","1","3","","0","0","0","3","","2019-02-04 11:02:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("542","","","11","","1","60","OP60","1","Walk","2019-02-04","11:02:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 11:02:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("543","","","11","","1","86","OP86","1","Walk","2019-02-04","11:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 11:35:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("544","","","11","","1","328","OP328","1","Walk","2019-02-04","11:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 11:41:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("545","","","39","","2","260","OP260","1","Walk","2019-02-04","11:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 11:51:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("546","","","39","","2","379","OP379","1","Walk","2019-02-04","11:51:00","5","New","1","3","","0","0","0","3","","2019-02-04 11:53:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("547","","","39","","2","380","OP380","1","Walk","2019-02-04","11:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 12:09:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("548","","","39","","2","381","OP381","1","Walk","2019-02-04","12:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 12:37:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("549","","","39","","2","382","OP382","1","Walk","2019-02-04","12:44:00","5","New","1","3","","0","0","0","3","","2019-02-04 12:46:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("550","","","11","","1","357","OP357","1","Walk","2019-02-04","12:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 12:51:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("551","","","11","","1","383","OP383","1","Walk","2019-02-04","12:52:00","5","New","1","1","","0","0","0","3","","2019-02-04 12:55:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("552","","","39","","2","384","OP384","1","Walk","2019-02-04","12:59:00","5","New","1","3","","0","0","0","3","","2019-02-04 13:00:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("553","","","11","","1","218","OP218","1","Walk","2019-02-04","13:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 13:07:51","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("554","","","39","","2","385","OP385","1","Walk","2019-02-04","17:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 17:58:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("555","","","39","","2","284","OP284","1","Walk","2019-02-04","17:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-04 17:59:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("556","","","39","","2","386","OP386","1","Walk","2019-02-05","11:13:00","5","New","1","1","","0","0","0","3","","2019-02-05 11:19:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("558","","","11","","1","388","OP388","1","Walk","2019-02-05","16:46:00","5","New","1","3","","0","0","0","3","","2019-02-05 16:48:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("559","","","11","","1","389","OP389","1","Walk","2019-02-05","17:16:00","5","New","1","1","","0","0","0","3","","2019-02-05 17:17:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("560","","","39","","2","261","OP261","1","Walk","2019-02-05","17:56:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-05 17:57:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("561","","","11","","1","390","OP390","1","Walk","2019-02-05","18:27:00","5","New","1","1","","0","0","0","3","","2019-02-05 18:29:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("562","","","39","","2","391","OP391","1","Walk","2019-02-05","18:58:00","5","New","1","1","","0","0","0","3","","2019-02-05 19:00:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("563","","","39","","2","392","OP392","1","Walk","2019-02-05","19:22:00","5","New","1","1","","0","0","0","3","","2019-02-05 19:25:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("564","","","39","","2","393","OP393","1","Walk","2019-02-06","14:24:00","5","New","1","3","","0","0","0","3","","2019-02-06 14:29:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("565","","","39","","2","392","OP392","1","Walk","2019-02-06","15:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-06 15:19:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("566","","","39","","2","394","OP394","1","Walk","2019-02-06","15:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-06 15:25:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("567","","","39","","2","395","OP395","1","Walk","2019-02-06","15:25:00","5","New","1","3","","0","0","0","3","","2019-02-06 15:27:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("568","","","39","","2","396","OP396","1","Walk","2019-02-06","15:28:00","5","New","1","3","","0","0","0","3","","2019-02-06 15:33:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("569","","","11","","1","298","OP298","1","Walk","2019-02-06","17:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-06 17:10:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("570","","","11","","1","67","OP67","1","Walk","2019-02-06","17:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-06 17:11:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("571","","","11","","1","371","OP371","1","Walk","2019-02-06","17:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-06 17:13:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("572","","","39","","2","397","OP397","1","Walk","2019-02-06","18:32:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-06 18:34:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("573","","","39","","2","398","OP398","1","Walk","2019-02-06","19:50:00","5","New","1","1","","0","0","0","3","","2019-02-06 19:53:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("574","","","39","","2","399","OP399","1","Walk","2019-02-06","19:54:00","5","New","1","1","","0","0","0","3","","2019-02-06 19:55:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("575","","","39","","2","401","OP401","1","Walk","2019-02-07","11:10:00","5","New","1","3","","0","0","0","3","","2019-02-07 11:15:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("576","","","39","","2","402","OP402","1","Walk","2019-02-07","11:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-07 11:46:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("577","","","11","","1","403","OP403","1","Walk","2019-02-07","12:01:00","5","New","1","3","","0","0","0","3","","2019-02-07 12:04:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("578","","","11","","1","404","OP404","1","Walk","2019-02-07","12:05:00","5","New","1","3","","0","0","0","3","","2019-02-07 12:07:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("579","","","39","","2","405","OP405","1","Walk","2019-02-07","12:09:00","5","New","1","1","","0","0","0","3","","2019-02-07 12:11:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("580","","","39","","2","344","OP344","1","Walk","2019-02-07","12:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-07 12:27:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("581","","","11","","1","218","OP218","1","Walk","2019-02-07","12:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-07 12:28:31","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("582","","","11","","1","406","OP406","1","Walk","2019-02-07","12:46:00","5","New","1","3","","0","0","0","3","","2019-02-07 12:48:22","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("583","","","39","","2","297","OP297","1","Walk","2019-02-07","12:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-07 13:00:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("584","","","11","","1","339","OP339","1","Walk","2019-02-07","13:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-07 13:22:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("585","","","11","","1","407","OP407","1","Walk","2019-02-07","18:12:00","5","New","1","3","","0","0","0","3","","2019-02-07 18:15:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("586","","","39","","2","364","OP364","1","Walk","2019-02-07","18:19:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-07 18:21:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("587","","","39","","2","408","OP408","1","Walk","2019-02-07","19:23:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-07 19:27:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("588","","","11","","1","409","OP409","1","Walk","2019-02-08","10:58:00","5","New","1","3","","0","0","0","3","","2019-02-08 11:02:51","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("589","","","39","","2","392","OP392","1","Walk","2019-02-08","11:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 11:09:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("590","","","11","","1","328","OP328","1","Walk","2019-02-08","11:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 11:52:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("591","","","39","","2","410","OP410","1","Walk","2019-02-08","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 12:01:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("592","","","11","","1","331","OP331","1","Walk","2019-02-08","12:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-08 12:49:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("593","","","11","","1","411","OP411","1","Walk","2019-02-08","12:53:00","5","New","1","3","","0","0","0","3","","2019-02-08 12:55:11","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("594","","","39","","2","189","OP189","1","Walk","2019-02-08","19:19:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-08 19:19:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("595","","","39","","2","412","OP412","1","Walk","2019-02-09","10:17:00","5","New","1","3","","0","0","0","3","","2019-02-09 10:19:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("596","","","39","","2","413","OP413","1","Walk","2019-02-09","10:19:00","5","New","1","3","","0","0","0","3","","2019-02-09 10:20:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("597","","","11","","1","366","OP366","1","Walk","2019-02-09","10:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-09 10:56:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("598","","","39","","2","414","OP414","1","Walk","2019-02-09","12:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-09 12:09:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("599","","","11","","1","335","OP335","1","Walk","2019-02-09","12:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-09 12:16:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("600","","","39","","2","415","OP415","1","Walk","2019-02-09","13:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-09 13:10:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("601","","","11","","1","357","OP357","1","Walk","2019-02-09","13:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-09 13:16:32","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("602","","","11","","1","416","OP416","1","Walk","2019-02-09","16:26:00","5","New","1","3","","0","0","0","3","","2019-02-09 16:27:55","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("603","","","39","","2","417","OP417","1","Walk","2019-02-09","17:21:00","5","New","1","3","","0","0","0","3","","2019-02-09 17:23:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("604","","","11","","1","418","OP418","1","Walk","2019-02-09","17:26:00","5","New","1","3","","0","0","0","3","","2019-02-09 17:28:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("605","","","39","","2","419","OP419","1","Walk","2019-02-11","11:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 11:05:37","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("606","","","11","","1","86","OP86","1","Walk","2019-02-11","11:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 11:18:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("607","","","11","","1","420","OP420","1","Walk","2019-02-11","11:30:00","5","New","1","3","","0","0","0","3","","2019-02-11 11:32:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("608","","","39","","2","421","OP421","1","Walk","2019-02-11","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 11:43:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("609","","","11","","1","339","OP339","1","Walk","2019-02-11","12:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 12:29:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("610","","","39","","2","422","OP422","1","Walk","2019-02-11","12:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 12:39:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("611","","","39","","2","423","OP423","1","Walk","2019-02-11","12:42:00","5","New","1","3","","0","0","0","3","","2019-02-11 12:43:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("612","","","11","","1","218","OP218","1","Walk","2019-02-11","12:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 12:56:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("613","","","11","","1","368","OP368","1","Walk","2019-02-11","12:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 12:57:09","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("614","","","39","","2","424","OP424","1","Walk","2019-02-11","13:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 13:05:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("615","","","39","","2","425","OP425","1","Walk","2019-02-11","15:47:00","5","New","1","3","","0","0","0","3","","2019-02-11 15:51:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("616","","","39","","2","426","OP426","1","Walk","2019-02-11","17:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 17:36:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("617","","","39","","2","317","OP317","1","Walk","2019-02-11","19:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-11 19:00:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("618","","","39","","2","427","OP427","1","Walk","2019-02-12","10:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 10:20:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("619","","","11","","1","428","OP428","1","Walk","2019-02-12","10:51:00","5","New","1","3","","0","0","0","3","","2019-02-12 10:52:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("620","","","11","","1","126","OP126","1","Walk","2019-02-12","11:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 11:26:47","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("621","","","11","","1","429","OP429","1","Walk","2019-02-12","12:00:00","5","New","1","3","","0","0","0","3","","2019-02-12 12:02:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("622","","","39","","2","430","OP430","1","Walk","2019-02-12","12:30:00","5","New","1","3","","0","0","0","3","","2019-02-12 12:32:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("623","","","39","","2","309","OP309","1","Walk","2019-02-12","19:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-12 19:32:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("624","","","39","","2","24","op24","1","Walk","2019-02-13","10:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 10:24:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("625","","","11","","1","365","OP365","1","Walk","2019-02-13","10:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 10:54:23","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("626","","","11","","1","429","OP429","1","Walk","2019-02-13","12:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 12:15:06","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("627","","","11","","1","431","OP431","1","Walk","2019-02-13","12:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 12:17:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("628","","","39","","2","116","OP116","1","Walk","2019-02-13","17:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 17:55:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("629","","","39","","2","432","OP432","1","Walk","2019-02-13","18:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-13 18:51:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("630","","","39","","2","433","OP433","1","Walk","2019-02-13","18:51:00","5","New","1","3","","0","0","0","3","","2019-02-13 18:52:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("631","","","39","","2","263","OP263","1","Walk","2019-02-14","10:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 10:15:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("632","","","39","","2","434","OP434","1","Walk","2019-02-14","10:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 10:42:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("633","","","39","","2","435","OP435","1","Walk","2019-02-14","10:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 10:52:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("634","","","39","","2","83","op83","1","Walk","2019-02-14","11:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 11:26:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("635","","","39","","2","386","OP386","1","Walk","2019-02-14","11:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 11:26:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("636","","","11","","1","436","OP436","1","Walk","2019-02-14","11:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 11:42:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("637","","","11","","1","428","OP428","1","Walk","2019-02-14","11:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 11:43:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("638","","","39","","2","437","OP437","1","Walk","2019-02-14","12:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 12:24:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("639","","","39","","2","54","OP54","1","Walk","2019-02-14","12:24:00","5","Follow-up","2","4","","0","0","0","3","","2019-02-14 12:25:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("640","","","11","","1","54","OP54","1","Walk","2019-02-14","12:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 12:37:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("641","","","11","","1","438","OP438","1","Walk","2019-02-14","12:39:00","5","New","1","3","","0","0","0","3","","2019-02-14 12:40:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("642","","","39","","2","439","OP439","1","Walk","2019-02-14","17:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 17:56:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("643","","","39","","2","440","OP440","1","Walk","2019-02-14","17:56:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 17:58:54","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("644","","","11","","1","441","OP441","1","Walk","2019-02-14","18:06:00","5","New","1","3","","0","0","0","3","","2019-02-14 18:08:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("645","","","39","","2","442","OP442","1","Walk","2019-02-14","19:06:00","5","New","1","1","","0","0","0","3","","2019-02-14 19:10:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("646","","","39","","2","392","OP392","1","Walk","2019-02-14","19:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-14 19:13:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("647","","","39","","2","443","OP443","1","Walk","2019-02-14","19:39:00","5","New","1","1","","0","0","0","3","","2019-02-14 19:42:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("648","","","39","","2","444","OP444","1","Walk","2019-02-15","10:11:00","5","New","1","3","","0","0","0","3","","2019-02-15 10:12:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("649","","","11","","1","365","OP365","1","Walk","2019-02-15","10:53:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 10:59:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("650","","","39","","2","254","OP254","1","Walk","2019-02-15","11:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 11:43:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("651","","","11","","1","339","OP339","1","Walk","2019-02-15","11:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 11:45:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("652","","","39","","2","445","OP445","1","Walk","2019-02-15","12:24:00","5","New","1","3","","0","0","0","3","","2019-02-15 12:26:19","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("653","","","39","","2","396","OP396","1","Walk","2019-02-15","14:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 14:04:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("654","","","39","","2","446","OP446","1","Walk","2019-02-15","18:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 18:11:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("655","","","39","","2","195","OP195","1","Walk","2019-02-15","18:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-15 18:13:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("656","","","39","","2","447","OP447","1","Walk","2019-02-15","18:19:00","5","New","1","3","","0","0","0","3","","2019-02-15 18:22:14","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("657","","","11","","1","448","OP448","1","Walk","2019-02-16","11:37:00","5","New","1","3","","0","0","0","3","","2019-02-16 11:39:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("658","","","11","","1","409","OP409","1","Walk","2019-02-16","11:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 11:39:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("659","","","11","","1","218","OP218","1","Walk","2019-02-16","11:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 11:40:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("660","","","11","","1","418","OP418","1","Walk","2019-02-16","12:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 12:21:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("661","","","39","","2","423","OP423","1","Walk","2019-02-16","12:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 12:21:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("662","","","39","","2","401","OP401","1","Walk","2019-02-16","12:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 12:21:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("663","","","11","","1","449","OP449","1","Walk","2019-02-16","12:33:00","5","New","1","3","","0","0","0","3","","2019-02-16 12:35:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("664","","","39","","2","450","OP450","1","Walk","2019-02-16","17:58:00","5","New","1","3","","0","0","0","3","","2019-02-16 18:00:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("665","","","39","","2","451","OP451","1","Walk","2019-02-16","18:18:00","5","New","1","3","","0","0","0","3","","2019-02-16 18:20:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("666","","","39","","2","452","OP452","1","Walk","2019-02-16","18:21:00","5","New","1","3","","0","0","0","3","","2019-02-16 18:22:17","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("667","","","39","","2","453","OP453","1","Walk","2019-02-16","18:59:00","5","New","1","3","","0","0","0","3","","2019-02-16 19:02:39","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("668","","","39","","2","454","OP454","1","Walk","2019-02-16","19:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 19:06:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("669","","","39","","2","455","OP455","1","Walk","2019-02-16","19:23:00","5","New","1","3","","0","0","0","3","","2019-02-16 19:24:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("670","","","39","","2","456","OP456","1","Walk","2019-02-16","19:24:00","5","New","1","3","","0","0","0","3","","2019-02-16 19:25:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("671","","","39","","2","457","OP457","1","Walk","2019-02-16","19:25:00","5","New","1","3","","0","0","0","3","","2019-02-16 19:26:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("672","","","39","","2","392","OP392","1","Walk","2019-02-16","19:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-16 19:54:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("673","","","39","","2","458","OP458","1","Walk","2019-02-18","10:24:00","5","New","1","3","","0","0","0","3","","2019-02-18 10:26:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("674","","","39","","2","459","OP459","1","Walk","2019-02-18","10:35:00","5","New","1","3","","0","0","0","3","","2019-02-18 10:37:52","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("675","","","39","","2","460","OP460","1","Walk","2019-02-18","11:23:00","5","New","1","4","","0","0","0","3","","2019-02-18 11:24:35","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("676","","","11","","1","460","OP460","1","Walk","2019-02-18","11:30:00","5","New","1","3","","0","0","0","3","","2019-02-18 11:32:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("677","","","11","","1","461","OP461","1","Walk","2019-02-18","11:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-18 11:37:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("678","","","39","","2","462","OP462","1","Walk","2019-02-18","11:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-18 11:43:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("679","","","39","","2","463","OP463","1","Walk","2019-02-18","11:48:00","5","New","1","3","","0","0","0","3","","2019-02-18 11:50:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("680","","","39","","2","426","OP426","1","Walk","2019-02-18","12:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-18 12:01:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("681","","","39","","2","464","OP464","1","Walk","2019-02-18","12:33:00","5","New","1","3","","0","0","0","3","","2019-02-18 12:34:12","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("682","","","39","","2","465","OP465","1","Walk","2019-02-18","12:39:00","5","New","1","3","","0","0","0","3","","2019-02-18 12:41:00","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("683","","","11","","1","468","OP468","1","Walk","2019-02-18","15:01:00","5","New","1","3","","0","0","0","3","","2019-02-18 15:03:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("684","","","11","","1","469","OP469","1","Walk","2019-02-18","15:25:00","5","New","1","3","","0","0","0","3","","2019-02-18 15:27:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("685","","","39","","2","470","OP470","1","Walk","2019-02-18","17:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-18 17:19:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("686","","","39","","2","471","OP471","1","Walk","2019-02-18","17:38:00","5","New","1","3","","0","0","0","3","","2019-02-18 17:40:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("687","","","39","","2","472","OP472","1","Walk","2019-02-18","18:18:00","5","New","1","3","","0","0","0","3","","2019-02-18 18:20:16","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("688","","","11","","1","473","OP473","1","Walk","2019-02-18","18:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-18 18:42:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("689","","","39","","2","399","OP399","1","Walk","2019-02-18","19:35:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-18 19:36:09","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("690","","","39","","2","381","OP381","1","Walk","2019-02-18","19:37:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-18 19:38:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("691","","","39","","2","296","op296","1","Walk","2019-02-18","19:48:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-18 19:51:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("692","","","39","","2","474","OP474","1","Walk","2019-02-19","10:39:00","5","New","1","3","","0","0","0","3","","2019-02-19 10:41:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("693","","","39","","2","475","OP475","1","Walk","2019-02-19","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-19 11:41:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("694","","","39","","2","476","OP476","1","Walk","2019-02-19","13:30:00","5","New","1","3","","0","0","0","3","","2019-02-19 13:31:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("695","","","39","","2","375","OP375","1","Walk","2019-02-19","18:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-19 18:42:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("696","","","39","","2","477","OP477","1","Walk","2019-02-19","19:10:00","5","New","1","3","","0","0","0","3","","2019-02-19 19:11:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("697","","","39","","2","478","OP478","1","Walk","2019-02-19","19:27:00","5","New","1","1","","0","0","0","3","","2019-02-19 19:28:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("698","","","11","","1","300","OP300","1","Walk","2019-02-20","10:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 10:31:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("699","","","11","","1","479","OP479","1","Walk","2019-02-20","11:07:00","5","New","1","3","","0","0","0","3","","2019-02-20 11:12:46","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("700","","","11","","1","397","OP397","1","Walk","2019-02-20","11:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 11:28:33","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("701","","","11","","1","480","OP480","1","Walk","2019-02-20","11:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 12:01:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("702","","","11","","1","473","OP473","1","Walk","2019-02-20","12:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 12:14:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("703","","","11","","1","339","OP339","1","Walk","2019-02-20","12:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 12:14:27","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("704","","","11","","1","298","OP298","1","Walk","2019-02-20","12:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 12:43:20","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("705","","","39","","2","195","op195","1","Walk","2019-02-20","17:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 17:41:53","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("706","","","39","","2","481","OP481","1","Walk","2019-02-20","18:17:00","5","New","1","3","","0","0","0","3","","2019-02-20 18:18:57","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("707","","","39","","2","214","OP214","1","Walk","2019-02-20","18:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 18:49:50","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("708","","","39","","2","482","OP482","1","Walk","2019-02-20","18:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-20 18:53:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("709","","","39","","2","483","OP483","1","Walk","2019-02-20","19:24:00","5","Follow-up","2","1","","0","0","0","3","","2019-02-20 19:29:28","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("710","","","11","","1","218","op218","1","Walk","2019-02-21","10:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 10:55:01","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("711","","","39","","2","477","op477","1","Walk","2019-02-21","10:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 10:55:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("712","","","39","","2","484","OP484","1","Walk","2019-02-21","10:56:00","5","New","1","3","","0","0","0","3","","2019-02-21 10:58:41","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("713","","","11","","1","441","OP441","1","Walk","2019-02-21","12:53:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 12:54:05","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("714","","","11","","1","335","OP335","1","Walk","2019-02-21","13:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 13:20:03","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("715","","","11","","1","485","OP485","1","Walk","2019-02-21","13:29:00","5","New","1","3","","0","0","0","3","","2019-02-21 13:31:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("716","","","39","","2","486","OP486","1","Walk","2019-02-21","13:48:00","5","New","1","3","","0","0","0","3","","2019-02-21 13:49:40","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("717","","","11","","1","111","OP111","1","Walk","2019-02-21","14:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 14:24:07","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("718","","","39","","2","286","OP286","1","Walk","2019-02-21","19:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-21 19:21:45","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("719","","","39","","2","487","OP487","1","Walk","2019-02-22","10:12:00","5","New","1","3","","0","0","0","3","","2019-02-22 10:13:56","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("720","","","39","","2","73","OP73","1","Walk","2019-02-22","10:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-22 10:47:42","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("721","","","11","","1","488","OP488","1","Walk","2019-02-22","10:57:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-22 11:00:38","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("722","","","39","","2","434","OP434","1","Walk","2019-02-22","11:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-22 11:31:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("723","","","39","","2","439","OP439","1","Walk","2019-02-22","17:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-22 17:21:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("724","","","39","","2","489","OP489","1","Walk","2019-02-22","18:03:00","5","New","1","3","","0","0","0","3","","2019-02-22 18:04:59","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("725","","","39","","2","490","OP490","1","Walk","2019-02-22","19:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-22 19:28:49","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("726","","","39","","2","477","OP477","1","Walk","2019-02-23","10:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 10:23:44","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("727","","","39","","2","458","OP458","1","Walk","2019-02-23","10:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 10:33:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("728","","","39","","2","491","OP491","1","Walk","2019-02-23","11:28:00","5","New","1","3","","0","0","0","3","","2019-02-23 11:30:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("729","","","39","","2","492","OP492","1","Walk","2019-02-23","11:45:00","5","New","1","3","","0","0","0","3","","2019-02-23 11:47:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("730","","","39","","2","493","OP493","1","Walk","2019-02-23","12:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 12:27:48","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("731","","","39","","2","494","OP494","1","Walk","2019-02-23","12:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 12:42:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("732","","","39","","2","427","OP427","1","Walk","2019-02-23","12:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 12:52:34","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("733","","","11","","1","495","OP495","1","Walk","2019-02-23","17:23:00","5","New","1","1","","0","0","0","3","","2019-02-23 17:26:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("734","","","39","","2","496","OP496","1","Walk","2019-02-23","18:34:00","5","New","1","3","","0","0","0","3","","2019-02-23 18:36:04","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("735","","","39","","2","284","OP284","1","Walk","2019-02-23","18:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 18:55:30","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("736","","","39","","2","98","OP98","1","Walk","2019-02-23","19:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-23 19:16:25","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("737","","","39","","2","437","OP437","1","Walk","2019-02-25","12:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-25 12:17:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("738","","","39","","2","497","OP497","1","Walk","2019-02-25","13:37:00","5","New","1","3","","0","0","0","3","","2019-02-25 13:40:18","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("739","","","39","","2","498","OP498","1","Walk","2019-02-25","15:55:00","5","New","1","3","","0","0","0","3","","2019-02-25 15:57:02","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("740","","","11","","1","499","OP499","1","Walk","2019-02-25","17:25:00","5","New","1","3","","0","0","0","3","","2019-02-25 17:27:08","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("741","","","39","","2","433","OP433","1","Walk","2019-02-25","19:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-25 19:03:36","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("742","","","39","","2","500","OP500","1","Walk","2019-02-25","19:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-25 19:25:15","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("743","","","39","","2","501","OP501","1","Walk","2019-02-25","19:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-02-25 19:26:21","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("744","","","11","","1","502","OP502","1","Walk","2019-03-01","12:23:00","5","New","1","1","","0","0","0","3","","2019-03-01 12:26:43","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("745","","","11","","1","86","OP86","1","Walk","2019-03-01","12:38:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-01 12:47:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("746","","","11","","1","198","OP198","1","Walk","2019-03-01","12:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 12:47:58","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("747","","","11","","1","397","OP397","1","Walk","2019-03-01","12:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 12:48:24","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("748","","","11","","1","503","OP503","1","Walk","2019-03-01","12:48:00","5","New","1","3","","0","0","0","3","","2019-03-01 12:50:29","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("749","","","11","","1","504","OP504","1","Walk","2019-03-01","13:15:00","5","New","1","3","","0","0","0","3","","2019-03-01 13:18:10","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("750","","","39","","2","466","OP466","1","Walk","2019-03-01","13:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 13:28:13","2019-04-25 09:32:16");
INSERT INTO tbl_appointment_master VALUES("751","","","39","","2","168","OP168","1","Walk","2019-03-01","13:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 13:31:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("752","","","39","","2","462","OP462","1","Walk","2019-03-01","13:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-01 13:32:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("753","","","39","","2","505","OP505","1","Walk","2019-03-01","13:32:00","5","New","1","3","","0","0","0","3","","2019-03-01 13:38:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("754","","","39","","2","506","OP506","1","Walk","2019-03-01","13:51:00","5","New","1","3","","0","0","0","3","","2019-03-01 13:56:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("755","","","39","","2","89","OP89","1","Walk","2019-03-01","19:54:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-01 19:57:03","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("756","","","11","","1","507","OP507","1","Walk","2019-03-02","10:13:00","5","New","1","3","","0","0","0","3","","2019-03-02 10:14:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("757","","","11","","1","508","OP508","1","Walk","2019-03-02","11:34:00","5","New","1","3","","0","0","0","3","","2019-03-02 11:37:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("758","","","11","","1","509","OP509","1","Walk","2019-03-02","11:47:00","5","New","1","3","","0","0","0","3","","2019-03-02 11:51:25","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("759","","","11","","1","461","OP461","1","Walk","2019-03-02","12:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 12:20:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("760","","","11","","1","510","OP510","1","Walk","2019-03-02","12:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 12:39:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("761","","","11","","1","89","OP89","1","Walk","2019-03-02","12:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 12:43:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("762","","","11","","1","511","OP511","1","Walk","2019-03-02","13:33:00","5","New","1","3","","0","0","0","3","","2019-03-02 13:43:10","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("763","","","11","","1","95","OP95","1","Walk","2019-03-02","13:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 13:46:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("764","","","39","","2","427","OP427","1","Walk","2019-03-02","17:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 17:49:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("765","","","39","","2","434","OP434","1","Walk","2019-03-02","18:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 18:11:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("766","","","11","","1","512","OP512","1","Walk","2019-03-02","18:20:00","5","New","1","3","","0","0","0","3","","2019-03-02 18:22:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("767","","","39","","2","513","OP513","1","Walk","2019-03-02","18:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 18:52:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("768","","","39","","2","514","OP514","1","Walk","2019-03-02","18:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 18:56:45","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("769","","","39","","2","451","OP451","1","Walk","2019-03-02","19:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-02 19:02:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("770","","","39","","2","487","OP487","1","Walk","2019-03-02","19:02:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-02 19:03:00","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("771","","","39","","2","309","OP309","1","Walk","2019-03-02","19:17:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-02 19:18:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("772","","","11","","1","479","OP479","1","Walk","2019-03-04","11:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-04 11:28:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("773","","","11","","1","515","OP515","1","Walk","2019-03-04","11:46:00","5","New","1","3","","0","0","0","3","","2019-03-04 11:48:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("774","","","11","","1","504","OP504","1","Walk","2019-03-04","11:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-04 11:54:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("775","","","39","","2","516","OP516","1","Walk","2019-03-04","12:23:00","5","New","1","3","","0","0","0","3","","2019-03-04 12:24:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("776","","","39","","2","517","OP517","1","Walk","2019-03-04","13:01:00","5","New","1","3","","0","0","0","3","","2019-03-04 13:05:04","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("777","","","39","","2","518","OP518","1","Walk","2019-03-04","13:12:00","5","New","1","3","","0","0","0","3","","2019-03-04 13:13:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("778","","","11","","1","519","OP519","1","Walk","2019-03-04","13:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-04 14:01:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("779","","","39","","2","520","OP520","1","Walk","2019-03-04","18:42:00","5","New","1","3","","0","0","0","3","","2019-03-04 18:44:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("780","","","39","","2","257","op257","1","Walk","2019-03-04","19:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-04 19:04:22","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("781","","","39","","2","521","OP521","1","Walk","2019-03-04","19:12:00","5","New","1","1","","0","0","0","3","","2019-03-04 19:14:02","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("782","","","39","","2","522","OP522","1","Walk","2019-03-05","10:22:00","5","New","1","3","","0","0","0","3","","2019-03-05 10:23:11","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("783","","","11","","1","448","OP448","1","Walk","2019-03-05","11:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 11:43:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("784","","","11","","1","339","OP339","1","Walk","2019-03-05","12:08:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 12:08:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("785","","","39","","2","524","OP524","1","Walk","2019-03-05","12:45:00","5","New","1","3","","0","0","0","3","","2019-03-05 12:47:04","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("786","","","11","","1","499","OP499","1","Walk","2019-03-05","12:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 12:52:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("787","","","39","","2","525","OP525","1","Walk","2019-03-05","13:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 13:25:04","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("788","","","39","","2","526","OP526","1","Walk","2019-03-05","13:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 13:28:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("789","","","11","","1","527","OP527","1","Walk","2019-03-05","17:57:00","5","New","1","1","","0","0","0","3","","2019-03-05 18:00:00","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("790","","","39","","2","528","OP528","1","Walk","2019-03-05","18:02:00","5","New","1","3","","0","0","0","3","","2019-03-05 18:04:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("791","","","39","","2","529","OP529","1","Walk","2019-03-05","18:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 18:14:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("792","","","39","","2","505","OP505","1","Walk","2019-03-05","18:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-05 18:33:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("793","","","11","","1","530","OP530","1","Walk","2019-03-05","19:20:00","5","New","1","1","","0","0","0","3","","2019-03-05 19:21:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("794","","","39","","2","531","OP531","1","Walk","2019-03-05","19:37:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-05 19:40:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("795","","","39","","2","533","OP533","1","Walk","2019-03-06","10:39:00","5","New","1","3","","0","0","0","3","","2019-03-06 10:42:11","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("796","","","11","","1","86","OP86","1","Walk","2019-03-06","11:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 11:29:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("797","","","39","","2","534","OP534","1","Walk","2019-03-06","11:50:00","5","New","1","3","","0","0","0","3","","2019-03-06 11:51:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("798","","","39","","2","535","OP535","1","Walk","2019-03-06","12:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 12:24:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("799","","","11","","1","536","OP536","1","Walk","2019-03-06","17:44:00","5","New","1","3","","0","0","0","3","","2019-03-06 17:46:11","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("800","","","11","","1","537","OP537","1","Walk","2019-03-06","18:44:00","5","New","1","3","","0","0","0","3","","2019-03-06 18:46:42","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("801","","","39","","2","538","OP538","1","Walk","2019-03-06","19:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-06 19:28:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("802","","","11","","1","418","OP418","1","Walk","2019-03-07","11:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 11:34:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("803","","","39","","2","439","OP439","1","Walk","2019-03-07","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 11:41:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("804","","","39","","2","539","OP539","1","Walk","2019-03-07","11:41:00","5","New","1","3","","0","0","0","3","","2019-03-07 11:43:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("805","","","39","","2","540","OP540","1","Walk","2019-03-07","11:43:00","5","New","1","3","","0","0","0","3","","2019-03-07 11:45:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("806","","","39","","2","541","OP541","1","Walk","2019-03-07","12:05:00","5","New","1","3","","0","0","0","3","","2019-03-07 12:07:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("807","","","11","","1","504","OP504","1","Walk","2019-03-07","12:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 12:12:24","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("808","","","11","","1","542","OP542","1","Walk","2019-03-07","13:15:00","5","New","1","3","","0","0","0","3","","2019-03-07 13:17:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("809","","","39","","2","543","OP543","1","Walk","2019-03-07","13:24:00","5","New","1","3","","0","0","0","3","","2019-03-07 13:25:46","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("810","","","39","","2","208","OP208","1","Walk","2019-03-07","19:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-07 19:38:53","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("811","","","11","","1","479","OP479","1","Walk","2019-03-08","10:53:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 10:54:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("812","","","39","","2","439","OP439","1","Walk","2019-03-08","10:54:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 10:54:46","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("813","","","39","","2","541","OP541","1","Walk","2019-03-08","11:24:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 11:25:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("814","","","39","","2","541","OP541","1","Walk","2019-03-08","11:25:00","5","Follow-up","2","4","","0","0","0","3","","2019-03-08 11:25:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("815","","","39","","2","544","OP544","1","Walk","2019-03-08","11:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 11:42:53","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("816","","","39","","2","545","OP545","1","Walk","2019-03-08","11:49:00","5","New","1","3","","0","0","0","3","","2019-03-08 11:50:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("817","","","11","","1","397","OP397","1","Walk","2019-03-08","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 12:00:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("818","","","11","","1","226","OP226","1","Walk","2019-03-08","12:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 12:41:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("819","","","11","","1","546","OP546","1","Walk","2019-03-08","17:38:00","5","New","1","3","","0","0","0","3","","2019-03-08 17:41:30","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("820","","","39","","2","547","OP547","1","Walk","2019-03-08","18:22:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 18:23:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("821","","","39","","2","79","OP79","1","Walk","2019-03-08","18:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 18:46:58","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("822","","","11","","1","548","OP548","1","Walk","2019-03-08","19:01:00","5","New","1","3","","0","0","0","3","","2019-03-08 19:10:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("823","","","39","","2","521","OP521","1","Walk","2019-03-08","19:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-08 19:39:45","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("824","","","39","","2","347","OP347","1","Walk","2019-03-09","10:57:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 10:57:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("825","","","11","","1","543","OP543","1","Walk","2019-03-09","12:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 12:15:59","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("826","","","39","","2","549","OP549","1","Walk","2019-03-09","17:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 17:47:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("827","","","39","","2","434","OP434","1","Walk","2019-03-09","17:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 18:00:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("828","","","39","","2","133","OP133","1","Walk","2019-03-09","18:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 18:00:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("829","","","39","","2","550","OP550","1","Walk","2019-03-09","18:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 18:32:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("830","","","11","","1","480","OP480","1","Walk","2019-03-09","18:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 18:47:42","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("831","","","39","","2","263","OP263","1","Walk","2019-03-09","19:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-09 19:29:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("832","","","11","","1","479","OP479","1","Walk","2019-03-11","10:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 10:47:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("833","","","11","","1","551","OP551","1","Walk","2019-03-11","10:54:00","5","New","1","3","","0","0","0","3","","2019-03-11 10:58:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("834","","","39","","2","552","OP552","1","Walk","2019-03-11","11:42:00","5","New","1","4","","0","0","0","3","","2019-03-11 11:44:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("835","","","39","","2","134","OP134","1","Walk","2019-03-11","11:44:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 11:45:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("836","","","11","","1","553","OP553","1","Walk","2019-03-11","11:54:00","5","New","1","3","","0","0","0","3","","2019-03-11 11:56:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("837","","","11","","1","499","OP499","1","Walk","2019-03-11","12:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 12:21:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("838","","","11","","1","552","op552","1","Walk","2019-03-11","12:21:00","5","New","1","3","","0","0","0","3","","2019-03-11 12:21:22","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("839","","","11","","1","509","OP509","1","Walk","2019-03-11","12:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 12:28:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("840","","","11","","1","543","OP543","1","Walk","2019-03-11","13:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 13:53:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("841","","","39","","2","554","OP554","1","Walk","2019-03-11","17:35:00","5","New","1","4","","0","0","0","3","","2019-03-11 17:38:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("842","","","11","","1","555","OP555","1","Walk","2019-03-11","17:40:00","5","New","1","1","","0","0","0","3","","2019-03-11 17:45:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("843","","","39","","2","539","OP539","1","Walk","2019-03-11","18:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-11 18:52:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("844","","","39","","2","556","OP556","1","Walk","2019-03-12","10:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 10:53:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("845","","","39","","2","557","OP557","1","Walk","2019-03-12","10:53:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 10:54:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("846","","","11","","1","558","OP558","1","Walk","2019-03-12","11:02:00","5","New","1","3","","0","0","0","3","","2019-03-12 11:04:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("847","","","11","","1","559","OP559","1","Walk","2019-03-12","11:26:00","5","New","1","3","","0","0","0","3","","2019-03-12 11:28:42","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("848","","","11","","1","479","OP479","1","Walk","2019-03-12","11:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 11:31:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("849","","","39","","2","560","OP560","1","Walk","2019-03-12","18:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 19:02:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("850","","","11","","1","561","OP561","1","Walk","2019-03-12","19:31:00","5","New","1","3","","0","0","0","3","","2019-03-12 19:32:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("851","","","39","","2","487","OP487","1","Walk","2019-03-12","19:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-12 19:33:10","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("852","","","39","","2","201","OP201","1","Walk","2019-03-13","11:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 11:16:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("853","","","39","","2","184","OP184","1","Walk","2019-03-13","11:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 11:17:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("854","","","39","","2","297","OP297","1","Walk","2019-03-13","11:17:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-13 11:17:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("855","","","11","","1","479","OP479","1","Walk","2019-03-13","11:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 11:18:24","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("856","","","11","","1","553","OP553","1","Walk","2019-03-13","11:18:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-13 11:20:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("857","","","11","","1","507","OP507","1","Walk","2019-03-13","11:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 11:20:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("858","","","11","","1","562","OP562","1","Walk","2019-03-13","11:33:00","5","New","1","3","","0","0","0","3","","2019-03-13 11:34:25","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("859","","","39","","2","563","OP563","1","Walk","2019-03-13","11:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 11:48:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("860","","","39","","2","564","OP564","1","Walk","2019-03-13","12:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 12:08:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("861","","","11","","1","543","OP543","1","Walk","2019-03-13","12:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 12:59:45","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("862","","","11","","1","565","OP565","1","Walk","2019-03-13","13:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 13:27:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("863","","","11","","1","480","OP480","1","Walk","2019-03-13","17:42:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-13 17:43:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("864","","","39","","2","317","OP317","1","Walk","2019-03-13","19:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-13 19:24:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("865","","","11","","1","479","OP479","1","Walk","2019-03-14","11:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:03:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("866","","","39","","2","522","OP522","1","Walk","2019-03-14","11:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:04:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("867","","","11","","1","566","OP566","1","Walk","2019-03-14","11:11:00","5","New","1","3","","0","0","0","3","","2019-03-14 11:12:58","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("868","","","39","","2","567","OP567","1","Walk","2019-03-14","11:22:00","5","New","1","3","","0","0","0","3","","2019-03-14 11:23:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("869","","","39","","2","396","OP396","1","Walk","2019-03-14","11:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:30:53","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("870","","","39","","2","466","OP466","1","Walk","2019-03-14","11:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:31:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("871","","","11","","1","568","OP568","1","Walk","2019-03-14","11:41:00","5","New","1","3","","0","0","0","3","","2019-03-14 11:42:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("872","","","39","","2","569","OP569","1","Walk","2019-03-14","11:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:48:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("873","","","39","","2","139","OP139","1","Walk","2019-03-14","11:57:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 11:58:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("874","","","39","","2","570","OP570","1","Walk","2019-03-14","12:04:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 12:06:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("875","","","39","","2","571","OP571","1","Walk","2019-03-14","17:40:00","5","New","1","3","","0","0","0","3","","2019-03-14 17:42:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("876","","","39","","2","572","OP572","1","Walk","2019-03-14","19:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-14 19:11:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("877","","","39","","2","573","OP573","1","Walk","2019-03-14","19:15:00","5","New","1","3","","0","0","0","3","","2019-03-14 19:16:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("878","","","39","","2","574","OP574","1","Walk","2019-03-14","19:19:00","5","New","1","4","","0","0","0","3","","2019-03-14 19:21:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("879","","","39","","2","575","OP575","1","Walk","2019-03-15","10:09:00","5","New","1","3","","0","0","0","3","","2019-03-15 10:11:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("880","","","11","","1","479","OP479","1","Walk","2019-03-15","10:42:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 10:43:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("881","","","39","","2","291","OP291","1","Walk","2019-03-15","11:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 11:00:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("882","","","39","","2","257","OP257","1","Walk","2019-03-15","11:08:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 11:08:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("883","","","11","","1","576","OP576","1","Walk","2019-03-15","12:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 12:03:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("884","","","11","","1","43","OP43","1","Walk","2019-03-15","12:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 12:19:24","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("885","","","11","","1","230","OP230","1","Walk","2019-03-15","12:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 12:27:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("886","","","39","","2","577","OP577","1","Walk","2019-03-15","12:44:00","5","New","1","3","","0","0","0","3","","2019-03-15 12:48:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("887","","","39","","2","578","OP578","1","Walk","2019-03-15","13:15:00","5","New","1","3","","0","0","0","3","","2019-03-15 13:18:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("888","","","11","","1","335","OP335","1","Walk","2019-03-15","13:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 13:27:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("889","","","39","","2","579","OP579","1","Walk","2019-03-15","13:58:00","5","New","1","3","","0","0","0","3","","2019-03-15 14:08:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("890","","","39","","2","549","OP549","1","Walk","2019-03-15","18:21:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 18:22:46","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("891","","","39","","2","523","OP523","1","Walk","2019-03-15","18:22:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 18:23:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("892","","","39","","2","580","OP580","1","Walk","2019-03-15","19:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-15 19:28:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("893","","","11","","1","581","OP581","1","Walk","2019-03-16","10:34:00","5","New","1","3","","0","0","0","3","","2019-03-16 10:35:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("894","","","11","","1","552","OP552","1","Walk","2019-03-16","10:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 10:43:53","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("895","","","11","","1","479","OP479","1","Walk","2019-03-16","10:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 10:44:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("896","","","39","","2","582","OP582","1","Walk","2019-03-16","11:36:00","5","New","1","3","","0","0","0","3","","2019-03-16 11:38:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("897","","","39","","2","583","OP583","1","Walk","2019-03-16","12:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 12:40:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("898","","","39","","2","584","OP584","1","Walk","2019-03-16","13:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 13:01:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("899","","","39","","2","585","OP585","1","Walk","2019-03-16","13:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 13:49:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("900","","","11","","1","543","OP543","1","Walk","2019-03-16","14:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 14:13:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("901","","","11","","1","532","OP532","1","Walk","2019-03-16","18:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 18:47:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("902","","","39","","2","586","OP586","1","Walk","2019-03-16","19:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-16 19:36:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("903","","","11","","1","587","OP587","1","Walk","2019-03-18","10:15:00","5","New","1","3","","0","0","0","3","","2019-03-18 10:16:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("904","","","39","","2","85","OP85","1","Walk","2019-03-18","10:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-18 10:18:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("905","","","39","","2","588","OP588","1","Walk","2019-03-18","10:39:00","5","New","1","3","","0","0","0","3","","2019-03-18 10:41:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("906","","","11","","1","552","OP552","1","Walk","2019-03-18","11:09:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-18 11:10:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("907","","","11","","1","147","OP147","1","Walk","2019-03-18","11:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-18 11:11:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("908","","","11","","1","589","OP589","1","Walk","2019-03-18","11:11:00","5","New","1","3","","0","0","0","3","","2019-03-18 11:13:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("909","","","11","","1","590","OP590","1","Walk","2019-03-18","11:24:00","5","New","1","3","","0","0","0","3","","2019-03-18 11:29:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("910","","","39","","2","545","OP545","1","Walk","2019-03-18","11:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-18 11:35:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("911","","","39","","2","591","OP591","1","Walk","2019-03-18","13:45:00","5","New","1","3","","0","0","0","3","","2019-03-18 13:46:30","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("912","","","11","","1","592","OP592","1","Walk","2019-03-18","18:25:00","5","New","1","3","","0","0","0","3","","2019-03-18 18:27:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("913","","","39","","2","132","OP132","1","Walk","2019-03-18","19:55:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-18 19:56:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("914","","","11","","1","561","OP561","1","Walk","2019-03-19","11:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-19 11:44:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("915","","","11","","1","479","OP479","1","Walk","2019-03-19","11:44:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-19 11:45:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("916","","","11","","1","552","OP552","1","Walk","2019-03-19","11:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-19 11:45:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("917","","","11","","1","86","OP86","1","Walk","2019-03-19","11:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-19 11:46:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("918","","","39","","2","593","OP593","1","Walk","2019-03-19","12:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-19 12:43:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("919","","","39","","2","594","OP594","1","Walk","2019-03-19","13:37:00","5","New","1","3","","0","0","0","3","","2019-03-19 13:39:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("920","","","11","","1","595","OP595","1","Walk","2019-03-19","18:47:00","5","New","1","3","","0","0","0","3","","2019-03-19 18:48:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("921","","","11","","1","479","OP479","1","Walk","2019-03-20","10:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-20 10:43:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("922","","","11","","1","596","OP596","1","Walk","2019-03-20","11:28:00","5","New","1","3","","0","0","0","3","","2019-03-20 11:30:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("923","","","39","","2","597","OP597","1","Walk","2019-03-20","11:39:00","5","New","1","3","","0","0","0","3","","2019-03-20 11:40:52","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("924","","","39","","2","598","OP598","1","Walk","2019-03-20","13:09:00","5","New","1","3","","0","0","0","3","","2019-03-20 13:12:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("925","","","11","","1","599","OP599","1","Walk","2019-03-20","14:40:00","5","New","1","3","","0","0","0","3","","2019-03-20 14:42:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("926","","","39","","2","600","OP600","1","Walk","2019-03-20","18:29:00","5","New","1","3","","0","0","0","3","","2019-03-20 18:34:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("927","","","39","","2","601","OP601","1","Walk","2019-03-20","19:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-20 19:30:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("928","","","11","","1","561","OP561","1","Walk","2019-03-22","10:02:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 10:03:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("929","","","11","","1","589","OP589","1","Walk","2019-03-22","10:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 10:07:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("930","","","11","","1","587","OP587","1","Walk","2019-03-22","10:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 10:18:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("931","","","39","","2","311","OP311","1","Walk","2019-03-22","10:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 10:50:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("932","","","11","","1","602","OP602","1","Walk","2019-03-22","10:52:00","5","New","1","3","","0","0","0","3","","2019-03-22 10:53:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("933","","","11","","1","479","OP479","1","Walk","2019-03-22","11:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 11:14:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("934","","","39","","2","603","OP603","1","Walk","2019-03-22","13:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 13:36:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("935","","","11","","1","604","OP604","1","Walk","2019-03-22","14:18:00","5","New","1","3","","0","0","0","3","","2019-03-22 14:19:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("936","","","39","","2","605","OP605","1","Walk","2019-03-22","17:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 17:53:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("937","","","39","","2","572","OP572","1","Walk","2019-03-22","18:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 18:15:55","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("938","","","39","","2","579","OP579","1","Walk","2019-03-22","18:30:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 18:30:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("939","","","11","","1","606","OP606","1","Walk","2019-03-22","18:36:00","5","New","1","1","","0","0","0","3","","2019-03-22 18:39:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("940","","","39","","2","263","OP263","1","Walk","2019-03-22","19:26:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 19:27:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("941","","","39","","2","115","op115","1","Walk","2019-03-22","19:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-22 19:39:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("942","","","39","","2","483","OP483","1","Walk","2019-03-23","10:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 10:39:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("943","","","39","","2","607","OP607","1","Walk","2019-03-23","10:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 10:40:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("944","","","11","","1","509","OP509","1","Walk","2019-03-23","11:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 11:06:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("945","","","39","","2","608","OP608","1","Walk","2019-03-23","11:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 11:25:11","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("946","","","11","","1","609","OP609","1","Walk","2019-03-23","11:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 11:26:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("947","","","39","","2","610","OP610","1","Walk","2019-03-23","12:09:00","5","New","1","3","","0","0","0","3","","2019-03-23 12:10:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("948","","","39","","2","611","OP611","1","Walk","2019-03-23","12:15:00","5","New","1","4","","0","0","0","3","","2019-03-23 12:17:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("949","","","11","","1","612","OP612","1","Walk","2019-03-23","12:48:00","5","New","1","3","","0","0","0","3","","2019-03-23 12:50:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("950","","","39","","2","613","OP613","1","Walk","2019-03-23","13:12:00","5","New","1","3","","0","0","0","3","","2019-03-23 13:13:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("951","","","39","","2","543","OP543","1","Walk","2019-03-23","14:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 14:08:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("952","","","11","","1","614","OP614","1","Walk","2019-03-23","17:23:00","5","New","1","3","","0","0","0","3","","2019-03-23 17:24:59","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("953","","","39","","2","130","OP130","1","Walk","2019-03-23","17:55:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 17:56:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("954","","","39","","2","615","OP615","1","Walk","2019-03-23","17:59:00","5","New","1","3","","0","0","0","3","","2019-03-23 18:01:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("955","","","39","","2","616","OP616","1","Walk","2019-03-23","18:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-23 18:14:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("956","","","39","","2","214","OP214","1","Walk","2019-03-23","19:44:00","5","Follow-up","2","1","","0","0","0","3","","2019-03-23 19:44:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("957","","","39","","2","40","OP40","1","Walk","2019-03-25","10:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 10:47:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("958","","","39","","2","572","OP572","1","Walk","2019-03-25","10:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 10:47:25","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("959","","","11","","1","617","OP617","1","Walk","2019-03-25","10:47:00","5","New","1","3","","0","0","0","3","","2019-03-25 10:49:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("960","","","39","","2","525","OP525","1","Walk","2019-03-25","11:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 11:34:26","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("961","","","39","","2","176","OP176","1","Walk","2019-03-25","12:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 12:17:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("962","","","11","","1","54","OP54","1","Walk","2019-03-25","12:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 12:21:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("963","","","11","","1","618","OP618","1","Walk","2019-03-25","13:36:00","5","New","1","3","","0","0","0","3","","2019-03-25 13:37:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("964","","","11","","1","619","OP619","1","Walk","2019-03-25","13:58:00","5","New","1","3","","0","0","0","3","","2019-03-25 14:01:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("965","","","11","","1","620","OP620","1","Walk","2019-03-25","15:40:00","5","New","1","3","","0","0","0","3","","2019-03-25 15:42:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("966","","","11","","1","621","OP621","1","Walk","2019-03-25","18:12:00","5","New","1","3","","0","0","0","3","","2019-03-25 18:14:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("967","","","39","","2","622","OP622","1","Walk","2019-03-25","18:38:00","5","New","1","3","","0","0","0","3","","2019-03-25 18:40:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("968","","","11","","1","623","OP623","1","Walk","2019-03-25","18:46:00","5","New","1","3","","0","0","0","3","","2019-03-25 18:47:17","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("969","","","39","","2","579","OP579","1","Walk","2019-03-25","18:49:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 18:50:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("970","","","11","","1","624","OP624","1","Walk","2019-03-25","19:05:00","5","New","1","3","","0","0","0","3","","2019-03-25 19:07:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("971","","","39","","2","625","OP625","1","Walk","2019-03-25","19:16:00","5","New","1","3","","0","0","0","3","","2019-03-25 19:17:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("972","","","39","","2","626","OP626","1","Walk","2019-03-25","19:28:00","5","New","1","3","","0","0","0","3","","2019-03-25 19:29:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("973","","","39","","2","601","OP601","1","Walk","2019-03-25","19:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-25 19:40:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("974","","","39","","2","627","OP627","1","Walk","2019-03-26","10:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-26 10:07:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("975","","","39","","2","628","OP628","1","Walk","2019-03-26","10:53:00","5","New","1","3","","0","0","0","3","","2019-03-26 10:54:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("976","","","11","","1","629","OP629","1","Walk","2019-03-26","10:56:00","5","New","1","4","","0","0","0","3","","2019-03-26 10:57:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("977","","","39","","2","577","OP577","1","Walk","2019-03-26","12:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-26 12:13:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("978","","","39","","2","630","OP630","1","Walk","2019-03-26","12:19:00","5","New","1","3","","0","0","0","3","","2019-03-26 12:22:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("979","","","11","","1","406","OP406","1","Walk","2019-03-26","12:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-26 12:25:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("980","","","11","","1","631","OP631","1","Walk","2019-03-26","18:29:00","5","New","1","3","","0","0","0","3","","2019-03-26 18:35:46","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("981","","","11","","1","599","OP599","1","Walk","2019-03-27","11:08:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 11:08:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("982","","","39","","2","191","OP191","1","Walk","2019-03-27","11:08:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 11:09:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("983","","","39","","2","632","OP632","1","Walk","2019-03-27","17:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 17:12:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("984","","","11","","1","54","OP54","1","Walk","2019-03-27","17:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 17:20:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("985","","","11","","1","89","OP89","1","Walk","2019-03-27","18:01:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 18:01:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("986","","","39","","2","324","OP324","1","Walk","2019-03-27","18:03:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 18:04:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("987","","","11","","1","510","OP510","1","Walk","2019-03-27","18:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 18:32:58","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("988","","","39","","2","633","OP633","1","Walk","2019-03-27","18:56:00","5","New","1","3","","0","0","0","3","","2019-03-27 18:57:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("989","","","39","","2","427","OP427","1","Walk","2019-03-27","19:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 19:17:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("990","","","39","","2","586","OP586","1","Walk","2019-03-27","19:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-27 19:36:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("991","","","39","","2","483","OP483","1","Walk","2019-03-28","10:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 10:15:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("992","","","39","","2","634","OP634","1","Walk","2019-03-28","10:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 10:25:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("993","","","39","","2","520","op520","1","Walk","2019-03-28","10:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 10:26:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("994","","","11","","1","614","OP614","1","Walk","2019-03-28","12:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 12:35:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("995","","","11","","1","635","OP635","1","Walk","2019-03-28","12:49:00","5","New","1","3","","0","0","0","3","","2019-03-28 12:50:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("996","","","39","","2","636","OP636","1","Walk","2019-03-28","13:11:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 13:12:30","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("997","","","39","","2","637","OP637","1","Walk","2019-03-28","13:25:00","5","New","1","3","","0","0","0","3","","2019-03-28 13:27:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("998","","","11","","1","638","OP638","1","Walk","2019-03-28","17:19:00","5","New","1","3","","0","0","0","3","","2019-03-28 17:20:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("999","","","11","","1","639","OP639","1","Walk","2019-03-28","17:40:00","5","New","1","3","","0","0","0","3","","2019-03-28 17:41:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1000","","","11","","1","480","OP480","1","Walk","2019-03-28","18:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 18:20:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1001","","","39","","2","439","OP439","1","Walk","2019-03-28","18:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 18:41:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1002","","","39","","2","640","OP640","1","Walk","2019-03-28","19:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 19:08:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1003","","","39","","2","572","OP572","1","Walk","2019-03-28","19:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 19:18:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1004","","","39","","2","573","OP573","1","Walk","2019-03-28","19:38:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-28 19:38:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1005","","","11","","1","177","OP177","1","Walk","2019-03-29","11:18:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-29 11:18:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1006","","","11","","1","641","OP641","1","Walk","2019-03-29","12:20:00","5","New","1","3","","0","0","0","3","","2019-03-29 12:24:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1007","","","39","","2","184","OP184","1","Walk","2019-03-29","12:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-29 12:58:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1008","","","39","","2","642","OP642","1","Walk","2019-03-30","10:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 10:44:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1009","","","39","","2","505","OP505","1","Walk","2019-03-30","10:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 10:59:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1010","","","39","","2","643","OP643","1","Walk","2019-03-30","12:51:00","5","Follow-up","2","4","","0","0","0","3","","2019-03-30 12:53:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1011","","","39","","2","644","OP644","1","Walk","2019-03-30","12:56:00","5","Follow-up","2","4","","0","0","0","3","","2019-03-30 12:59:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1012","","","39","","2","116","OP116","1","Walk","2019-03-30","13:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 14:00:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1013","","","39","","2","571","OP571","1","Walk","2019-03-30","17:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 17:39:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1014","","","39","","2","455","OP455","1","Walk","2019-03-30","17:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 17:46:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1015","","","39","","2","292","OP292","1","Walk","2019-03-30","18:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-03-30 18:08:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1016","","","39","","2","645","OP645","1","Walk","2019-03-30","18:33:00","5","New","1","3","","0","0","0","3","","2019-03-30 18:35:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1017","","","39","","2","646","OP646","1","Walk","2019-03-30","20:01:00","5","New","1","1","","0","0","0","3","","2019-03-30 20:06:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1018","","","39","","2","647","OP647","1","Walk","2019-04-01","17:29:00","5","New","1","1","","0","0","0","3","","2019-04-01 17:31:02","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1019","","","39","","2","648","OP648","1","Walk","2019-04-01","17:31:00","5","New","1","1","","0","0","0","3","","2019-04-01 17:32:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1020","","","39","","2","649","OP649","1","Walk","2019-04-01","17:54:00","5","New","1","3","","0","0","0","3","","2019-04-01 17:56:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1021","","","39","","2","650","OP650","1","Walk","2019-04-01","18:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-01 18:43:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1022","","","11","","1","651","OP651","1","Walk","2019-04-01","20:00:00","5","New","1","1","","0","0","0","3","","2019-04-01 20:02:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1023","","","39","","2","652","OP652","1","Walk","2019-04-02","10:36:00","5","New","1","3","","0","0","0","3","","2019-04-02 10:38:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1024","","","39","","2","653","OP653","1","Walk","2019-04-02","10:41:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-02 10:50:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1025","","","11","","1","631","OP631","1","Walk","2019-04-02","11:06:00","5","Follow-up","2","1","","0","0","0","3","","2019-04-02 11:06:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1026","","","39","","2","264","OP264","1","Walk","2019-04-02","18:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-02 18:15:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1027","","","39","","2","394","OP394","1","Walk","2019-04-03","11:17:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 11:19:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1028","","","39","","2","654","OP654","1","Walk","2019-04-03","11:25:00","5","New","1","3","","0","0","0","3","","2019-04-03 11:27:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1029","","","39","","2","529","OP529","1","Walk","2019-04-03","11:27:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 11:30:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1030","","","39","","2","655","OP655","1","Walk","2019-04-03","11:39:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 11:40:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1031","","","39","","2","40","OP40","1","Walk","2019-04-03","11:40:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 11:41:26","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1032","","","39","","2","656","OP656","1","Walk","2019-04-03","13:26:00","5","New","1","3","","0","0","0","3","","2019-04-03 13:28:03","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1033","","","39","","2","643","OP643","1","Walk","2019-04-03","19:32:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-03 19:32:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1034","","","39","","2","657","OP657","1","Walk","2019-04-04","10:46:00","5","New","1","3","","0","0","0","3","","2019-04-04 10:47:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1035","","","39","","2","642","OP642","1","Walk","2019-04-04","11:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-04 11:16:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1036","","","39","","2","658","OP658","1","Walk","2019-04-04","12:17:00","5","New","1","3","","0","0","0","3","","2019-04-04 12:18:29","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1037","","","39","","2","659","OP659","1","Walk","2019-04-04","12:18:00","5","New","1","3","","0","0","0","3","","2019-04-04 12:19:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1038","","","39","","2","660","OP660","1","Walk","2019-04-04","19:41:00","5","New","1","3","","0","0","0","3","","2019-04-04 19:44:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1039","","","39","","2","661","OP661","1","Walk","2019-04-04","20:00:00","5","New","1","3","","0","0","0","3","","2019-04-04 20:00:59","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1040","","","11","","1","662","OP662","1","Walk","2019-04-05","11:15:00","5","New","1","3","","0","0","0","3","","2019-04-05 11:16:22","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1041","","","11","","1","663","OP663","1","Walk","2019-04-05","14:05:00","5","New","1","3","","0","0","0","3","","2019-04-05 14:07:46","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1042","","","39","","2","664","OP664","1","Walk","2019-04-05","16:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 16:47:45","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1043","","","39","","2","571","OP571","1","Walk","2019-04-05","17:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 17:37:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1044","","","11","","1","665","OP665","1","Walk","2019-04-05","17:40:00","5","New","1","3","","0","0","0","3","","2019-04-05 17:41:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1045","","","39","","2","625","OP625","1","Walk","2019-04-05","19:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-05 19:07:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1046","","","39","","2","241","OP241","1","Walk","2019-04-06","11:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 11:12:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1047","","","11","","1","366","OP366","1","Walk","2019-04-06","11:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 11:13:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1048","","","11","","1","609","OP609","1","Walk","2019-04-06","11:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 11:32:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1049","","","11","","1","666","OP666","1","Walk","2019-04-06","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 12:04:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1050","","","39","","2","168","OP168","1","Walk","2019-04-06","12:19:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 12:21:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1051","","","11","","1","641","OP641","1","Walk","2019-04-06","13:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 13:29:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1052","","","39","","2","667","OP667","1","Walk","2019-04-06","14:01:00","5","New","1","3","","0","0","0","3","","2019-04-06 14:03:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1053","","","39","","2","668","OP668","1","Walk","2019-04-06","19:51:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-06 19:52:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1054","","","39","","2","601","OP601","1","Walk","2019-04-08","10:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 10:36:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1055","","","11","","1","552","OP552","1","Walk","2019-04-08","10:37:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 10:37:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1056","","","11","","1","639","OP639","1","Walk","2019-04-08","11:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 11:12:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1057","","","39","","2","263","OP263","1","Walk","2019-04-08","11:16:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 11:17:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1058","","","39","","2","616","OP616","1","Walk","2019-04-08","11:25:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 11:26:02","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1059","","","11","","1","669","OP669","1","Walk","2019-04-08","11:36:00","5","New","1","3","","0","0","0","3","","2019-04-08 11:39:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1060","","","39","","2","670","OP670","1","Walk","2019-04-08","11:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 11:48:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1061","","","11","","1","631","OP631","1","Walk","2019-04-08","11:50:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 11:51:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1062","","","11","","1","671","OP671","1","Walk","2019-04-08","12:13:00","5","New","1","3","","0","0","0","3","","2019-04-08 12:16:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1063","","","39","","2","588","OP588","1","Walk","2019-04-08","12:20:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-08 12:20:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1064","","","39","","2","672","OP672","1","Walk","2019-04-08","12:56:00","5","New","1","3","","0","0","0","3","","2019-04-08 12:57:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1065","","","11","","1","673","OP673","1","Walk","2019-04-08","18:36:00","5","New","1","3","","0","0","0","3","","2019-04-08 18:38:14","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1066","","","39","","2","674","OP674","1","Walk","2019-04-08","18:39:00","5","New","1","3","","0","0","0","3","","2019-04-08 18:40:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1067","","","11","","1","675","OP675","1","Walk","2019-04-08","19:27:00","5","New","1","1","","0","0","0","3","","2019-04-08 19:31:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1068","","","39","","2","657","OP657","1","Walk","2019-04-09","10:31:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-09 10:32:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1069","","","39","","2","676","OP676","1","Walk","2019-04-09","13:38:00","5","New","1","3","","0","0","0","3","","2019-04-09 13:40:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1070","","","39","","2","677","OP677","1","Walk","2019-04-09","19:08:00","5","New","1","3","","0","0","0","3","","2019-04-09 19:14:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1071","","","39","","2","678","OP678","1","Walk","2019-04-09","19:18:00","5","New","1","3","","0","0","0","3","","2019-04-09 19:19:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1072","","","39","","2","679","OP679","1","Walk","2019-04-10","10:56:00","5","New","1","3","","0","0","0","3","","2019-04-10 10:58:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1073","","","39","","2","680","OP680","1","Walk","2019-04-10","11:21:00","5","New","1","3","","0","0","0","3","","2019-04-10 11:23:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1074","","","39","","2","539","OP539","1","Walk","2019-04-10","11:23:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 11:24:08","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1075","","","11","","1","681","OP681","1","Walk","2019-04-10","11:46:00","5","New","1","3","","0","0","0","3","","2019-04-10 11:47:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1076","","","11","","1","682","OP682","1","Walk","2019-04-10","11:48:00","5","New","1","3","","0","0","0","3","","2019-04-10 11:49:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1077","","","11","","1","562","OP562","1","Walk","2019-04-10","11:53:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 11:54:15","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1078","","","11","","1","76","OP76","1","Walk","2019-04-10","17:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-10 17:35:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1079","","","39","","2","683","OP683","1","Walk","2019-04-10","18:37:00","5","New","1","3","","0","0","0","3","","2019-04-10 18:38:24","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1080","","","39","","2","684","OP684","1","Walk","2019-04-11","10:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-11 10:30:57","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1081","","","39","","2","685","OP685","1","Walk","2019-04-11","11:03:00","5","New","1","3","","0","0","0","3","","2019-04-11 11:05:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1082","","","11","","1","686","OP686","1","Walk","2019-04-11","13:23:00","5","New","1","3","","0","0","0","3","","2019-04-11 13:25:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1083","","","39","","2","672","OP672","1","Walk","2019-04-11","13:43:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-11 13:44:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1084","","","39","","2","394","OP394","1","Walk","2019-04-12","10:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-12 10:14:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1085","","","11","","1","687","OP687","1","Walk","2019-04-12","10:39:00","5","New","1","3","","0","0","0","3","","2019-04-12 10:42:28","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1086","","","39","","2","652","OP652","1","Walk","2019-04-12","10:52:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-12 10:52:38","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1087","","","39","","2","128","OP128","1","Walk","2019-04-12","11:07:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-12 11:09:12","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1088","","","11","","1","688","OP688","1","Walk","2019-04-13","11:00:00","5","New","1","3","","0","0","0","3","","2019-04-13 11:02:04","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1089","","","11","","1","689","OP689","1","Walk","2019-04-13","11:09:00","5","New","1","3","","0","0","0","3","","2019-04-13 11:12:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1090","","","11","","1","690","OP690","1","Walk","2019-04-13","11:45:00","5","New","1","3","","0","0","0","3","","2019-04-13 11:47:18","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1091","","","11","","1","691","OP691","1","Walk","2019-04-13","11:55:00","5","New","1","3","","0","0","0","3","","2019-04-13 11:56:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1092","","","39","","2","692","OP692","1","Walk","2019-04-13","19:08:00","5","New","1","3","","0","0","0","3","","2019-04-13 19:09:54","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1093","","","11","","1","693","OP693","1","Walk","2019-04-15","10:27:00","5","New","1","3","","0","0","0","3","","2019-04-15 10:29:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1094","","","11","","1","694","OP694","1","Walk","2019-04-15","10:38:00","5","New","1","3","","0","0","0","3","","2019-04-15 10:40:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1095","","","11","","1","695","OP695","1","Walk","2019-04-15","10:40:00","5","New","1","3","","0","0","0","3","","2019-04-15 10:43:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1096","","","39","","2","696","OP696","1","Walk","2019-04-15","11:21:00","5","New","1","3","","0","0","0","3","","2019-04-15 11:24:35","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1097","","","39","","2","640","OP640","1","Walk","2019-04-15","11:24:00","5","Follow-up","2","1","","0","0","0","3","","2019-04-15 11:26:03","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1098","","","39","","2","297","OP297","1","Walk","2019-04-15","11:26:00","5","Follow-up","2","1","","0","0","0","3","","2019-04-15 11:26:53","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1099","","","39","","2","697","OP697","1","Walk","2019-04-15","11:46:00","5","New","1","3","","0","0","0","3","","2019-04-15 11:47:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1100","","","11","","1","698","OP698","1","Walk","2019-04-15","11:54:00","5","New","1","3","","0","0","0","3","","2019-04-15 11:56:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1101","","","11","","1","568","OP568","1","Walk","2019-04-15","12:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-15 12:01:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1102","","","39","","2","676","OP676","1","Walk","2019-04-15","12:59:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-15 13:00:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1103","","","39","","2","263","OP263","1","Walk","2019-04-15","13:09:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-15 13:13:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1104","","","11","","1","699","OP699","1","Walk","2019-04-15","16:40:00","5","New","1","3","","0","0","0","3","","2019-04-15 16:42:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1105","","","11","","1","700","OP700","1","Walk","2019-04-15","18:07:00","5","New","1","3","","0","0","0","3","","2019-04-15 18:09:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1106","","","39","","2","701","OP701","1","Walk","2019-04-15","18:35:00","5","New","1","3","","0","0","0","3","","2019-04-15 18:36:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1107","","","39","","2","550","OP550","1","Walk","2019-04-15","19:09:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-15 19:10:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1108","","","11","","1","702","OP702","1","Walk","2019-04-16","11:02:00","5","New","1","3","","0","0","0","3","","2019-04-16 11:03:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1109","","","11","","1","703","OP703","1","Walk","2019-04-16","11:21:00","5","New","1","3","","0","0","0","3","","2019-04-16 11:22:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1110","","","39","","2","640","OP640","1","Walk","2019-04-16","11:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-16 11:28:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1111","","","39","","2","297","OP297","1","Walk","2019-04-16","11:29:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-16 11:29:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1112","","","11","","1","704","OP704","1","Walk","2019-04-16","11:41:00","5","New","1","3","","0","0","0","3","","2019-04-16 11:43:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1113","","","39","","2","705","OP705","1","Walk","2019-04-16","11:49:00","5","New","1","3","","0","0","0","3","","2019-04-16 11:50:26","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1114","","","11","","1","147","OP147","1","Walk","2019-04-16","12:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-16 12:17:21","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1115","","","39","","2","706","OP706","1","Walk","2019-04-16","12:31:00","5","New","1","3","","0","0","0","3","","2019-04-16 12:33:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1116","","","39","","2","121","OP121","1","Walk","2019-04-16","19:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-16 19:05:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1117","","","39","","2","132","OP132","1","Walk","2019-04-16","19:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-16 19:06:05","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1118","","","11","","1","707","OP707","1","Walk","2019-04-17","11:08:00","5","New","1","3","","0","0","0","3","","2019-04-17 11:10:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1120","","","11","","1","709","OP709","1","Walk","2019-04-17","12:04:00","5","New","1","3","","0","0","0","3","","2019-04-17 12:05:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1121","","","39","","2","128","OP128","1","Walk","2019-04-17","12:06:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-17 12:07:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1122","","","11","","1","710","OP710","1","Walk","2019-04-17","13:23:00","5","New","1","3","","0","0","0","3","","2019-04-17 13:24:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1123","","","39","","2","711","OP711","1","Walk","2019-04-17","13:26:00","5","New","1","3","","0","0","0","3","","2019-04-17 13:29:01","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1124","","","11","","1","712","OP712","1","Walk","2019-04-17","19:42:00","5","New","1","3","","0","0","0","3","","2019-04-17 19:45:16","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1125","","","39","","2","318","op318","1","Walk","2019-04-18","10:45:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-18 10:46:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1126","","","39","","2","713","OP713","1","Walk","2019-04-18","11:07:00","5","New","1","3","","0","0","0","3","","2019-04-18 11:09:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1127","","","11","","1","714","OP714","1","Walk","2019-04-18","11:14:00","5","New","1","3","","0","0","0","3","","2019-04-18 11:15:30","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1128","","","11","","1","77","OP77","1","Walk","2019-04-18","11:44:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-18 11:44:37","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1129","","","39","","2","347","OP347","1","Walk","2019-04-18","11:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-18 11:47:48","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1130","","","39","","2","715","OP715","1","Walk","2019-04-18","18:14:00","5","New","1","3","","0","0","0","3","","2019-04-18 18:15:59","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1131","","","39","","2","716","OP716","1","Walk","2019-04-18","19:20:00","5","New","1","3","","0","0","0","3","","2019-04-18 19:21:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1132","","","39","","2","717","OP717","1","Walk","2019-04-19","10:16:00","5","New","1","3","","0","0","0","3","","2019-04-19 10:20:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1133","","","11","","1","718","OP718","1","Walk","2019-04-19","10:20:00","5","New","1","3","","0","0","0","3","","2019-04-19 10:22:32","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1134","","","39","","2","719","OP719","1","Walk","2019-04-19","10:26:00","5","New","1","3","","0","0","0","3","","2019-04-19 10:28:51","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1135","","","11","","1","720","OP720","1","Walk","2019-04-19","11:27:00","5","New","1","3","","0","0","0","3","","2019-04-19 11:29:07","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1136","","","11","","1","687","OP687","1","Walk","2019-04-19","11:44:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-19 11:45:02","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1137","","","11","","1","721","OP721","1","Walk","2019-04-19","17:17:00","5","New","1","3","","0","0","0","3","","2019-04-19 17:21:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1138","","","11","","1","722","OP722","1","Walk","2019-04-19","19:31:00","5","New","1","3","","0","0","0","3","","2019-04-19 19:50:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1139","","","39","","2","188","OP188","1","Walk","2019-04-20","10:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-20 10:47:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1140","","","11","","1","723","OP723","1","Walk","2019-04-20","11:06:00","5","New","1","3","","0","0","0","3","","2019-04-20 11:08:13","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1141","","","39","","2","724","OP724","1","Walk","2019-04-20","11:10:00","5","New","1","3","","0","0","0","3","","2019-04-20 11:11:44","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1142","","","39","","2","670","OP670","1","Walk","2019-04-20","11:13:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-20 11:14:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1143","","","11","","1","725","OP725","1","Walk","2019-04-20","12:21:00","5","New","1","3","","0","0","0","3","","2019-04-20 12:22:41","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1144","","","11","","1","726","OP726","1","Walk","2019-04-20","17:55:00","5","New","1","3","","0","0","0","3","","2019-04-20 17:57:09","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1145","","","11","","1","727","OP727","1","Walk","2019-04-20","18:25:00","5","New","1","3","","0","0","0","3","","2019-04-20 18:26:59","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1146","","","11","","1","728","OP728","1","Walk","2019-04-22","10:14:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 10:16:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1147","","","11","","1","703","OP703","1","Walk","2019-04-22","11:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 11:36:04","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1148","","","39","","2","414","OP414","1","Walk","2019-04-22","11:36:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 11:36:33","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1149","","","39","","2","580","OP580","1","Walk","2019-04-22","11:46:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 11:47:20","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1150","","","11","","1","729","OP729","1","Walk","2019-04-22","11:50:00","5","New","1","3","","0","0","0","3","","2019-04-22 11:51:29","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1151","","","11","","1","726","OP726","1","Walk","2019-04-22","12:33:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 12:33:47","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1152","","","11","","1","730","OP730","1","Walk","2019-04-22","15:35:00","5","New","1","3","","0","0","0","3","","2019-04-22 15:37:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1153","","","39","","2","83","OP83","1","Walk","2019-04-22","18:10:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 18:11:02","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1154","","","39","","2","402","OP402","1","Walk","2019-04-22","19:05:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 19:05:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1155","","","39","","2","214","OP214","1","Walk","2019-04-22","19:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-22 19:15:49","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1156","","","39","","2","731","OP731","1","Walk","2019-04-23","10:28:00","5","New","1","3","","0","0","0","3","","2019-04-23 10:31:27","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1157","","","39","","2","192","OP192","1","Walk","2019-04-23","10:58:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-23 10:58:50","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1158","","","39","","2","655","OP655","1","Walk","2019-04-23","11:12:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-23 11:12:45","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1159","","","11","","1","732","OP732","1","Walk","2019-04-23","11:13:00","5","New","1","3","","0","0","0","3","","2019-04-23 11:15:19","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1160","","","11","","1","682","OP682","1","Walk","2019-04-23","11:28:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-23 11:33:36","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1161","","","39","","2","364","OP364","1","Walk","2019-04-23","18:48:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-23 18:53:56","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1162","","","11","","1","733","OP733","1","Walk","2019-04-23","19:20:00","5","New","1","3","","0","0","0","3","","2019-04-23 19:23:31","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1163","","","39","","2","474","OP474","1","Walk","2019-04-24","10:34:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-24 10:35:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1164","","","39","","2","733","OP733","1","Walk","2019-04-24","11:58:00","5","New","1","3","","0","0","0","3","","2019-04-24 11:59:06","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1165","","","39","","2","613","OP613","1","Walk","2019-04-24","12:15:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-24 12:15:23","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1166","","","39","","2","734","OP734","1","Walk","2019-04-24","12:47:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-24 12:51:43","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1167","","","11","","1","735","OP735","1","Walk","2019-04-24","17:50:00","5","New","1","3","","0","0","0","3","","2019-04-24 17:52:34","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1168","","","11","","1","736","OP736","1","Walk","2019-04-24","18:30:00","5","New","1","3","","0","0","0","3","","2019-04-24 18:33:39","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1169","","","11","","1","700","OP700","1","Walk","2019-04-24","18:35:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-24 18:36:40","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1170","","","39","","2","737","OP737","1","Walk","2019-04-24","19:00:00","5","Follow-up","2","3","","0","0","0","3","","2019-04-24 19:02:03","2019-04-25 09:32:15");
INSERT INTO tbl_appointment_master VALUES("1171","201904001","201904001","39","Old","2","539","OP539","1","Walk","2019-04-25","10:25:00","5","","2","3","","0","0","0","3","","2019-04-25 10:26:09","2019-04-25 10:34:07");
INSERT INTO tbl_appointment_master VALUES("1172","201904002","201904002","11","Old","1","86","OP86","1","Walk","2019-04-25","10:57:00","5","","2","3","","0","0","0","3","","2019-04-25 10:57:45","2019-04-25 13:01:45");
INSERT INTO tbl_appointment_master VALUES("1173","201904003","201904003","11","New","1","738","OP738","1","Walk","2019-04-25","11:06:00","5","","1","3","","0","0","0","3","","2019-04-25 11:08:19","2019-04-25 13:23:23");
INSERT INTO tbl_appointment_master VALUES("1174","201904004","201904004","39","New","2","739","OP739","1","Walk","2019-04-25","11:26:00","5","","1","3","","0","0","0","3","","2019-04-25 11:28:05","2019-04-25 13:32:26");
INSERT INTO tbl_appointment_master VALUES("1175","201904005","201904005","11","New","1","740","OP740","1","Walk","2019-04-25","11:50:00","5","","1","3","","0","0","0","3","","2019-04-25 11:52:08","2019-04-25 13:03:00");
INSERT INTO tbl_appointment_master VALUES("1176","201904006","201904006","11","Old","1","727","OP727","1","Walk","2019-04-25","13:01:00","5","","2","3","","0","0","0","3","","2019-04-25 13:02:16","2019-04-25 13:23:27");
INSERT INTO tbl_appointment_master VALUES("1177","201904007","201904007","11","New","1","741","OP741","1","Walk","2019-04-25","13:23:00","5","","1","3","","0","0","0","3","","2019-04-25 13:31:28","2019-04-25 14:49:48");
INSERT INTO tbl_appointment_master VALUES("1178","201904008","201904008","11","New","1","742","OP742","1","Walk","2019-04-25","18:53:00","5","","1","3","","0","0","0","3","","2019-04-25 18:57:49","2019-04-25 19:11:08");
INSERT INTO tbl_appointment_master VALUES("1179","201904009","201904009","39","New","2","743","OP743","1","Walk","2019-04-26","12:10:00","5","","1","3","","0","0","0","3","","2019-04-26 12:11:44","2019-04-26 12:35:47");
INSERT INTO tbl_appointment_master VALUES("1180","201904010","201904010","11","Old","1","287","OP287","1","Walk","2019-04-26","12:13:00","5","","1","3","","0","0","0","3","","2019-04-26 12:13:57","2019-04-26 12:51:57");
INSERT INTO tbl_appointment_master VALUES("1181","201904011","201904011","11","Old","1","275","OP275","1","Walk","2019-04-26","13:03:00","5","","2","3","","0","0","0","3","","2019-04-26 13:04:08","2019-04-26 13:35:11");
INSERT INTO tbl_appointment_master VALUES("1182","201904012","201904012","39","Old","2","434","OP434","1","Walk","2019-04-26","19:07:00","5","","2","3","","0","0","0","3","","2019-04-26 19:07:49","2019-04-26 19:35:03");
INSERT INTO tbl_appointment_master VALUES("1183","201904013","201904013","39","New","2","744","OP744","1","Walk","2019-04-27","10:50:00","5","","1","3","","0","0","0","3","","2019-04-27 10:53:15","2019-04-27 10:53:40");
INSERT INTO tbl_appointment_master VALUES("1184","201904014","201904014","39","Old","2","322","OP322","1","Walk","2019-04-27","11:06:00","5","","2","3","","0","0","0","3","","2019-04-27 11:06:53","2019-04-27 11:32:19");
INSERT INTO tbl_appointment_master VALUES("1185","201904015","201904015","11","Old","1","703","OP703","1","Walk","2019-04-27","11:15:00","5","","2","3","","0","0","0","3","","2019-04-27 11:16:07","2019-04-27 12:32:32");
INSERT INTO tbl_appointment_master VALUES("1186","201904016","201904016","11","Old","1","275","OP275","1","Walk","2019-04-27","13:04:00","5","","2","3","","0","0","0","3","","2019-04-27 13:04:38","2019-04-27 13:04:42");
INSERT INTO tbl_appointment_master VALUES("1187","201904017","201904017","11","New","1","745","OP745","1","Walk","2019-04-27","13:33:00","5","","1","3","","0","0","0","3","","2019-04-27 13:35:19","2019-04-27 14:05:19");
INSERT INTO tbl_appointment_master VALUES("1188","201904018","201904018","11","New","1","746","OP746","1","Walk","2019-04-27","18:22:00","5","","1","3","","0","0","0","3","","2019-04-27 18:26:45","2019-04-27 18:47:57");
INSERT INTO tbl_appointment_master VALUES("1189","201904019","201904019","11","New","1","747","OP747","1","Walk","2019-04-27","18:55:00","5","","2","3","","0","0","0","3","","2019-04-27 18:56:23","2019-04-27 19:02:38");
INSERT INTO tbl_appointment_master VALUES("1190","201904020","201904020","39","Old","2","322","OP322","1","Walk","2019-04-29","10:27:00","5","","2","3","","0","0","0","3","","2019-04-29 10:37:07","2019-04-29 10:40:44");
INSERT INTO tbl_appointment_master VALUES("1191","201904021","201904021","11","New","1","748","OP748","1","Walk","2019-04-29","11:23:00","5","","1","3","","0","0","0","3","","2019-04-29 11:28:34","2019-04-29 13:04:52");
INSERT INTO tbl_appointment_master VALUES("1192","201904022","201904022","39","New","2","749","OP749","1","Walk","2019-04-29","11:37:00","5","","1","3","","0","0","0","3","","2019-04-29 11:38:43","2019-04-29 11:41:53");
INSERT INTO tbl_appointment_master VALUES("1193","201904023","201904023","11","Old","1","639","OP639","1","Walk","2019-04-29","12:11:00","5","","2","3","","0","0","0","3","","2019-04-29 12:11:51","2019-04-29 12:14:20");
INSERT INTO tbl_appointment_master VALUES("1194","201904024","201904024","39","Old","2","201","OP201","1","Walk","2019-04-29","12:48:00","5","","2","3","","0","0","0","3","","2019-04-29 12:48:56","2019-04-29 13:00:30");
INSERT INTO tbl_appointment_master VALUES("1195","201904025","201904025","11","New","1","750","OP750","1","Walk","2019-04-29","13:02:00","5","","1","3","","0","0","0","3","","2019-04-29 13:04:00","2019-04-29 14:44:04");
INSERT INTO tbl_appointment_master VALUES("1196","201904026","201904026","11","Old","1","735","OP735","1","Walk","2019-04-29","18:33:00","5","","2","3","","0","0","0","3","","2019-04-29 18:33:48","2019-04-29 18:48:22");
INSERT INTO tbl_appointment_master VALUES("1197","201904027","201904027","39","Old","2","342","OP342","1","Walk","2019-04-29","19:40:00","5","","2","3","","0","0","0","3","","2019-04-29 19:40:58","2019-04-29 19:56:24");
INSERT INTO tbl_appointment_master VALUES("1198","201904028","201904028","39","Old","2","343","OP343","1","Walk","2019-04-29","19:41:00","5","","2","3","","0","0","0","3","","2019-04-29 19:41:28","2019-04-29 19:56:26");
INSERT INTO tbl_appointment_master VALUES("1199","201904029","201904029","39","New","2","751","OP751","1","Walk","2019-04-30","10:09:00","5","","1","3","","0","0","0","3","","2019-04-30 10:11:54","2019-04-30 10:33:04");
INSERT INTO tbl_appointment_master VALUES("1200","201904030","201904030","39","New","2","752","OP752","1","Walk","2019-04-30","10:48:00","5","","1","3","","0","0","0","3","","2019-04-30 10:49:46","2019-04-30 10:55:57");
INSERT INTO tbl_appointment_master VALUES("1201","201904031","201904031","11","New","1","753","OP753","1","Walk","2019-04-30","11:13:00","5","","2","1","","0","0","0","3","","2019-04-30 11:15:12","");
INSERT INTO tbl_appointment_master VALUES("1202","201904032","201904032","11","New","1","754","OP754","1","Walk","2019-04-30","12:20:00","5","","1","3","","0","0","0","3","","2019-04-30 12:24:04","2019-04-30 12:36:11");
INSERT INTO tbl_appointment_master VALUES("1203","201904033","201904033","11","Old","1","673","OP673","1","Walk","2019-04-30","16:27:00","5","","2","1","","0","0","0","3","","2019-04-30 16:28:09","");
INSERT INTO tbl_appointment_master VALUES("1204","201904034","201904034","39","New","2","755","OP755","1","Walk","2019-04-30","17:19:00","5","","1","3","","0","0","0","3","","2019-04-30 17:21:51","2019-04-30 18:10:10");
INSERT INTO tbl_appointment_master VALUES("1205","201904035","201904035","39","New","2","756","OP756","1","Walk","2019-04-30","18:06:00","5","","1","4","","0","0","0","3","","2019-04-30 18:07:44","2019-04-30 18:15:57");
INSERT INTO tbl_appointment_master VALUES("1206","201905001","201905001","11","New","1","757","OP757","1","Walk","2019-05-01","12:01:00","5","","1","3","","0","0","0","3","","2019-05-01 12:04:15","2019-05-01 13:11:24");
INSERT INTO tbl_appointment_master VALUES("1207","201905002","201905002","11","New","1","758","OP758","1","Walk","2019-05-01","12:54:00","5","","1","1","","0","0","0","3","","2019-05-01 12:56:18","");
INSERT INTO tbl_appointment_master VALUES("1208","201905003","201905003","11","New","1","759","OP759","1","Walk","2019-05-01","13:31:00","5","","1","1","","0","0","0","3","","2019-05-01 13:33:41","");
INSERT INTO tbl_appointment_master VALUES("1209","201905004","201905004","11","New","1","760","OP760","1","Walk","2019-05-01","17:13:00","5","","1","1","","0","0","0","3","","2019-05-01 17:24:02","");
INSERT INTO tbl_appointment_master VALUES("1210","201905005","201905005","11","New","1","761","OP761","1","Walk","2019-05-01","18:03:00","5","","1","1","","0","0","0","3","","2019-05-01 18:05:35","");
INSERT INTO tbl_appointment_master VALUES("1211","201905006","201905006","39","New","2","762","OP762","1","Walk","2019-05-02","10:33:00","5","","1","4","","0","0","0","3","","2019-05-02 10:34:19","2019-05-02 10:42:59");
INSERT INTO tbl_appointment_master VALUES("1212","201905007","201905007","11","Old","1","177","OP177","1","Walk","2019-05-02","10:47:00","5","","2","3","","0","0","0","3","","2019-05-02 10:47:37","2019-05-02 13:36:01");
INSERT INTO tbl_appointment_master VALUES("1213","201905008","201905008","11","Old","1","703","OP703","1","Walk","2019-05-02","12:42:00","5","","2","3","","0","0","0","3","","2019-05-02 12:42:36","2019-05-02 13:35:58");
INSERT INTO tbl_appointment_master VALUES("1214","201905009","201905009","39","New","2","763","OP763","1","Walk","2019-05-02","17:58:00","5","","1","3","","0","0","0","3","","2019-05-02 18:00:00","2019-05-02 18:14:52");
INSERT INTO tbl_appointment_master VALUES("1215","201905010","201905010","39","Old","2","760","OP760","1","Walk","2019-05-02","18:17:00","5","","1","3","","0","0","0","3","","2019-05-02 18:18:17","2019-05-02 18:20:09");
INSERT INTO tbl_appointment_master VALUES("1216","201905011","201905011","39","Old","2","98","OP98","1","Walk","2019-05-02","19:16:00","5","","2","3","","0","0","0","3","","2019-05-02 19:17:31","2019-05-02 19:18:15");
INSERT INTO tbl_appointment_master VALUES("1217","201905012","201905012","39","Old","2","287","OP287","1","Walk","2019-05-02","19:45:00","5","","2","3","","0","0","0","3","","2019-05-02 19:46:36","2019-05-02 20:04:24");
INSERT INTO tbl_appointment_master VALUES("1218","201905013","201905013","11","Old","1","732","OP732","1","Walk","2019-05-03","10:18:00","5","","2","3","","0","0","0","3","","2019-05-03 10:19:26","2019-05-03 11:09:42");
INSERT INTO tbl_appointment_master VALUES("1219","201905014","201905014","39","Old","2","426","OP426","1","Walk","2019-05-03","10:19:00","5","","2","3","","0","0","0","3","","2019-05-03 10:20:37","2019-05-03 10:46:34");
INSERT INTO tbl_appointment_master VALUES("1220","201905015","201905015","11","New","1","764","OP764","1","Walk","2019-05-03","10:53:00","5","","1","3","","0","0","0","3","","2019-05-03 10:54:38","2019-05-03 11:53:40");
INSERT INTO tbl_appointment_master VALUES("1221","201905016","201905016","39","New","2","765","OP765","1","Walk","2019-05-03","10:55:00","5","","1","3","","0","0","0","3","","2019-05-03 10:56:11","2019-05-03 10:58:18");
INSERT INTO tbl_appointment_master VALUES("1222","201905017","201905017","11","New","1","766","OP766","1","Walk","2019-05-03","11:36:00","5","","2","3","","0","0","0","3","","2019-05-03 11:42:11","2019-05-03 12:43:11");
INSERT INTO tbl_appointment_master VALUES("1223","201905018","201905018","39","Old","2","264","OP264","1","Walk","2019-05-03","12:21:00","5","","2","3","","0","0","0","3","","2019-05-03 12:24:04","2019-05-03 12:25:02");
INSERT INTO tbl_appointment_master VALUES("1224","201905019","201905019","11","New","1","767","OP767","1","Walk","2019-05-03","12:32:00","5","","1","3","","0","0","0","3","","2019-05-03 12:34:50","2019-05-03 12:38:14");
INSERT INTO tbl_appointment_master VALUES("1225","201905020","201905020","11","New","1","768","OP768","1","Walk","2019-05-03","17:22:00","5","","1","3","","0","0","0","3","","2019-05-03 17:27:05","2019-05-03 17:57:31");
INSERT INTO tbl_appointment_master VALUES("1226","201905021","201905021","39","New","2","769","OP769","1","Walk","2019-05-03","18:29:00","5","","1","4","","0","0","0","3","","2019-05-03 18:30:46","2019-05-03 18:42:15");
INSERT INTO tbl_appointment_master VALUES("1227","201905022","201905022","39","New","2","770","OP770","1","Walk","2019-05-03","18:50:00","5","","1","3","","0","0","0","3","","2019-05-03 18:51:23","2019-05-03 19:08:21");
INSERT INTO tbl_appointment_master VALUES("1228","201905023","201905023","39","New","2","771","OP771","1","Walk","2019-05-04","10:28:00","5","","1","3","","0","0","0","3","","2019-05-04 10:29:59","2019-05-04 10:54:38");
INSERT INTO tbl_appointment_master VALUES("1229","201905024","201905024","39","Old","2","731","OP731","1","Walk","2019-05-04","10:51:00","5","","2","3","","0","0","0","3","","2019-05-04 10:52:31","2019-05-04 11:12:45");
INSERT INTO tbl_appointment_master VALUES("1230","201905025","201905025","11","Old","1","655","OP655","1","Walk","2019-05-04","11:12:00","5","","2","3","","0","0","0","3","","2019-05-04 11:13:18","2019-05-04 12:13:47");
INSERT INTO tbl_appointment_master VALUES("1231","201905026","201905026","11","New","1","772","OP772","1","Walk","2019-05-04","11:32:00","5","","1","3","","0","0","0","3","","2019-05-04 11:37:35","2019-05-04 18:04:10");
INSERT INTO tbl_appointment_master VALUES("1232","201905027","201905027","11","Old","1","714","OP714","1","Walk","2019-05-04","12:11:00","5","","2","3","","0","0","0","3","","2019-05-04 12:11:40","2019-05-04 12:46:53");
INSERT INTO tbl_appointment_master VALUES("1233","201905028","201905028","11","New","1","773","OP773","1","Walk","2019-05-04","12:40:00","5","","1","3","","0","0","0","3","","2019-05-04 12:41:42","2019-05-04 13:13:34");
INSERT INTO tbl_appointment_master VALUES("1234","201905029","201905029","39","New","2","774","OP774","1","Walk","2019-05-04","18:23:00","5","","1","3","","0","0","0","3","","2019-05-04 18:26:54","2019-05-04 18:34:04");
INSERT INTO tbl_appointment_master VALUES("1235","201905030","201905030","39","New","2","775","OP775","1","Walk","2019-05-04","18:54:00","5","","1","4","","0","0","0","3","","2019-05-04 18:56:06","2019-05-04 19:14:46");
INSERT INTO tbl_appointment_master VALUES("1236","201905031","201905031","39","New","2","776","OP776","1","Walk","2019-05-04","18:59:00","5","","1","3","","0","0","0","3","","2019-05-04 19:01:03","2019-05-04 19:18:53");
INSERT INTO tbl_appointment_master VALUES("1237","201905032","201905032","39","New","2","777","OP777","1","Walk","2019-05-04","19:44:00","5","","1","3","","0","0","0","3","","2019-05-04 19:55:22","2019-05-04 19:59:50");
INSERT INTO tbl_appointment_master VALUES("1238","201905033","201905033","39","New","2","778","OP778","1","Walk","2019-05-06","10:36:00","5","","1","3","","0","0","0","3","","2019-05-06 10:39:35","2019-05-06 11:05:52");
INSERT INTO tbl_appointment_master VALUES("1239","201905034","201905034","39","Old","2","644","OP644","1","Walk","2019-05-06","10:58:00","5","","2","3","","0","0","0","3","","2019-05-06 10:59:10","2019-05-06 11:05:58");
INSERT INTO tbl_appointment_master VALUES("1240","201905035","201905035","11","Old","1","753","OP753","1","Walk","2019-05-06","11:30:00","5","","2","3","","0","0","0","3","","2019-05-06 11:32:06","2019-05-06 12:24:54");
INSERT INTO tbl_appointment_master VALUES("1241","201905036","201905036","11","Old","1","772","OP772","1","Walk","2019-05-06","11:32:00","5","","2","3","","0","0","0","3","","2019-05-06 11:33:03","2019-05-06 11:42:30");
INSERT INTO tbl_appointment_master VALUES("1242","201905037","201905037","11","Old","1","703","OP703","1","Walk","2019-05-06","11:37:00","5","","2","3","","0","0","0","3","","2019-05-06 11:38:36","2019-05-06 13:35:48");
INSERT INTO tbl_appointment_master VALUES("1243","201905038","201905038","11","New","1","779","OP779","1","Walk","2019-05-06","11:53:00","5","","2","3","","0","0","0","3","","2019-05-06 12:00:40","2019-05-06 19:21:02");
INSERT INTO tbl_appointment_master VALUES("1244","201905039","201905039","11","New","1","780","OP780","1","Walk","2019-05-06","14:51:00","5","","1","3","","0","0","0","3","","2019-05-06 14:52:38","2019-05-06 15:15:40");
INSERT INTO tbl_appointment_master VALUES("1245","201905040","201905040","11","Old","1","758","OP758","1","Walk","2019-05-06","15:12:00","5","","2","3","","0","0","0","3","","2019-05-06 15:13:14","2019-05-06 15:15:35");
INSERT INTO tbl_appointment_master VALUES("1246","201905041","201905041","11","New","1","781","OP781","1","Walk","2019-05-06","19:01:00","5","","1","1","","0","0","0","3","","2019-05-06 19:02:00","");
INSERT INTO tbl_appointment_master VALUES("1247","201905042","201905042","39","New","2","782","OP782","1","Walk","2019-05-06","19:15:00","5","","1","3","","0","0","0","3","","2019-05-06 19:16:35","2019-05-06 20:04:58");
INSERT INTO tbl_appointment_master VALUES("1248","201905043","201905043","39","Old","2","145","OP145","1","Walk","2019-05-07","11:35:00","5","","2","3","","0","0","0","3","","2019-05-07 11:35:50","2019-05-07 18:59:15");
INSERT INTO tbl_appointment_master VALUES("1249","201905044","201905044","11","New","1","783","OP783","1","Walk","2019-05-07","14:57:00","5","","1","3","","0","0","0","3","","2019-05-07 15:01:12","2019-05-07 17:44:51");
INSERT INTO tbl_appointment_master VALUES("1250","201905045","201905045","11","New","1","784","OP784","1","Walk","2019-05-07","15:01:00","5","","1","3","","0","0","0","3","","2019-05-07 15:03:33","2019-05-07 17:44:56");
INSERT INTO tbl_appointment_master VALUES("1251","201905046","201905046","39","New","2","785","OP785","1","Walk","2019-05-07","18:49:00","5","","2","3","","0","0","0","3","","2019-05-07 18:51:14","2019-05-07 18:59:19");
INSERT INTO tbl_appointment_master VALUES("1252","201905047","201905047","11","New","1","786","OP786","1","Walk","2019-05-08","10:53:00","5","","1","3","","0","0","0","3","","2019-05-08 10:54:56","2019-05-08 11:19:28");
INSERT INTO tbl_appointment_master VALUES("1253","201905048","201905048","11","Old","1","691","OP691","1","Walk","2019-05-08","12:11:00","5","","2","3","","0","0","0","3","","2019-05-08 12:12:36","2019-05-08 12:15:46");
INSERT INTO tbl_appointment_master VALUES("1254","201905049","201905049","39","Old","2","733","OP733","1","Walk","2019-05-08","13:30:00","5","","2","3","","0","0","0","3","","2019-05-08 13:31:06","2019-05-08 19:18:53");
INSERT INTO tbl_appointment_master VALUES("1255","201905050","201905050","11","New","1","787","OP787","1","Walk","2019-05-08","17:39:00","5","","1","3","","0","0","0","3","","2019-05-08 17:44:45","2019-05-08 19:10:53");
INSERT INTO tbl_appointment_master VALUES("1256","201905051","201905051","11","New","1","788","OP788","1","Walk","2019-05-08","17:44:00","5","","1","3","","0","0","0","3","","2019-05-08 17:46:19","2019-05-08 18:59:37");
INSERT INTO tbl_appointment_master VALUES("1257","201905052","201905052","11","New","1","789","OP789","1","Walk","2019-05-08","18:15:00","5","","1","3","","0","0","0","3","","2019-05-08 18:21:58","2019-05-08 19:55:05");
INSERT INTO tbl_appointment_master VALUES("1258","201905053","201905053","39","New","2","790","OP790","1","Walk","2019-05-08","18:22:00","5","","2","3","","0","0","0","3","","2019-05-08 18:24:21","2019-05-08 18:33:27");
INSERT INTO tbl_appointment_master VALUES("1259","201905054","201905054","39","New","2","791","OP791","1","Walk","2019-05-09","10:05:00","5","","1","3","","0","0","0","3","","2019-05-09 10:07:11","2019-05-09 12:33:53");
INSERT INTO tbl_appointment_master VALUES("1260","201905055","201905055","11","Old","1","772","OP772","1","Walk","2019-05-09","11:18:00","5","","2","3","","0","0","0","3","","2019-05-09 11:19:59","2019-05-09 11:29:08");
INSERT INTO tbl_appointment_master VALUES("1261","201905056","201905056","39","New","2","792","OP792","1","Walk","2019-05-09","11:52:00","5","","2","3","","0","0","0","3","","2019-05-09 11:53:25","2019-05-09 12:33:56");
INSERT INTO tbl_appointment_master VALUES("1262","201905057","201905057","11","Old","1","753","OP753","1","Walk","2019-05-09","11:54:00","5","","2","3","","0","0","0","3","","2019-05-09 11:54:25","2019-05-09 12:20:20");
INSERT INTO tbl_appointment_master VALUES("1263","201905058","201905058","39","New","2","793","OP793","1","Walk","2019-05-09","12:31:00","5","","1","3","","0","0","0","3","","2019-05-09 12:32:57","2019-05-09 13:12:43");
INSERT INTO tbl_appointment_master VALUES("1264","201905059","201905059","11","Old","1","553","OP553","1","Walk","2019-05-10","10:18:00","5","","2","3","","0","0","0","3","","2019-05-10 10:18:56","2019-05-10 12:17:16");
INSERT INTO tbl_appointment_master VALUES("1265","201905060","201905060","39","New","2","794","OP794","1","Walk","2019-05-10","11:16:00","5","","2","3","","0","0","0","3","","2019-05-10 11:18:27","2019-05-10 11:51:26");
INSERT INTO tbl_appointment_master VALUES("1266","201905061","201905061","39","New","2","795","OP795","1","Walk","2019-05-10","11:47:00","5","","1","3","","0","0","0","3","","2019-05-10 11:48:59","2019-05-10 12:22:52");
INSERT INTO tbl_appointment_master VALUES("1267","201905062","201905062","11","Old","1","703","OP703","1","Walk","2019-05-10","11:51:00","5","","2","3","","0","0","0","3","","2019-05-10 11:52:39","2019-05-10 13:34:09");
INSERT INTO tbl_appointment_master VALUES("1268","201905063","201905063","11","New","1","796","OP796","1","Walk","2019-05-10","12:10:00","5","","1","3","","0","0","0","3","","2019-05-10 12:12:49","2019-05-10 12:59:34");
INSERT INTO tbl_appointment_master VALUES("1269","201905064","201905064","11","Old","1","670","OP670","1","Walk","2019-05-10","12:59:00","5","","2","3","","0","0","0","3","","2019-05-10 13:00:09","2019-05-10 13:34:15");
INSERT INTO tbl_appointment_master VALUES("1270","201905065","201905065","39","New","2","797","OP797","1","Walk","2019-05-10","17:13:00","5","","1","3","","0","0","0","3","","2019-05-10 17:16:12","2019-05-10 17:16:57");
INSERT INTO tbl_appointment_master VALUES("1271","201905066","201905066","11","New","1","798","OP798","1","Walk","2019-05-10","18:11:00","5","","1","3","","0","0","0","3","","2019-05-10 18:14:05","2019-05-10 18:14:52");
INSERT INTO tbl_appointment_master VALUES("1272","201905067","201905067","11","New","1","799","OP799","1","Walk","2019-05-11","10:14:00","5","","1","3","","0","0","0","3","","2019-05-11 10:17:22","2019-05-11 12:09:48");
INSERT INTO tbl_appointment_master VALUES("1273","201905068","201905068","39","New","2","800","OP800","1","Walk","2019-05-11","11:56:00","5","","1","3","","0","0","0","3","","2019-05-11 11:58:50","2019-05-11 12:19:02");
INSERT INTO tbl_appointment_master VALUES("1274","201905069","201905069","39","New","2","801","OP801","1","Walk","2019-05-11","12:17:00","5","","2","4","","0","0","0","3","","2019-05-11 12:18:57","2019-05-11 12:41:17");
INSERT INTO tbl_appointment_master VALUES("1275","201905070","201905070","39","Old","2","410","OP410","1","Walk","2019-05-11","12:21:00","5","","2","3","","0","0","0","3","","2019-05-11 12:22:27","2019-05-11 12:40:46");
INSERT INTO tbl_appointment_master VALUES("1276","201905071","201905071","11","Old","1","619","OP619","1","Walk","2019-05-11","13:40:00","5","","2","3","","0","0","0","3","","2019-05-11 13:40:51","2019-05-11 13:43:36");
INSERT INTO tbl_appointment_master VALUES("1277","201905072","201905072","39","Old","2","547","OP547","1","Walk","2019-05-11","13:40:00","5","","2","3","","0","0","0","3","","2019-05-11 13:41:19","2019-05-11 13:52:56");
INSERT INTO tbl_appointment_master VALUES("1278","201905073","201905073","11","New","1","802","OP802","1","Walk","2019-05-11","17:32:00","5","","1","1","","0","0","0","3","","2019-05-11 17:34:32","");
INSERT INTO tbl_appointment_master VALUES("1279","201905074","201905074","39","New","2","803","OP803","1","Walk","2019-05-11","18:46:00","5","","1","3","","0","0","0","3","","2019-05-11 18:47:11","2019-05-11 19:10:03");
INSERT INTO tbl_appointment_master VALUES("1280","201905075","201905075","39","New","2","804","OP804","1","Walk","2019-05-13","10:43:00","5","","1","3","","0","0","0","3","","2019-05-13 10:48:38","2019-05-13 19:38:34");
INSERT INTO tbl_appointment_master VALUES("1281","201905076","201905076","39","New","2","805","OP805","1","Walk","2019-05-13","11:06:00","5","","1","3","","0","0","0","3","","2019-05-13 11:13:14","2019-05-13 19:38:37");
INSERT INTO tbl_appointment_master VALUES("1282","201905077","201905077","11","New","1","806","OP806","1","Walk","2019-05-13","12:03:00","5","","1","3","","0","0","0","3","","2019-05-13 12:04:27","2019-05-13 13:41:32");
INSERT INTO tbl_appointment_master VALUES("1283","201905078","201905078","11","Old","1","703","OP703","1","Walk","2019-05-13","13:07:00","5","","2","3","","0","0","0","3","","2019-05-13 13:07:47","2019-05-13 13:20:20");
INSERT INTO tbl_appointment_master VALUES("1284","201905079","201905079","11","New","1","807","OP807","1","Walk","2019-05-13","13:07:00","5","","1","3","","0","0","0","3","","2019-05-13 13:09:35","2019-05-13 14:46:08");
INSERT INTO tbl_appointment_master VALUES("1285","201905080","201905080","11","New","1","808","OP808","1","Walk","2019-05-13","17:56:00","5","","1","3","","0","0","0","3","","2019-05-13 17:57:31","2019-05-13 18:38:52");
INSERT INTO tbl_appointment_master VALUES("1286","201905081","201905081","39","New","2","809","OP809","1","Walk","2019-05-13","19:47:00","5","","1","3","","0","0","0","3","","2019-05-13 19:48:06","2019-05-13 19:52:50");
INSERT INTO tbl_appointment_master VALUES("1287","201905082","201905082","39","New","2","810","OP810","1","Walk","2019-05-14","10:21:00","5","","2","3","","0","0","0","3","","2019-05-14 10:22:54","2019-05-14 13:05:21");
INSERT INTO tbl_appointment_master VALUES("1288","201905083","201905083","11","Old","1","786","OP786","1","Walk","2019-05-14","10:58:00","5","","2","3","","0","0","0","3","","2019-05-14 10:59:35","2019-05-14 11:46:55");
INSERT INTO tbl_appointment_master VALUES("1289","201905084","201905084","11","New","1","811","OP811","1","Walk","2019-05-14","10:59:00","5","","1","3","","0","0","0","3","","2019-05-14 11:00:45","2019-05-14 12:33:52");
INSERT INTO tbl_appointment_master VALUES("1290","201905085","201905085","11","Old","1","764","OP764","1","Walk","2019-05-14","11:06:00","5","","2","3","","0","0","0","3","","2019-05-14 11:07:08","2019-05-14 11:47:00");
INSERT INTO tbl_appointment_master VALUES("1291","201905086","201905086","11","Old","1","670","OP670","1","Walk","2019-05-14","11:47:00","5","","2","3","","0","0","0","3","","2019-05-14 11:47:33","2019-05-14 12:34:35");
INSERT INTO tbl_appointment_master VALUES("1292","201905087","201905087","11","Old","1","738","OP738","1","Walk","2019-05-14","11:47:00","5","","2","3","","0","0","0","3","","2019-05-14 11:48:27","2019-05-14 12:34:38");
INSERT INTO tbl_appointment_master VALUES("1293","201905088","201905088","11","Old","1","781","OP781","1","Walk","2019-05-14","11:48:00","5","","2","3","","0","0","0","3","","2019-05-14 11:48:50","2019-05-14 12:34:53");
INSERT INTO tbl_appointment_master VALUES("1294","201905089","201905089","11","Old","1","783","OP783","1","Walk","2019-05-14","11:51:00","5","","2","3","","0","0","0","3","","2019-05-14 11:51:41","2019-05-14 11:51:49");
INSERT INTO tbl_appointment_master VALUES("1295","201905090","201905090","11","New","1","812","OP812","1","Walk","2019-05-14","11:56:00","5","","2","3","","0","0","0","3","","2019-05-14 12:01:40","2019-05-14 12:35:54");
INSERT INTO tbl_appointment_master VALUES("1296","201905091","201905091","39","New","2","813","OP813","1","Walk","2019-05-14","13:00:00","5","","1","3","","0","0","0","3","","2019-05-14 13:03:08","2019-05-14 14:45:50");
INSERT INTO tbl_appointment_master VALUES("1297","201905092","201905092","11","Old","1","619","OP619","1","Walk","2019-05-14","18:20:00","5","","2","3","","0","0","0","3","","2019-05-14 18:21:21","2019-05-14 18:33:02");
INSERT INTO tbl_appointment_master VALUES("1298","201905093","201905093","11","New","1","814","OP814","1","Walk","2019-05-14","18:35:00","5","","1","3","","0","0","0","3","","2019-05-14 18:36:57","2019-05-14 18:50:59");
INSERT INTO tbl_appointment_master VALUES("1299","201905094","201905094","39","New","2","815","OP815","1","Walk","2019-05-14","18:38:00","5","","2","3","","0","0","0","3","","2019-05-14 18:39:56","2019-05-14 18:53:52");
INSERT INTO tbl_appointment_master VALUES("1300","201905095","201905095","11","Old","1","691","OP691","1","Walk","2019-05-15","11:12:00","5","","2","3","","0","0","0","3","","2019-05-15 11:12:40","2019-05-15 11:43:42");
INSERT INTO tbl_appointment_master VALUES("1301","201905096","201905096","11","New","1","816","OP816","1","Walk","2019-05-15","11:19:00","5","","1","3","","0","0","0","3","","2019-05-15 11:21:04","2019-05-15 11:40:28");
INSERT INTO tbl_appointment_master VALUES("1302","201905097","201905097","39","Old","2","309","OP309","1","Walk","2019-05-15","13:40:00","5","","2","3","","0","0","0","3","","2019-05-15 13:41:03","2019-05-15 13:49:21");
INSERT INTO tbl_appointment_master VALUES("1303","201905098","201905098","39","New","2","817","OP817","1","Walk","2019-05-15","17:52:00","5","","1","3","","0","0","0","3","","2019-05-15 17:54:11","2019-05-15 18:16:56");
INSERT INTO tbl_appointment_master VALUES("1304","201905099","201905099","11","New","1","818","OP818","1","Walk","2019-05-15","18:17:00","5","","1","3","","0","0","0","3","","2019-05-15 18:19:10","2019-05-15 18:35:57");
INSERT INTO tbl_appointment_master VALUES("1305","201905100","201905100","39","Old","2","220","op220","1","Walk","2019-05-15","18:51:00","5","","2","3","","0","0","0","3","","2019-05-15 18:52:54","2019-05-15 19:01:12");
INSERT INTO tbl_appointment_master VALUES("1306","201905101","201905101","39","New","2","819","OP819","1","Walk","2019-05-15","19:10:00","5","","2","3","","0","0","0","3","","2019-05-15 19:16:46","2019-05-15 19:18:39");
INSERT INTO tbl_appointment_master VALUES("1307","201905102","201905102","39","Old","2","319","OP319","1","Walk","2019-05-16","11:34:00","5","","2","3","","0","0","0","3","","2019-05-16 11:35:33","2019-05-16 11:35:48");
INSERT INTO tbl_appointment_master VALUES("1308","201905103","201905103","11","New","1","820","OP820","1","Walk","2019-05-16","11:45:00","5","","1","3","","0","0","0","3","","2019-05-16 11:46:50","2019-05-16 12:19:17");
INSERT INTO tbl_appointment_master VALUES("1309","201905104","201905104","11","New","1","821","OP821","1","Walk","2019-05-16","11:55:00","5","","2","3","","0","0","0","3","","2019-05-16 11:57:53","2019-05-16 12:19:21");
INSERT INTO tbl_appointment_master VALUES("1310","201905105","201905105","11","Old","1","814","OP814","1","Walk","2019-05-16","12:38:00","5","","2","3","","0","0","0","3","","2019-05-16 12:39:26","2019-05-16 13:12:37");
INSERT INTO tbl_appointment_master VALUES("1311","201905106","201905106","39","Old","2","314","OP314","1","Walk","2019-05-16","17:04:00","5","","2","3","","0","0","0","3","","2019-05-16 17:05:35","2019-05-16 17:17:35");
INSERT INTO tbl_appointment_master VALUES("1312","201905107","201905107","39","Old","2","235","OP235","1","Walk","2019-05-17","10:24:00","5","","2","1","","0","0","0","3","","2019-05-17 10:25:41","");
INSERT INTO tbl_appointment_master VALUES("1313","201905108","201905108","39","Old","2","347","OP347","1","Walk","2019-05-17","10:25:00","5","","2","1","","0","0","0","3","","2019-05-17 10:26:05","");
INSERT INTO tbl_appointment_master VALUES("1314","201905109","201905109","11","Old","1","786","OP786","1","Walk","2019-05-17","11:00:00","5","","2","3","","0","0","0","3","","2019-05-17 11:00:41","2019-05-17 11:50:58");
INSERT INTO tbl_appointment_master VALUES("1315","201905110","201905110","11","Old","1","781","OP781","1","Walk","2019-05-17","11:49:00","5","","2","3","","0","0","0","3","","2019-05-17 11:49:35","2019-05-17 11:51:01");
INSERT INTO tbl_appointment_master VALUES("1316","201905111","201905111","11","Old","1","261","OP261","1","Walk","2019-05-17","13:07:00","5","","1","3","","0","0","0","3","","2019-05-17 13:09:45","2019-05-17 13:48:18");
INSERT INTO tbl_appointment_master VALUES("1317","201905112","201905112","39","Old","2","291","op291","1","Walk","2019-05-18","10:41:00","5","","2","3","","0","0","0","3","","2019-05-18 10:42:12","2019-05-18 10:54:08");
INSERT INTO tbl_appointment_master VALUES("1318","201905113","201905113","11","Old","1","365","OP365","1","Walk","2019-05-18","10:44:00","5","","2","3","","0","0","0","3","","2019-05-18 10:44:43","2019-05-18 12:35:26");
INSERT INTO tbl_appointment_master VALUES("1319","201905114","201905114","11","New","1","822","OP822","1","Walk","2019-05-18","11:23:00","5","","1","3","","0","0","0","3","","2019-05-18 11:26:36","2019-05-18 13:07:44");
INSERT INTO tbl_appointment_master VALUES("1320","201905115","201905115","39","Old","2","793","OP793","1","Walk","2019-05-18","11:41:00","5","","2","3","","0","0","0","3","","2019-05-18 11:41:42","2019-05-18 12:01:11");
INSERT INTO tbl_appointment_master VALUES("1321","201905116","201905116","11","Old","1","670","OP670","1","Walk","2019-05-18","12:13:00","5","","2","3","","0","0","0","3","","2019-05-18 12:14:56","2019-05-18 12:35:41");
INSERT INTO tbl_appointment_master VALUES("1322","201905117","201905117","11","New","1","823","OP823","1","Walk","2019-05-18","12:16:00","5","","1","3","","0","0","0","3","","2019-05-18 12:23:02","2019-05-18 12:35:58");
INSERT INTO tbl_appointment_master VALUES("1323","201905118","201905118","39","New","2","824","OP824","1","Walk","2019-05-20","10:32:00","5","","2","3","","0","0","0","3","","2019-05-20 10:34:02","2019-05-20 10:53:09");
INSERT INTO tbl_appointment_master VALUES("1324","201905119","201905119","39","New","2","825","OP825","1","Walk","2019-05-20","11:01:00","5","","1","3","","0","0","0","3","","2019-05-20 11:02:45","2019-05-20 11:32:25");
INSERT INTO tbl_appointment_master VALUES("1325","201905120","201905120","39","Old","2","797","OP797","1","Walk","2019-05-20","11:31:00","5","","2","3","","0","0","0","3","","2019-05-20 11:32:08","2019-05-20 11:42:06");
INSERT INTO tbl_appointment_master VALUES("1326","201905121","201905121","11","Old","1","703","OP703","1","Walk","2019-05-20","11:32:00","5","","2","3","","0","0","0","3","","2019-05-20 11:32:50","2019-05-20 12:43:48");
INSERT INTO tbl_appointment_master VALUES("1327","201905122","201905122","11","Old","1","300","OP300","1","Walk","2019-05-20","11:32:00","5","","2","3","","0","0","0","3","","2019-05-20 11:33:37","2019-05-20 12:43:45");
INSERT INTO tbl_appointment_master VALUES("1328","201905123","201905123","11","Old","1","691","OP691","1","Walk","2019-05-20","11:33:00","5","","2","3","","0","0","0","3","","2019-05-20 11:33:55","2019-05-20 12:12:36");
INSERT INTO tbl_appointment_master VALUES("1329","201905124","201905124","11","Old","1","786","OP786","1","Walk","2019-05-20","11:42:00","5","","2","3","","0","0","0","3","","2019-05-20 11:43:08","2019-05-20 12:12:32");
INSERT INTO tbl_appointment_master VALUES("1330","201905125","201905125","39","New","2","826","OP826","1","Walk","2019-05-20","12:05:00","5","","2","3","","0","0","0","3","","2019-05-20 12:06:36","2019-05-20 12:43:58");
INSERT INTO tbl_appointment_master VALUES("1331","201905126","201905126","11","New","1","827","OP827","1","Walk","2019-05-20","13:11:00","5","","1","3","","0","0","0","3","","2019-05-20 13:12:49","2019-05-20 14:36:36");
INSERT INTO tbl_appointment_master VALUES("1332","201905127","201905127","11","Old","1","710","OP710","1","Walk","2019-05-20","13:16:00","5","","2","3","","0","0","0","3","","2019-05-20 13:16:53","2019-05-20 14:32:39");
INSERT INTO tbl_appointment_master VALUES("1333","201905128","201905128","39","Old","2","678","OP678","1","Walk","2019-05-20","18:53:00","5","","2","3","","0","0","0","3","","2019-05-20 18:53:40","2019-05-20 19:06:22");
INSERT INTO tbl_appointment_master VALUES("1334","201905129","201905129","39","Old","2","169","OP169","1","Walk","2019-05-20","19:18:00","5","","2","3","","0","0","0","3","","2019-05-20 19:19:21","2019-05-20 19:37:30");
INSERT INTO tbl_appointment_master VALUES("1335","201905130","201905130","11","New","1","828","OP828","1","Walk","2019-05-21","10:06:00","5","","2","3","","0","0","0","3","","2019-05-21 10:09:09","2019-05-21 12:35:24");
INSERT INTO tbl_appointment_master VALUES("1336","201905131","201905131","11","New","1","829","OP829","1","Walk","2019-05-21","11:08:00","5","","1","3","","0","0","0","3","","2019-05-21 11:17:07","2019-05-21 14:20:06");
INSERT INTO tbl_appointment_master VALUES("1337","201905132","201905132","11","New","1","830","OP830","1","Walk","2019-05-21","11:17:00","5","","1","3","","0","0","0","3","","2019-05-21 11:18:15","2019-05-21 17:15:36");
INSERT INTO tbl_appointment_master VALUES("1338","201905133","201905133","11","Old","1","768","OP768","1","Walk","2019-05-21","11:29:00","5","","2","3","","0","0","0","3","","2019-05-21 11:29:39","2019-05-21 14:45:10");
INSERT INTO tbl_appointment_master VALUES("1339","201905134","201905134","11","Old","1","781","OP781","1","Walk","2019-05-21","11:29:00","5","","2","3","","0","0","0","3","","2019-05-21 11:30:01","2019-05-21 12:35:34");
INSERT INTO tbl_appointment_master VALUES("1340","201905135","201905135","11","Old","1","710","OP710","1","Walk","2019-05-21","12:21:00","5","","2","3","","0","0","0","3","","2019-05-21 12:23:45","2019-05-21 12:28:30");
INSERT INTO tbl_appointment_master VALUES("1341","201905136","201905136","11","Old","1","655","OP655","1","Walk","2019-05-21","17:14:00","5","","2","3","","0","0","0","3","","2019-05-21 17:15:27","2019-05-21 19:06:38");
INSERT INTO tbl_appointment_master VALUES("1342","201905137","201905137","39","Old","2","200","OP200","1","Walk","2019-05-21","18:05:00","5","","2","3","","0","0","0","3","","2019-05-21 18:05:46","2019-05-21 18:11:08");
INSERT INTO tbl_appointment_master VALUES("1343","201905138","201905138","11","New","1","831","OP831","1","Walk","2019-05-21","19:03:00","5","","1","3","","0","0","0","3","","2019-05-21 19:04:46","2019-05-21 19:12:11");
INSERT INTO tbl_appointment_master VALUES("1344","201905139","201905139","39","Old","2","235","OP235","1","Walk","2019-05-22","10:33:00","5","","2","3","","0","0","0","3","","2019-05-22 10:33:36","2019-05-22 11:33:17");
INSERT INTO tbl_appointment_master VALUES("1345","201905140","201905140","39","New","2","832","OP832","1","Walk","2019-05-22","10:45:00","5","","1","3","","0","0","0","3","","2019-05-22 10:46:53","2019-05-22 11:43:54");
INSERT INTO tbl_appointment_master VALUES("1346","201905141","201905141","39","New","2","833","OP833","1","Walk","2019-05-22","11:27:00","5","","1","3","","0","0","0","3","","2019-05-22 11:29:08","2019-05-22 12:08:49");
INSERT INTO tbl_appointment_master VALUES("1347","201905142","201905142","39","New","2","834","OP834","1","Walk","2019-05-22","11:34:00","5","","1","3","","0","0","0","3","","2019-05-22 11:35:49","2019-05-22 12:08:53");
INSERT INTO tbl_appointment_master VALUES("1348","201905143","201905143","39","Old","2","475","OP475","1","Walk","2019-05-22","12:25:00","5","","2","3","","0","0","0","3","","2019-05-22 12:26:15","2019-05-22 12:51:12");
INSERT INTO tbl_appointment_master VALUES("1349","201905144","201905144","39","New","2","835","OP835","1","Walk","2019-05-22","18:40:00","5","","2","3","","0","0","0","3","","2019-05-22 18:43:52","2019-05-22 19:12:26");
INSERT INTO tbl_appointment_master VALUES("1350","201905145","201905145","39","New","2","836","OP836","1","Walk","2019-05-22","19:11:00","5","","1","3","","0","0","0","3","","2019-05-22 19:12:18","2019-05-22 19:17:01");
INSERT INTO tbl_appointment_master VALUES("1351","201905146","201905146","39","New","2","837","OP837","1","Walk","2019-05-23","10:11:00","5","","2","3","","0","0","0","3","","2019-05-23 10:13:25","2019-05-23 11:07:05");
INSERT INTO tbl_appointment_master VALUES("1352","201905147","201905147","11","New","1","838","OP838","1","Walk","2019-05-23","10:31:00","5","","2","3","","0","0","0","3","","2019-05-23 10:33:41","2019-05-23 13:31:09");
INSERT INTO tbl_appointment_master VALUES("1353","201905148","201905148","11","New","1","839","OP839","1","Walk","2019-05-23","12:03:00","5","","1","3","","0","0","0","3","","2019-05-23 12:05:02","2019-05-23 13:31:14");
INSERT INTO tbl_appointment_master VALUES("1354","201905149","201905149","11","Old","1","691","OP691","1","Walk","2019-05-23","12:17:00","5","","2","3","","0","0","0","3","","2019-05-23 12:18:24","2019-05-23 13:31:27");
INSERT INTO tbl_appointment_master VALUES("1355","201905150","201905150","11","New","1","840","OP840","1","Walk","2019-05-23","13:49:00","5","","1","3","","0","0","0","3","","2019-05-23 13:51:08","2019-05-23 14:09:55");
INSERT INTO tbl_appointment_master VALUES("1356","201905151","201905151","39","Old","2","311","OP311","1","Walk","2019-05-23","13:53:00","5","","2","3","","0","0","0","3","","2019-05-23 13:55:00","2019-05-23 14:02:10");
INSERT INTO tbl_appointment_master VALUES("1357","201905152","201905152","11","New","1","841","OP841","1","Walk","2019-05-23","17:19:00","5","","1","3","","0","0","0","3","","2019-05-23 17:22:14","2019-05-23 19:07:00");
INSERT INTO tbl_appointment_master VALUES("1358","201905153","201905153","39","New","2","842","OP842","1","Walk","2019-05-23","18:19:00","5","","1","4","","0","0","0","3","","2019-05-23 18:20:29","2019-05-23 19:08:24");
INSERT INTO tbl_appointment_master VALUES("1359","201905154","201905154","39","New","2","843","OP843","1","Walk","2019-05-23","19:33:00","5","","1","1","","0","0","0","3","","2019-05-23 19:34:46","");
INSERT INTO tbl_appointment_master VALUES("1360","201905155","201905155","11","Old","1","714","OP714","1","Walk","2019-05-23","19:50:00","5","","2","1","","0","0","0","3","","2019-05-23 19:51:01","");
INSERT INTO tbl_appointment_master VALUES("1361","201905156","201905156","39","New","2","844","OP844","1","Walk","2019-05-24","11:27:00","5","","2","3","","0","0","0","3","","2019-05-24 11:29:52","2019-05-24 11:42:31");
INSERT INTO tbl_appointment_master VALUES("1363","201905157","201905157","39","Old","2","813","OP813","1","Walk","2019-05-24","11:41:00","5","","2","3","","0","0","0","3","","2019-05-24 11:42:25","2019-05-24 11:42:34");
INSERT INTO tbl_appointment_master VALUES("1364","201905158","201905158","39","Old","2","676","OP676","1","Walk","2019-05-24","12:43:00","5","","2","3","","0","0","0","3","","2019-05-24 12:43:51","2019-05-24 13:03:07");
INSERT INTO tbl_appointment_master VALUES("1365","201905159","201905159","11","Old","1","786","OP786","1","Walk","2019-05-24","18:01:00","5","","2","3","","0","0","0","3","","2019-05-24 18:01:24","2019-05-24 18:15:13");
INSERT INTO tbl_appointment_master VALUES("1366","201905160","201905160","39","Old","2","755","OP755","1","Walk","2019-05-24","18:01:00","5","","2","3","","0","0","0","3","","2019-05-24 18:03:46","2019-05-24 19:21:48");
INSERT INTO tbl_appointment_master VALUES("1367","201905161","201905161","11","New","1","845","OP845","1","Walk","2019-05-24","18:06:00","5","","1","3","","0","0","0","3","","2019-05-24 18:08:58","2019-05-24 18:22:31");
INSERT INTO tbl_appointment_master VALUES("1368","201905162","201905162","11","New","1","846","OP846","1","Walk","2019-05-24","18:20:00","5","","1","4","","0","0","0","3","","2019-05-24 18:21:33","2019-05-24 18:27:54");
INSERT INTO tbl_appointment_master VALUES("1369","201905163","201905163","39","Old","2","334","OP334","1","Walk","2019-05-24","19:20:00","5","","2","3","","0","0","0","3","","2019-05-24 19:21:03","2019-05-24 19:32:22");
INSERT INTO tbl_appointment_master VALUES("1370","201905164","201905164","39","Old","2","520","OP520","1","Walk","2019-05-25","10:23:00","5","","2","3","","0","0","0","3","","2019-05-25 10:26:35","2019-05-25 10:29:23");
INSERT INTO tbl_appointment_master VALUES("1371","201905165","201905165","11","New","1","847","OP847","1","Walk","2019-05-25","10:33:00","5","","1","3","","0","0","0","3","","2019-05-25 10:38:03","2019-05-25 11:11:07");
INSERT INTO tbl_appointment_master VALUES("1372","201905166","201905166","11","New","1","848","OP848","1","Walk","2019-05-25","10:41:00","5","","1","3","","0","0","0","3","","2019-05-25 10:43:24","2019-05-25 11:44:26");
INSERT INTO tbl_appointment_master VALUES("1373","201905167","201905167","11","New","1","849","OP849","1","Walk","2019-05-25","11:04:00","5","","1","3","","0","0","0","3","","2019-05-25 11:10:55","2019-05-25 11:22:28");
INSERT INTO tbl_appointment_master VALUES("1374","201905168","201905168","11","Old","1","732","OP732","1","Walk","2019-05-25","11:23:00","5","","2","3","","0","0","0","3","","2019-05-25 11:23:59","2019-05-25 12:52:24");
INSERT INTO tbl_appointment_master VALUES("1375","201905169","201905169","11","New","1","850","OP850","1","Walk","2019-05-25","11:30:00","5","","1","3","","0","0","0","3","","2019-05-25 11:31:14","2019-05-25 11:48:07");
INSERT INTO tbl_appointment_master VALUES("1376","201905170","201905170","11","Old","1","551","OP551","1","Walk","2019-05-25","11:35:00","5","","2","3","","0","0","0","3","","2019-05-25 11:35:54","2019-05-25 12:52:20");
INSERT INTO tbl_appointment_master VALUES("1377","201905171","201905171","11","Old","1","710","OP710","1","Walk","2019-05-25","11:39:00","5","","2","3","","0","0","0","3","","2019-05-25 11:39:51","2019-05-25 12:49:04");
INSERT INTO tbl_appointment_master VALUES("1378","201905172","201905172","11","Old","1","786","OP786","1","Walk","2019-05-25","11:47:00","5","","2","3","","0","0","0","3","","2019-05-25 11:47:29","2019-05-25 12:52:14");
INSERT INTO tbl_appointment_master VALUES("1379","201905173","201905173","11","New","1","851","OP851","1","Walk","2019-05-25","13:15:00","5","","2","3","","0","0","0","3","","2019-05-25 13:18:46","2019-05-25 14:24:00");
INSERT INTO tbl_appointment_master VALUES("1380","201905174","201905174","39","New","2","852","OP852","1","Walk","2019-05-25","13:31:00","5","","1","3","","0","0","0","3","","2019-05-25 13:32:47","2019-05-25 13:54:44");
INSERT INTO tbl_appointment_master VALUES("1381","201905175","201905175","11","New","1","853","OP853","1","Walk","2019-05-25","14:09:00","5","","1","3","","0","0","0","3","","2019-05-25 14:11:17","2019-05-25 14:23:50");
INSERT INTO tbl_appointment_master VALUES("1382","201905176","201905176","11","New","1","854","OP854","1","Walk","2019-05-25","18:49:00","5","","1","1","","0","0","0","3","","2019-05-25 18:51:45","");
INSERT INTO tbl_appointment_master VALUES("1383","201905177","201905177","11","Old","1","261","OP261","1","Walk","2019-05-27","10:52:00","5","","2","3","","0","0","0","3","","2019-05-27 10:52:54","2019-05-27 12:24:53");
INSERT INTO tbl_appointment_master VALUES("1384","201905178","201905178","11","Old","1","835","OP835","1","Walk","2019-05-27","11:16:00","5","","2","3","","0","0","0","3","","2019-05-27 11:17:28","2019-05-27 12:38:59");
INSERT INTO tbl_appointment_master VALUES("1385","201905179","201905179","11","New","1","855","OP855","1","Walk","2019-05-27","12:12:00","5","","1","3","","0","0","0","3","","2019-05-27 12:16:27","2019-05-27 13:43:53");
INSERT INTO tbl_appointment_master VALUES("1386","201905180","201905180","11","Old","1","853","OP853","1","Walk","2019-05-27","12:24:00","5","","2","3","","0","0","0","3","","2019-05-27 12:24:47","2019-05-27 12:38:45");
INSERT INTO tbl_appointment_master VALUES("1387","201905181","201905181","11","Old","1","135","OP135","1","Walk","2019-05-27","12:40:00","5","","2","3","","0","0","0","3","","2019-05-27 12:40:44","2019-05-27 12:41:39");
INSERT INTO tbl_appointment_master VALUES("1388","201905182","201905182","11","New","1","856","OP856","1","Walk","2019-05-27","13:03:00","5","","1","3","","0","0","0","3","","2019-05-27 13:05:00","2019-05-27 13:26:46");
INSERT INTO tbl_appointment_master VALUES("1389","201905183","201905183","39","Old","2","547","OP547","1","Walk","2019-05-27","17:49:00","5","","2","1","","0","0","0","3","","2019-05-27 17:49:46","");
INSERT INTO tbl_appointment_master VALUES("1390","201905184","201905184","11","New","1","857","OP857","1","Walk","2019-05-27","17:53:00","5","","1","3","","0","0","0","3","","2019-05-27 17:54:42","2019-05-27 19:09:29");
INSERT INTO tbl_appointment_master VALUES("1391","201905185","201905185","11","New","1","858","OP858","1","Walk","2019-05-27","18:01:00","5","","1","3","","0","0","0","3","","2019-05-27 18:05:04","2019-05-27 19:09:25");
INSERT INTO tbl_appointment_master VALUES("1392","201905186","201905186","11","New","1","859","OP859","1","Walk","2019-05-28","10:02:00","5","","1","3","","0","0","0","3","","2019-05-28 10:04:03","2019-05-28 10:53:15");
INSERT INTO tbl_appointment_master VALUES("1393","201905187","201905187","11","New","1","860","OP860","1","Walk","2019-05-28","10:27:00","5","","1","3","","0","0","0","3","","2019-05-28 10:31:44","2019-05-28 11:58:08");
INSERT INTO tbl_appointment_master VALUES("1394","201905188","201905188","39","Old","2","471","OP471","1","Walk","2019-05-28","11:16:00","5","","2","3","","0","0","0","3","","2019-05-28 11:16:31","2019-05-28 11:25:26");
INSERT INTO tbl_appointment_master VALUES("1395","201905189","201905189","11","Old","1","568","OP568","1","Walk","2019-05-28","11:17:00","5","","2","3","","0","0","0","3","","2019-05-28 11:18:32","2019-05-28 11:26:33");
INSERT INTO tbl_appointment_master VALUES("1396","201905190","201905190","11","New","1","861","OP861","1","Walk","2019-05-28","13:44:00","5","","2","3","","0","0","0","3","","2019-05-28 13:47:14","2019-05-28 15:03:11");
INSERT INTO tbl_appointment_master VALUES("1397","201905191","201905191","11","New","1","862","OP862","1","Walk","2019-05-28","13:47:00","5","","1","3","","0","0","0","3","","2019-05-28 13:49:09","2019-05-28 15:03:09");
INSERT INTO tbl_appointment_master VALUES("1398","201905192","201905192","39","New","2","863","OP863","1","Walk","2019-05-28","18:27:00","5","","2","3","","0","0","0","3","","2019-05-28 18:29:23","2019-05-28 19:27:14");
INSERT INTO tbl_appointment_master VALUES("1399","201905193","201905193","39","New","2","864","OP864","1","Walk","2019-05-28","19:17:00","5","","2","3","","0","0","0","3","","2019-05-28 19:19:50","2019-05-28 19:27:17");
INSERT INTO tbl_appointment_master VALUES("1400","201905194","201905194","39","New","2","865","OP865","1","Walk","2019-05-28","19:59:00","5","","1","1","","0","0","0","3","","2019-05-28 20:01:44","");
INSERT INTO tbl_appointment_master VALUES("1401","201905195","201905195","39","New","2","866","OP866","1","Walk","2019-05-29","10:42:00","5","","2","3","","0","0","0","3","","2019-05-29 10:44:03","2019-05-29 10:52:42");
INSERT INTO tbl_appointment_master VALUES("1402","201905196","201905196","11","New","1","867","OP867","1","Walk","2019-05-29","11:07:00","5","","1","3","","0","0","0","3","","2019-05-29 11:09:29","2019-05-29 12:16:23");
INSERT INTO tbl_appointment_master VALUES("1403","201905197","201905197","11","Old","1","768","OP768","1","Walk","2019-05-29","11:12:00","5","","2","3","","0","0","0","3","","2019-05-29 11:13:49","2019-05-29 11:50:10");
INSERT INTO tbl_appointment_master VALUES("1404","201905198","201905198","11","New","1","868","OP868","1","Walk","2019-05-29","11:44:00","5","","1","3","","0","0","0","3","","2019-05-29 11:46:09","2019-05-29 12:02:59");
INSERT INTO tbl_appointment_master VALUES("1405","201905199","201905199","39","Old","2","607","OP607","1","Walk","2019-05-29","12:25:00","5","","2","3","","0","0","0","3","","2019-05-29 12:25:46","2019-05-29 12:42:35");
INSERT INTO tbl_appointment_master VALUES("1406","201905200","201905200","11","Old","1","288","OP288","1","Walk","2019-05-29","12:26:00","5","","2","3","","0","0","0","3","","2019-05-29 12:27:02","2019-05-29 14:27:44");
INSERT INTO tbl_appointment_master VALUES("1407","201905201","201905201","39","New","2","869","OP869","1","Walk","2019-05-29","17:15:00","5","","2","3","","0","0","0","3","","2019-05-29 17:16:51","2019-05-29 18:03:23");
INSERT INTO tbl_appointment_master VALUES("1408","201905202","201905202","39","New","2","870","OP870","1","Walk","2019-05-29","17:31:00","5","","2","3","","0","0","0","3","","2019-05-29 17:32:33","2019-05-29 18:56:07");
INSERT INTO tbl_appointment_master VALUES("1409","201905203","201905203","39","Old","2","263","OP263","1","Walk","2019-05-29","18:50:00","5","","2","3","","0","0","0","3","","2019-05-29 18:51:04","2019-05-29 19:07:17");
INSERT INTO tbl_appointment_master VALUES("1410","201905204","201905204","11","New","1","871","OP871","1","Walk","2019-05-29","18:51:00","5","","2","1","","0","0","0","3","","2019-05-29 18:54:24","");
INSERT INTO tbl_appointment_master VALUES("1411","201905205","201905205","39","New","2","872","OP872","1","Walk","2019-05-29","19:02:00","5","","1","3","","0","0","0","3","","2019-05-29 19:04:27","2019-05-29 19:16:59");
INSERT INTO tbl_appointment_master VALUES("1412","201905206","201905206","39","Old","2","825","OP825","1","Walk","2019-05-29","19:41:00","5","","2","3","","0","0","0","3","","2019-05-29 19:42:14","2019-05-29 19:55:40");
INSERT INTO tbl_appointment_master VALUES("1413","201905207","201905207","11","Old","1","397","OP397","1","Walk","2019-05-30","12:08:00","5","","2","3","","0","0","0","3","","2019-05-30 12:08:50","2019-05-30 12:36:33");
INSERT INTO tbl_appointment_master VALUES("1414","201905208","201905208","39","New","2","873","OP873","1","Walk","2019-05-30","12:15:00","5","","1","3","","0","0","0","3","","2019-05-30 12:18:02","2019-05-30 13:22:02");
INSERT INTO tbl_appointment_master VALUES("1415","201905209","201905209","11","New","1","874","OP874","1","Walk","2019-05-30","12:30:00","5","","1","3","","0","0","0","3","","2019-05-30 12:31:48","2019-05-30 12:35:29");
INSERT INTO tbl_appointment_master VALUES("1416","201905210","201905210","11","Old","1","703","OP703","1","Walk","2019-05-30","12:35:00","5","","2","3","","0","0","0","3","","2019-05-30 12:35:58","2019-05-30 12:47:47");
INSERT INTO tbl_appointment_master VALUES("1417","201905211","201905211","39","Old","2","724","OP724","1","Walk","2019-05-30","12:48:00","5","","2","3","","0","0","0","3","","2019-05-30 12:49:03","2019-05-30 13:22:34");
INSERT INTO tbl_appointment_master VALUES("1418","201905212","201905212","39","New","2","875","OP875","1","Walk","2019-05-31","11:31:00","5","","2","3","","0","0","0","3","","2019-05-31 11:33:09","2019-05-31 12:00:43");
INSERT INTO tbl_appointment_master VALUES("1419","201905213","201905213","39","Old","2","397","OP397","1","Walk","2019-05-31","11:35:00","5","","2","1","","0","0","0","3","","2019-05-31 11:39:22","");
INSERT INTO tbl_appointment_master VALUES("1420","201905214","201905214","11","New","1","876","OP876","1","Walk","2019-05-31","11:43:00","5","","1","3","","0","0","0","3","","2019-05-31 11:44:45","2019-05-31 12:22:22");
INSERT INTO tbl_appointment_master VALUES("1421","201905215","201905215","11","Old","1","835","OP835","1","Walk","2019-05-31","11:47:00","5","","2","3","","0","0","0","3","","2019-05-31 11:50:31","2019-05-31 12:25:48");
INSERT INTO tbl_appointment_master VALUES("1422","201905216","201905216","39","New","2","877","OP877","1","Walk","2019-05-31","11:57:00","5","","2","1","","0","0","0","3","","2019-05-31 11:58:17","");
INSERT INTO tbl_appointment_master VALUES("1423","201905217","201905217","39","New","2","878","OP878","1","Walk","2019-05-31","19:52:00","5","","1","1","","0","0","0","3","","2019-05-31 20:00:44","");
INSERT INTO tbl_appointment_master VALUES("1424","201906001","201906001","39","Old","2","797","OP797","1","Walk","2019-06-01","10:58:00","5","","2","3","","0","0","0","3","","2019-06-01 10:59:26","2019-06-01 11:11:34");
INSERT INTO tbl_appointment_master VALUES("1425","201906002","201906002","11","Old","1","822","OP822","1","Walk","2019-06-01","11:13:00","5","","2","3","","0","0","0","3","","2019-06-01 11:13:41","2019-06-01 14:10:52");
INSERT INTO tbl_appointment_master VALUES("1426","201906003","201906003","11","Old","1","811","OP811","1","Walk","2019-06-01","11:13:00","5","","2","3","","0","0","0","3","","2019-06-01 11:15:21","2019-06-01 14:11:06");
INSERT INTO tbl_appointment_master VALUES("1427","201906004","201906004","11","Old","1","710","OP710","1","Walk","2019-06-01","11:40:00","5","","2","3","","0","0","0","3","","2019-06-01 11:41:22","2019-06-01 14:11:21");
INSERT INTO tbl_appointment_master VALUES("1428","201906005","201906005","11","New","1","879","OP879","1","Walk","2019-06-01","11:51:00","5","","1","3","","0","0","0","3","","2019-06-01 11:53:39","2019-06-01 13:31:17");
INSERT INTO tbl_appointment_master VALUES("1429","201906006","201906006","39","Old","2","601","OP601","1","Walk","2019-06-01","13:04:00","5","","2","3","","0","0","0","3","","2019-06-01 13:05:08","2019-06-01 14:12:09");
INSERT INTO tbl_appointment_master VALUES("1430","201906007","201906007","39","New","2","880","OP880","1","Walk","2019-06-01","13:19:00","5","","1","3","","0","0","0","3","","2019-06-01 13:21:34","2019-06-01 14:12:13");
INSERT INTO tbl_appointment_master VALUES("1431","201906008","201906008","11","New","1","881","OP881","1","Walk","2019-06-01","13:23:00","5","","1","3","","0","0","0","3","","2019-06-01 13:27:56","2019-06-01 14:22:46");
INSERT INTO tbl_appointment_master VALUES("1432","201906009","201906009","39","New","2","882","OP882","1","Walk","2019-06-01","19:22:00","5","","1","3","","0","0","0","3","","2019-06-01 19:24:15","2019-06-01 19:35:43");
INSERT INTO tbl_appointment_master VALUES("1433","201906010","201906010","39","Old","2","520","OP520","1","Walk","2019-06-03","10:11:00","5","","2","3","","0","0","0","3","","2019-06-03 10:12:28","2019-06-03 11:24:27");
INSERT INTO tbl_appointment_master VALUES("1434","201906011","201906011","11","New","1","883","OP883","1","Walk","2019-06-03","10:59:00","5","","1","3","","0","0","0","3","","2019-06-03 11:04:18","2019-06-03 11:55:13");
INSERT INTO tbl_appointment_master VALUES("1435","201906012","201906012","39","Old","2","679","OP679","1","Walk","2019-06-03","11:04:00","5","","2","3","","0","0","0","3","","2019-06-03 11:05:00","2019-06-03 11:24:30");
INSERT INTO tbl_appointment_master VALUES("1436","201906013","201906013","39","New","2","884","OP884","1","Walk","2019-06-03","11:05:00","5","","1","3","","0","0","0","3","","2019-06-03 11:07:38","2019-06-03 11:24:22");
INSERT INTO tbl_appointment_master VALUES("1437","201906014","201906014","11","Old","1","226","OP226","1","Walk","2019-06-03","11:13:00","5","","2","3","","0","0","0","3","","2019-06-03 11:14:06","2019-06-03 11:56:24");
INSERT INTO tbl_appointment_master VALUES("1438","201906015","201906015","39","New","2","885","OP885","1","Walk","2019-06-03","11:31:00","5","","2","3","","0","0","0","3","","2019-06-03 11:33:04","2019-06-03 13:32:16");
INSERT INTO tbl_appointment_master VALUES("1439","201906016","201906016","11","New","1","886","OP886","1","Walk","2019-06-03","11:37:00","5","","1","3","","0","0","0","3","","2019-06-03 11:39:00","2019-06-03 11:59:00");
INSERT INTO tbl_appointment_master VALUES("1440","201906017","201906017","11","New","1","887","OP887","1","Walk","2019-06-03","11:53:00","5","","2","3","","0","0","0","3","","2019-06-03 11:54:17","2019-06-03 14:14:06");
INSERT INTO tbl_appointment_master VALUES("1441","201906018","201906018","39","New","2","888","OP888","1","Walk","2019-06-03","13:13:00","5","","2","3","","0","0","0","3","","2019-06-03 13:14:47","2019-06-03 13:34:17");
INSERT INTO tbl_appointment_master VALUES("1442","201906019","201906019","11","New","1","889","OP889","1","Walk","2019-06-03","14:03:00","5","","1","3","","0","0","0","3","","2019-06-03 14:04:53","2019-06-03 14:14:09");
INSERT INTO tbl_appointment_master VALUES("1443","201906020","201906020","11","New","1","890","OP890","1","Walk","2019-06-03","16:07:00","5","","1","3","","0","0","0","3","","2019-06-03 16:08:57","2019-06-03 16:33:17");
INSERT INTO tbl_appointment_master VALUES("1444","201906021","201906021","11","New","1","891","OP891","1","Walk","2019-06-03","18:02:00","5","","2","3","","0","0","0","3","","2019-06-03 18:06:30","2019-06-03 18:06:46");
INSERT INTO tbl_appointment_master VALUES("1445","201906022","201906022","39","New","2","892","OP892","1","Walk","2019-06-03","19:06:00","5","","1","3","","0","0","0","3","","2019-06-03 19:07:41","2019-06-03 19:30:38");
INSERT INTO tbl_appointment_master VALUES("1446","201906023","201906023","11","New","1","893","OP893","1","Walk","2019-06-04","10:30:00","5","","1","3","","0","0","0","3","","2019-06-04 10:32:38","2019-06-04 12:38:30");
INSERT INTO tbl_appointment_master VALUES("1447","201906024","201906024","39","Old","2","832","OP832","1","Walk","2019-06-04","11:20:00","5","","2","3","","0","0","0","3","","2019-06-04 11:21:06","2019-06-04 11:38:12");
INSERT INTO tbl_appointment_master VALUES("1448","201906025","201906025","39","New","2","894","OP894","1","Walk","2019-06-04","11:34:00","5","","2","3","","0","0","0","3","","2019-06-04 11:36:04","2019-06-04 12:49:10");
INSERT INTO tbl_appointment_master VALUES("1449","201906026","201906026","39","Old","2","455","OP455","1","Walk","2019-06-04","11:38:00","5","","2","3","","0","0","0","3","","2019-06-04 11:39:09","2019-06-04 12:49:53");
INSERT INTO tbl_appointment_master VALUES("1450","201906027","201906027","11","Old","1","670","OP670","1","Walk","2019-06-04","11:44:00","5","","2","3","","0","0","0","3","","2019-06-04 11:44:43","2019-06-04 12:48:52");
INSERT INTO tbl_appointment_master VALUES("1451","201906028","201906028","11","New","1","895","OP895","1","Walk","2019-06-04","12:14:00","5","","1","3","","0","0","0","3","","2019-06-04 12:17:25","2019-06-04 13:44:29");
INSERT INTO tbl_appointment_master VALUES("1452","201906029","201906029","39","Old","2","794","OP794","1","Walk","2019-06-04","12:24:00","5","","2","3","","0","0","0","3","","2019-06-04 12:25:57","2019-06-04 12:50:29");
INSERT INTO tbl_appointment_master VALUES("1453","201906030","201906030","11","Old","1","868","OP868","1","Walk","2019-06-04","12:33:00","5","","2","3","","0","0","0","3","","2019-06-04 12:35:54","2019-06-04 12:48:58");
INSERT INTO tbl_appointment_master VALUES("1454","201906031","201906031","11","New","1","896","OP896","1","Walk","2019-06-04","13:49:00","5","","2","3","","0","0","0","3","","2019-06-04 14:03:20","2019-06-04 14:27:51");
INSERT INTO tbl_appointment_master VALUES("1455","201906032","201906032","11","New","1","897","OP897","1","Walk","2019-06-05","10:10:00","5","","1","3","","0","0","0","3","","2019-06-05 10:12:00","2019-06-05 12:42:06");
INSERT INTO tbl_appointment_master VALUES("1456","201906033","201906033","11","Old","1","861","OP861","1","Walk","2019-06-05","10:19:00","5","","2","3","","0","0","0","3","","2019-06-05 10:22:18","2019-06-05 13:26:14");
INSERT INTO tbl_appointment_master VALUES("1457","201906034","201906034","11","New","1","898","OP898","1","Walk","2019-06-05","10:23:00","5","","1","3","","0","0","0","3","","2019-06-05 10:26:21","2019-06-05 13:26:56");
INSERT INTO tbl_appointment_master VALUES("1458","201906035","201906035","11","New","1","899","OP899","1","Walk","2019-06-05","11:22:00","5","","1","3","","0","0","0","3","","2019-06-05 11:24:39","2019-06-05 13:27:00");
INSERT INTO tbl_appointment_master VALUES("1459","201906036","201906036","11","Old","1","820","OP820","1","Walk","2019-06-05","11:35:00","5","","2","3","","0","0","0","3","","2019-06-05 11:36:08","2019-06-05 11:41:03");
INSERT INTO tbl_appointment_master VALUES("1460","201906037","201906037","11","Old","1","833","OP833","1","Walk","2019-06-05","11:46:00","5","","2","3","","0","0","0","3","","2019-06-05 11:46:59","2019-06-05 13:27:05");
INSERT INTO tbl_appointment_master VALUES("1461","201906038","201906038","39","Old","2","877","OP877","1","Walk","2019-06-05","11:52:00","5","","2","3","","0","0","0","3","","2019-06-05 11:53:10","2019-06-05 11:53:16");
INSERT INTO tbl_appointment_master VALUES("1462","201906039","201906039","11","New","1","900","OP900","1","Walk","2019-06-05","12:12:00","5","","1","3","","0","0","0","3","","2019-06-05 12:14:02","2019-06-05 19:54:49");
INSERT INTO tbl_appointment_master VALUES("1463","201906040","201906040","39","Old","2","888","OP888","1","Walk","2019-06-05","12:42:00","5","","2","3","","0","0","0","3","","2019-06-05 12:43:49","2019-06-05 13:25:59");
INSERT INTO tbl_appointment_master VALUES("1464","201906041","201906041","39","Old","2","826","OP826","1","Walk","2019-06-05","19:02:00","5","","2","3","","0","0","0","3","","2019-06-05 19:04:46","2019-06-05 19:54:16");
INSERT INTO tbl_appointment_master VALUES("1465","201906042","201906042","11","New","1","901","OP901","1","Walk","2019-06-06","10:27:00","5","","1","3","","0","0","0","3","","2019-06-06 10:30:08","2019-06-06 14:07:07");
INSERT INTO tbl_appointment_master VALUES("1466","201906043","201906043","11","New","1","902","OP902","1","Walk","2019-06-06","10:33:00","5","","1","3","","0","0","0","3","","2019-06-06 10:35:04","2019-06-06 12:00:07");
INSERT INTO tbl_appointment_master VALUES("1467","201906044","201906044","11","New","1","903","OP903","1","Walk","2019-06-06","11:12:00","5","","1","3","","0","0","0","3","","2019-06-06 11:16:17","2019-06-06 13:19:09");
INSERT INTO tbl_appointment_master VALUES("1468","201906045","201906045","39","Old","2","261","OP261","1","Walk","2019-06-06","11:21:00","5","","2","3","","0","0","0","3","","2019-06-06 11:22:15","2019-06-06 11:35:14");
INSERT INTO tbl_appointment_master VALUES("1469","201906046","201906046","39","New","2","904","OP904","1","Walk","2019-06-06","11:50:00","5","","2","3","","0","0","0","3","","2019-06-06 11:53:57","2019-06-06 12:21:08");
INSERT INTO tbl_appointment_master VALUES("1470","201906047","201906047","11","Old","1","703","OP703","1","Walk","2019-06-06","12:03:00","5","","2","3","","0","0","0","3","","2019-06-06 12:03:44","2019-06-06 14:06:39");
INSERT INTO tbl_appointment_master VALUES("1471","201906048","201906048","39","New","2","905","OP905","1","Walk","2019-06-06","12:06:00","5","","1","3","","0","0","0","3","","2019-06-06 12:07:32","2019-06-06 12:21:11");
INSERT INTO tbl_appointment_master VALUES("1472","201906049","201906049","11","Old","1","891","OP891","1","Walk","2019-06-06","12:45:00","5","","2","3","","0","0","0","3","","2019-06-06 12:54:33","2019-06-06 14:06:55");
INSERT INTO tbl_appointment_master VALUES("1473","201906050","201906050","39","Old","2","185","OP185","1","Walk","2019-06-06","13:12:00","5","","2","3","","0","0","0","3","","2019-06-06 13:12:40","2019-06-06 13:18:54");
INSERT INTO tbl_appointment_master VALUES("1474","201906051","201906051","11","New","1","906","OP906","1","Walk","2019-06-06","16:23:00","5","","1","3","","0","0","0","3","","2019-06-06 16:24:29","2019-06-06 18:51:05");
INSERT INTO tbl_appointment_master VALUES("1475","201906052","201906052","39","Old","2","843","OP843","1","Walk","2019-06-06","18:19:00","5","","2","3","","0","0","0","3","","2019-06-06 18:19:27","2019-06-06 18:30:52");
INSERT INTO tbl_appointment_master VALUES("1476","201906053","201906053","11","New","1","907","OP907","1","Walk","2019-06-06","18:33:00","5","","2","3","","0","0","0","3","","2019-06-06 18:37:47","2019-06-06 18:51:08");
INSERT INTO tbl_appointment_master VALUES("1477","201906054","201906054","11","Old","1","835","OP835","1","Walk","2019-06-06","18:51:00","5","","2","3","","0","0","0","3","","2019-06-06 18:51:32","2019-06-06 18:53:13");
INSERT INTO tbl_appointment_master VALUES("1478","201906055","201906055","11","New","1","908","OP908","1","Walk","2019-06-06","19:02:00","5","","2","3","","0","0","0","3","","2019-06-06 19:03:37","2019-06-06 19:18:56");
INSERT INTO tbl_appointment_master VALUES("1479","201906056","201906056","11","Old","1","802","OP802","1","Walk","2019-06-07","10:45:00","5","","2","3","","0","0","0","3","","2019-06-07 10:46:29","2019-06-07 12:03:53");
INSERT INTO tbl_appointment_master VALUES("1480","201906057","201906057","11","New","1","909","OP909","1","Walk","2019-06-07","11:19:00","5","","1","3","","0","0","0","3","","2019-06-07 11:20:57","2019-06-07 13:33:58");
INSERT INTO tbl_appointment_master VALUES("1481","201906058","201906058","11","New","1","910","OP910","1","Walk","2019-06-07","11:49:00","5","","1","3","","0","0","0","3","","2019-06-07 11:51:01","2019-06-07 12:02:58");
INSERT INTO tbl_appointment_master VALUES("1482","201906059","201906059","39","Old","2","724","OP724","1","Walk","2019-06-07","12:22:00","5","","2","3","","0","0","0","3","","2019-06-07 12:23:06","2019-06-07 18:03:38");
INSERT INTO tbl_appointment_master VALUES("1483","201906060","201906060","11","New","1","911","OP911","1","Walk","2019-06-07","12:50:00","5","","1","3","","0","0","0","3","","2019-06-07 12:55:32","2019-06-07 19:26:48");
INSERT INTO tbl_appointment_master VALUES("1484","201906061","201906061","39","Old","2","518","op518","1","Walk","2019-06-07","13:14:00","5","","2","3","","0","0","0","3","","2019-06-07 13:15:00","2019-06-07 18:03:33");
INSERT INTO tbl_appointment_master VALUES("1485","201906062","201906062","39","New","2","912","OP912","1","Walk","2019-06-07","17:45:00","5","","2","3","","0","0","0","3","","2019-06-07 17:55:29","2019-06-07 18:03:30");
INSERT INTO tbl_appointment_master VALUES("1486","201906063","201906063","39","New","2","913","OP913","1","Walk","2019-06-07","18:50:00","5","","2","4","","0","0","0","3","","2019-06-07 18:53:56","2019-06-07 19:27:07");
INSERT INTO tbl_appointment_master VALUES("1487","201906064","201906064","39","New","2","914","OP914","1","Walk","2019-06-07","19:44:00","5","","1","3","","0","0","0","3","","2019-06-07 19:47:59","2019-06-07 20:01:35");
INSERT INTO tbl_appointment_master VALUES("1488","201906065","201906065","11","New","1","915","OP915","1","Walk","2019-06-07","19:50:00","5","","1","1","","0","0","0","3","","2019-06-07 19:51:19","");
INSERT INTO tbl_appointment_master VALUES("1489","201906066","201906066","11","New","1","916","OP916","1","Walk","2019-06-08","10:33:00","5","","1","1","","0","0","0","3","","2019-06-08 10:35:22","");
INSERT INTO tbl_appointment_master VALUES("1490","201906067","201906067","11","New","1","917","OP917","1","Walk","2019-06-08","10:35:00","5","","1","3","","0","0","0","3","","2019-06-08 10:36:16","2019-06-08 10:37:18");
INSERT INTO tbl_appointment_master VALUES("1491","201906068","201906068","39","Old","2","771","op771","1","Walk","2019-06-08","10:38:00","5","","2","4","","0","0","0","3","","2019-06-08 10:40:12","2019-06-08 10:40:19");
INSERT INTO tbl_appointment_master VALUES("1492","201906069","201906069","39","Old","2","263","OP263","1","Walk","2019-06-08","10:49:00","5","","2","1","","0","0","0","3","","2019-06-08 10:50:03","");
INSERT INTO tbl_appointment_master VALUES("1493","201906070","201906070","39","New","2","918","OP918","1","Walk","2019-06-08","10:59:00","5","","1","1","","0","0","0","3","","2019-06-08 11:01:48","");
INSERT INTO tbl_appointment_master VALUES("1494","201906071","201906071","11","Old","1","177","OP177","1","Walk","2019-06-08","11:11:00","5","","2","3","","0","0","0","3","","2019-06-08 11:12:17","2019-06-08 11:15:29");
INSERT INTO tbl_appointment_master VALUES("1495","201906072","201906072","11","New","1","919","OP919","1","Walk","2019-06-08","11:25:00","5","","1","3","","0","0","0","3","","2019-06-08 11:27:28","2019-06-08 11:55:17");
INSERT INTO tbl_appointment_master VALUES("1496","201906073","201906073","11","New","1","920","OP920","1","Walk","2019-06-08","12:05:00","5","","1","3","","0","0","0","3","","2019-06-08 12:07:25","2019-06-08 14:16:16");
INSERT INTO tbl_appointment_master VALUES("1497","201906074","201906074","11","Old","1","60","Op60","1","Walk","2019-06-08","13:59:00","5","","2","3","","0","0","0","3","","2019-06-08 13:59:47","2019-06-08 14:02:36");
INSERT INTO tbl_appointment_master VALUES("1498","201906075","201906075","39","Old","2","394","OP394","1","Walk","2019-06-08","19:07:00","5","","2","3","","0","0","0","3","","2019-06-08 19:08:03","2019-06-08 19:55:41");
INSERT INTO tbl_appointment_master VALUES("1499","201906076","201906076","11","New","1","921","OP921","1","Walk","2019-06-10","10:33:00","5","","1","3","","0","0","0","3","","2019-06-10 10:35:09","2019-06-10 19:11:27");
INSERT INTO tbl_appointment_master VALUES("1500","201906077","201906077","39","Old","2","518","OP518","1","Walk","2019-06-10","17:48:00","5","","2","3","","0","0","0","3","","2019-06-10 17:48:40","2019-06-10 17:51:10");
INSERT INTO tbl_appointment_master VALUES("1501","201906078","201906078","39","Old","2","398","OP398","1","Walk","2019-06-10","18:46:00","5","","2","3","","0","0","0","3","","2019-06-10 18:48:21","2019-06-10 19:05:29");
INSERT INTO tbl_appointment_master VALUES("1502","201906079","201906079","39","New","2","922","OP922","1","Walk","2019-06-11","10:04:00","5","","1","3","","0","0","0","3","","2019-06-11 10:05:59","2019-06-11 10:32:05");
INSERT INTO tbl_appointment_master VALUES("1503","201906080","201906080","11","New","1","923","OP923","1","Walk","2019-06-11","11:43:00","5","","1","3","","0","0","0","3","","2019-06-11 11:45:34","2019-06-11 13:07:56");
INSERT INTO tbl_appointment_master VALUES("1504","201906081","201906081","11","New","1","924","OP924","1","Walk","2019-06-11","12:20:00","5","","1","3","","0","0","0","3","","2019-06-11 12:22:26","2019-06-11 14:25:25");
INSERT INTO tbl_appointment_master VALUES("1505","201906082","201906082","11","Old","1","820","OP820","1","Walk","2019-06-11","12:47:00","5","","2","3","","0","0","0","3","","2019-06-11 12:47:25","2019-06-11 13:08:05");
INSERT INTO tbl_appointment_master VALUES("1506","201906083","201906083","11","New","1","925","OP925","1","Walk","2019-06-11","12:56:00","5","","2","3","","0","0","0","3","","2019-06-11 13:01:47","2019-06-11 14:24:50");
INSERT INTO tbl_appointment_master VALUES("1507","201906084","201906084","11","New","1","926","OP926","1","Walk","2019-06-11","17:33:00","5","","1","3","","0","0","0","3","","2019-06-11 17:36:28","2019-06-11 19:52:41");
INSERT INTO tbl_appointment_master VALUES("1508","201906085","201906085","11","Old","1","730","OP730","1","Walk","2019-06-11","18:04:00","5","","2","3","","0","0","0","3","","2019-06-11 18:06:05","2019-06-11 19:20:19");
INSERT INTO tbl_appointment_master VALUES("1509","201906086","201906086","11","Old","1","903","OP903","1","Walk","2019-06-11","18:18:00","5","","2","3","","0","0","0","3","","2019-06-11 18:19:54","2019-06-11 19:21:30");
INSERT INTO tbl_appointment_master VALUES("1510","201906087","201906087","39","Old","2","572","OP572","1","Walk","2019-06-11","19:22:00","5","","2","3","","0","0","0","3","","2019-06-11 19:23:01","2019-06-11 19:32:18");
INSERT INTO tbl_appointment_master VALUES("1511","201906088","201906088","39","Old","2","826","OP826","1","Walk","2019-06-12","11:11:00","5","","2","3","","0","0","0","3","","2019-06-12 11:13:18","2019-06-12 11:13:23");
INSERT INTO tbl_appointment_master VALUES("1512","201906089","201906089","11","Old","1","261","OP261","1","Walk","2019-06-12","11:14:00","5","","2","3","","0","0","0","3","","2019-06-12 11:15:00","2019-06-12 11:15:04");
INSERT INTO tbl_appointment_master VALUES("1513","201906090","201906090","39","New","2","927","OP927","1","Walk","2019-06-12","12:00:00","5","","1","3","","0","0","0","3","","2019-06-12 12:03:40","2019-06-12 12:25:47");
INSERT INTO tbl_appointment_master VALUES("1514","201906091","201906091","11","Old","1","906","OP906","1","Walk","2019-06-12","18:10:00","5","","2","1","","0","0","0","3","","2019-06-12 18:12:26","");
INSERT INTO tbl_appointment_master VALUES("1515","201906092","201906092","11","New","1","928","OP928","1","Walk","2019-06-12","18:36:00","5","","2","1","","0","0","0","3","","2019-06-12 18:39:18","");
INSERT INTO tbl_appointment_master VALUES("1516","201906093","201906093","39","New","2","929","OP929","1","Walk","2019-06-13","10:03:00","5","","1","3","","0","0","0","3","","2019-06-13 10:05:08","2019-06-13 11:43:12");
INSERT INTO tbl_appointment_master VALUES("1517","201906094","201906094","11","Old","1","902","OP902","1","Walk","2019-06-13","10:06:00","5","","2","3","","0","0","0","3","","2019-06-13 10:07:14","2019-06-13 10:36:44");
INSERT INTO tbl_appointment_master VALUES("1518","201906095","201906095","11","New","1","930","OP930","1","Walk","2019-06-13","11:09:00","5","","1","3","","0","0","0","3","","2019-06-13 11:12:24","2019-06-13 14:00:01");
INSERT INTO tbl_appointment_master VALUES("1519","201906096","201906096","39","Old","2","462","OP462","1","Walk","2019-06-13","11:41:00","5","","2","3","","0","0","0","3","","2019-06-13 11:41:34","2019-06-13 11:43:08");
INSERT INTO tbl_appointment_master VALUES("1520","201906097","201906097","11","Old","1","814","OP814","1","Walk","2019-06-13","12:30:00","5","","2","3","","0","0","0","3","","2019-06-13 12:30:44","2019-06-13 12:39:15");
INSERT INTO tbl_appointment_master VALUES("1521","201906098","201906098","11","New","1","931","OP931","1","Walk","2019-06-13","12:30:00","5","","1","3","","0","0","0","3","","2019-06-13 12:31:50","2019-06-13 12:32:36");
INSERT INTO tbl_appointment_master VALUES("1522","201906099","201906099","39","New","2","932","OP932","1","Walk","2019-06-14","10:15:00","5","","1","3","","0","0","0","3","","2019-06-14 10:17:08","2019-06-14 10:29:45");
INSERT INTO tbl_appointment_master VALUES("1523","201906100","201906100","11","New","1","933","OP933","1","Walk","2019-06-14","10:41:00","5","","1","3","","0","0","0","3","","2019-06-14 10:43:48","2019-06-14 11:38:50");
INSERT INTO tbl_appointment_master VALUES("1524","201906101","201906101","11","New","1","934","OP934","1","Walk","2019-06-14","11:02:00","5","","1","3","","0","0","0","3","","2019-06-14 11:04:57","2019-06-14 19:03:38");
INSERT INTO tbl_appointment_master VALUES("1525","201906102","201906102","11","New","1","935","OP935","1","Walk","2019-06-14","11:06:00","5","","1","3","","0","0","0","3","","2019-06-14 11:09:07","2019-06-14 19:03:46");
INSERT INTO tbl_appointment_master VALUES("1526","201906103","201906103","11","Old","1","883","OP883","1","Walk","2019-06-14","11:25:00","5","","2","3","","0","0","0","3","","2019-06-14 11:25:40","2019-06-14 12:25:02");
INSERT INTO tbl_appointment_master VALUES("1527","201906104","201906104","11","Old","1","901","OP901","1","Walk","2019-06-14","11:25:00","5","","2","3","","0","0","0","3","","2019-06-14 11:27:21","2019-06-14 11:45:26");
INSERT INTO tbl_appointment_master VALUES("1528","201906105","201906105","11","Old","1","768","OP768","1","Walk","2019-06-14","11:45:00","5","","2","3","","0","0","0","3","","2019-06-14 11:54:02","2019-06-14 13:23:00");
INSERT INTO tbl_appointment_master VALUES("1529","201906106","201906106","11","Old","1","783","OP783","1","Walk","2019-06-14","12:33:00","5","","2","3","","0","0","0","3","","2019-06-14 12:33:43","2019-06-14 13:22:56");
INSERT INTO tbl_appointment_master VALUES("1530","201906107","201906107","11","New","1","936","OP936","1","Walk","2019-06-14","18:05:00","5","","1","3","","0","0","0","3","","2019-06-14 18:09:02","2019-06-14 19:04:03");
INSERT INTO tbl_appointment_master VALUES("1531","201906108","201906108","11","New","1","937","OP937","1","Walk","2019-06-15","10:22:00","5","","1","3","","0","0","0","3","","2019-06-15 10:37:53","2019-06-15 13:48:23");
INSERT INTO tbl_appointment_master VALUES("1532","201906109","201906109","11","New","1","938","OP938","1","Walk","2019-06-15","11:29:00","5","","1","3","","0","0","0","3","","2019-06-15 11:31:50","2019-06-15 13:48:15");
INSERT INTO tbl_appointment_master VALUES("1533","201906110","201906110","11","New","1","939","OP939","1","Walk","2019-06-15","11:31:00","5","","1","3","","0","0","0","3","","2019-06-15 11:33:03","2019-06-15 13:35:54");
INSERT INTO tbl_appointment_master VALUES("1534","201906111","201906111","39","New","2","940","OP940","1","Walk","2019-06-15","11:45:00","5","","1","3","","0","0","0","3","","2019-06-15 11:47:47","2019-06-15 13:49:58");
INSERT INTO tbl_appointment_master VALUES("1535","201906112","201906112","39","Old","2","778","OP778","1","Walk","2019-06-15","12:42:00","5","","2","3","","0","0","0","3","","2019-06-15 12:43:02","2019-06-15 13:50:02");
INSERT INTO tbl_appointment_master VALUES("1536","201906113","201906113","11","New","1","941","OP941","1","Walk","2019-06-15","17:51:00","5","","1","3","","0","0","0","3","","2019-06-15 17:52:36","2019-06-15 18:46:40");
INSERT INTO tbl_appointment_master VALUES("1537","201906114","201906114","39","Old","2","888","OP888","1","Walk","2019-06-15","18:42:00","5","","2","3","","0","0","0","3","","2019-06-15 18:43:01","2019-06-15 19:49:19");
INSERT INTO tbl_appointment_master VALUES("1538","201906115","201906115","11","New","1","942","OP942","1","Walk","2019-06-17","10:03:00","5","","1","3","","0","0","0","3","","2019-06-17 10:05:38","2019-06-17 10:06:19");
INSERT INTO tbl_appointment_master VALUES("1539","201906116","201906116","11","New","1","943","OP943","1","Walk","2019-06-17","11:07:00","5","","1","3","","0","0","0","3","","2019-06-17 11:08:41","2019-06-17 13:52:56");
INSERT INTO tbl_appointment_master VALUES("1540","201906117","201906117","11","Old","1","930","OP930","1","Walk","2019-06-17","11:11:00","5","","2","3","","0","0","0","3","","2019-06-17 11:12:28","2019-06-17 11:41:42");
INSERT INTO tbl_appointment_master VALUES("1541","201906118","201906118","11","New","1","944","OP944","1","Walk","2019-06-17","11:20:00","5","","1","3","","0","0","0","3","","2019-06-17 11:21:54","2019-06-17 13:53:06");
INSERT INTO tbl_appointment_master VALUES("1542","201906119","201906119","11","New","1","945","OP945","1","Walk","2019-06-17","11:31:00","5","","1","3","","0","0","0","3","","2019-06-17 11:39:12","2019-06-17 13:53:11");
INSERT INTO tbl_appointment_master VALUES("1543","201906120","201906120","39","New","2","946","OP946","1","Walk","2019-06-17","12:02:00","5","","1","3","","0","0","0","3","","2019-06-17 12:03:14","2019-06-17 13:53:43");
INSERT INTO tbl_appointment_master VALUES("1544","201906121","201906121","11","New","1","947","OP947","1","Walk","2019-06-17","12:30:00","5","","1","3","","0","0","0","3","","2019-06-17 12:31:29","2019-06-17 12:32:22");
INSERT INTO tbl_appointment_master VALUES("1545","201906122","201906122","11","New","1","948","OP948","1","Walk","2019-06-17","12:39:00","5","","1","3","","0","0","0","3","","2019-06-17 12:42:11","2019-06-17 13:53:22");
INSERT INTO tbl_appointment_master VALUES("1546","201906123","201906123","11","Old","1","923","OP923","1","Walk","2019-06-17","13:07:00","5","","2","3","","0","0","0","3","","2019-06-17 13:07:56","2019-06-17 13:33:06");
INSERT INTO tbl_appointment_master VALUES("1547","201906124","201906124","39","Old","2","312","OP312","1","Walk","2019-06-17","19:11:00","5","","2","3","","0","0","0","3","","2019-06-17 19:13:08","2019-06-17 19:22:39");
INSERT INTO tbl_appointment_master VALUES("1548","201906125","201906125","11","Old","1","860","OP860","1","Walk","2019-06-18","10:27:00","5","","2","3","","0","0","0","3","","2019-06-18 10:28:22","2019-06-18 13:10:13");
INSERT INTO tbl_appointment_master VALUES("1549","201906126","201906126","39","Old","2","547","OP547","1","Walk","2019-06-18","10:41:00","5","","2","3","","0","0","0","3","","2019-06-18 10:42:03","2019-06-18 12:36:59");
INSERT INTO tbl_appointment_master VALUES("1550","201906127","201906127","11","New","1","949","OP949","1","Walk","2019-06-18","12:06:00","5","","1","3","","0","0","0","3","","2019-06-18 12:07:13","2019-06-18 13:09:50");
INSERT INTO tbl_appointment_master VALUES("1551","201906128","201906128","39","New","2","950","OP950","1","Walk","2019-06-18","12:12:00","5","","2","3","","0","0","0","3","","2019-06-18 12:12:58","2019-06-18 12:36:16");
INSERT INTO tbl_appointment_master VALUES("1552","201906129","201906129","11","New","1","951","OP951","1","Walk","2019-06-18","12:15:00","5","","1","3","","0","0","0","3","","2019-06-18 12:16:06","2019-06-18 13:10:08");
INSERT INTO tbl_appointment_master VALUES("1553","201906130","201906130","11","Old","1","943","OP943","1","Walk","2019-06-18","12:23:00","5","","2","3","","0","0","0","3","","2019-06-18 12:23:42","2019-06-18 13:10:20");
INSERT INTO tbl_appointment_master VALUES("1554","201906131","201906131","11","Old","1","903","OP903","1","Walk","2019-06-18","12:23:00","5","","2","3","","0","0","0","3","","2019-06-18 12:24:23","2019-06-18 13:10:29");
INSERT INTO tbl_appointment_master VALUES("1555","201906132","201906132","39","Old","2","263","OP263","1","Walk","2019-06-19","10:26:00","5","","2","3","","0","0","0","3","","2019-06-19 10:26:52","2019-06-19 10:47:58");
INSERT INTO tbl_appointment_master VALUES("1556","201906133","201906133","39","New","2","952","OP952","1","Walk","2019-06-19","10:38:00","5","","1","3","","0","0","0","3","","2019-06-19 10:45:47","2019-06-19 12:03:08");
INSERT INTO tbl_appointment_master VALUES("1557","201906134","201906134","11","Old","1","943","OP943","1","Walk","2019-06-19","11:19:00","5","","2","3","","0","0","0","3","","2019-06-19 11:20:14","2019-06-19 13:35:33");
INSERT INTO tbl_appointment_master VALUES("1558","201906135","201906135","11","New","1","953","OP953","1","Walk","2019-06-19","11:43:00","5","","1","3","","0","0","0","3","","2019-06-19 11:45:22","2019-06-19 11:50:15");
INSERT INTO tbl_appointment_master VALUES("1559","201906136","201906136","39","New","2","954","OP954","1","Walk","2019-06-19","13:17:00","5","","2","3","","0","0","0","3","","2019-06-19 13:19:27","2019-06-19 13:35:17");
INSERT INTO tbl_appointment_master VALUES("1560","201906137","201906137","11","Old","1","891","OP891","1","Walk","2019-06-19","13:35:00","5","","2","3","","0","0","0","3","","2019-06-19 13:36:09","2019-06-19 18:20:56");
INSERT INTO tbl_appointment_master VALUES("1561","201906138","201906138","11","New","1","955","OP955","1","Walk","2019-06-19","15:52:00","5","","1","3","","0","0","0","3","","2019-06-19 15:54:32","2019-06-19 18:23:30");
INSERT INTO tbl_appointment_master VALUES("1562","201906139","201906139","11","New","1","956","OP956","1","Walk","2019-06-19","19:14:00","5","","2","3","","0","0","0","3","","2019-06-19 19:15:16","2019-06-19 19:50:58");
INSERT INTO tbl_appointment_master VALUES("1563","201906140","201906140","39","Old","2","885","op885","1","Walk","2019-06-20","10:39:00","5","","2","3","","0","0","0","3","","2019-06-20 10:42:08","2019-06-20 11:11:14");
INSERT INTO tbl_appointment_master VALUES("1564","201906141","201906141","39","Old","2","580","OP580","1","Walk","2019-06-20","10:43:00","5","","2","3","","0","0","0","3","","2019-06-20 10:45:42","2019-06-20 11:11:17");
INSERT INTO tbl_appointment_master VALUES("1565","201906142","201906142","11","New","1","957","OP957","1","Walk","2019-06-20","11:09:00","5","","1","3","","0","0","0","3","","2019-06-20 11:10:57","2019-06-20 13:39:41");
INSERT INTO tbl_appointment_master VALUES("1566","201906143","201906143","11","New","1","958","OP958","1","Walk","2019-06-20","11:28:00","5","","1","3","","0","0","0","3","","2019-06-20 11:36:22","2019-06-20 13:39:46");
INSERT INTO tbl_appointment_master VALUES("1567","201906144","201906144","11","Old","1","868","OP868","1","Walk","2019-06-20","11:46:00","5","","2","3","","0","0","0","3","","2019-06-20 11:47:06","2019-06-20 13:39:51");
INSERT INTO tbl_appointment_master VALUES("1568","201906145","201906145","11","New","1","959","OP959","1","Walk","2019-06-20","13:04:00","5","","1","3","","0","0","0","3","","2019-06-20 13:05:16","2019-06-20 13:39:58");
INSERT INTO tbl_appointment_master VALUES("1569","201906146","201906146","11","New","1","960","OP960","1","Walk","2019-06-20","13:40:00","5","","1","3","","0","0","0","3","","2019-06-20 13:44:27","2019-06-20 19:26:13");
INSERT INTO tbl_appointment_master VALUES("1570","201906147","201906147","11","Old","1","800","OP800","1","Walk","2019-06-20","18:03:00","5","","2","3","","0","0","0","3","","2019-06-20 18:04:13","2019-06-20 19:26:20");
INSERT INTO tbl_appointment_master VALUES("1571","201906148","201906148","11","Old","1","906","op906","1","Walk","2019-06-20","18:22:00","5","","2","3","","0","0","0","3","","2019-06-20 18:23:36","2019-06-20 19:26:23");
INSERT INTO tbl_appointment_master VALUES("1572","201906149","201906149","11","New","1","961","OP961","1","Walk","2019-06-20","19:29:00","5","","1","3","","0","0","0","3","","2019-06-20 19:30:35","2019-06-20 20:00:11");
INSERT INTO tbl_appointment_master VALUES("1573","201906150","201906150","11","Old","1","473","OP473","1","Walk","2019-06-21","11:08:00","5","","2","3","","0","0","0","3","","2019-06-21 11:09:26","2019-06-21 13:57:38");
INSERT INTO tbl_appointment_master VALUES("1574","201906151","201906151","39","Old","2","317","OP317","1","Walk","2019-06-21","12:07:00","5","","2","3","","0","0","0","3","","2019-06-21 12:08:02","2019-06-21 12:16:58");
INSERT INTO tbl_appointment_master VALUES("1575","201906152","201906152","11","Old","1","909","OP909","1","Walk","2019-06-21","12:11:00","5","","2","3","","0","0","0","3","","2019-06-21 12:12:23","2019-06-21 13:57:33");
INSERT INTO tbl_appointment_master VALUES("1576","201906153","201906153","11","New","1","962","OP962","1","Walk","2019-06-21","12:20:00","5","","1","3","","0","0","0","3","","2019-06-21 12:27:02","2019-06-21 12:29:55");
INSERT INTO tbl_appointment_master VALUES("1577","201906154","201906154","11","New","1","963","OP963","1","Walk","2019-06-21","13:08:00","5","","1","3","","0","0","0","3","","2019-06-21 13:12:10","2019-06-21 16:34:35");
INSERT INTO tbl_appointment_master VALUES("1578","201906155","201906155","11","New","1","964","OP964","1","Walk","2019-06-21","13:13:00","5","","1","3","","0","0","0","3","","2019-06-21 13:16:05","2019-06-21 13:57:21");
INSERT INTO tbl_appointment_master VALUES("1579","201906156","201906156","39","New","2","965","OP965","1","Walk","2019-06-21","18:06:00","5","","1","3","","0","0","0","3","","2019-06-21 18:08:28","2019-06-21 18:29:47");
INSERT INTO tbl_appointment_master VALUES("1580","201906157","201906157","39","New","2","966","OP966","1","Walk","2019-06-21","19:07:00","5","","1","3","","0","0","0","3","","2019-06-21 19:08:09","2019-06-21 19:43:11");
INSERT INTO tbl_appointment_master VALUES("1581","201906158","201906158","11","New","1","967","OP967","1","Walk","2019-06-22","10:43:00","5","","1","3","","0","0","0","3","","2019-06-22 10:45:39","2019-06-22 17:03:46");
INSERT INTO tbl_appointment_master VALUES("1582","201906159","201906159","11","Old","1","811","OP811","1","Walk","2019-06-22","11:06:00","5","","2","3","","0","0","0","3","","2019-06-22 11:07:17","2019-06-22 11:44:18");
INSERT INTO tbl_appointment_master VALUES("1583","201906160","201906160","11","Old","1","896","OP896","1","Walk","2019-06-22","11:44:00","5","","2","3","","0","0","0","3","","2019-06-22 11:44:41","2019-06-22 11:54:28");
INSERT INTO tbl_appointment_master VALUES("1584","201906161","201906161","11","New","1","968","OP968","1","Walk","2019-06-22","12:03:00","5","","1","3","","0","0","0","3","","2019-06-22 12:06:47","2019-06-22 12:41:19");
INSERT INTO tbl_appointment_master VALUES("1585","201906162","201906162","11","Old","1","952","OP952","1","Walk","2019-06-22","13:27:00","5","","2","3","","0","0","0","3","","2019-06-22 13:28:09","2019-06-22 17:03:42");
INSERT INTO tbl_appointment_master VALUES("1586","201906163","201906163","11","New","1","969","OP969","1","Walk","2019-06-22","16:14:00","5","","1","3","","0","0","0","3","","2019-06-22 16:16:25","2019-06-22 17:03:37");
INSERT INTO tbl_appointment_master VALUES("1587","201906164","201906164","39","Old","2","324","OP324","1","Walk","2019-06-22","17:53:00","5","","2","3","","0","0","0","3","","2019-06-22 17:54:39","2019-06-22 18:03:59");
INSERT INTO tbl_appointment_master VALUES("1588","201906165","201906165","39","Old","2","250","OP250","1","Walk","2019-06-22","18:31:00","5","","2","3","","0","0","0","3","","2019-06-22 18:34:40","2019-06-22 18:51:21");
INSERT INTO tbl_appointment_master VALUES("1589","201906166","201906166","11","New","1","970","OP970","1","Walk","2019-06-24","10:02:00","5","","1","3","","0","0","0","3","","2019-06-24 10:04:30","2019-06-24 18:41:42");
INSERT INTO tbl_appointment_master VALUES("1590","201906167","201906167","39","New","2","971","OP971","1","Walk","2019-06-24","10:31:00","5","","1","3","","0","0","0","3","","2019-06-24 10:34:08","2019-06-24 18:25:35");
INSERT INTO tbl_appointment_master VALUES("1591","201906168","201906168","11","New","1","972","OP972","1","Walk","2019-06-24","10:50:00","5","","1","3","","0","0","0","3","","2019-06-24 10:52:15","2019-06-24 12:49:13");
INSERT INTO tbl_appointment_master VALUES("1592","201906169","201906169","11","New","1","973","OP973","1","Walk","2019-06-24","11:12:00","5","","1","3","","0","0","0","3","","2019-06-24 11:15:45","2019-06-24 18:41:55");
INSERT INTO tbl_appointment_master VALUES("1593","201906170","201906170","11","Old","1","900","OP900","1","Walk","2019-06-24","11:38:00","5","","2","3","","0","0","0","3","","2019-06-24 11:38:41","2019-06-24 12:49:17");
INSERT INTO tbl_appointment_master VALUES("1594","201906171","201906171","11","Old","1","909","OP909","1","Walk","2019-06-24","12:14:00","5","","2","3","","0","0","0","3","","2019-06-24 12:14:35","2019-06-24 18:42:07");
INSERT INTO tbl_appointment_master VALUES("1595","201906172","201906172","39","Old","2","545","op545","1","Walk","2019-06-24","12:30:00","5","","2","3","","0","0","0","3","","2019-06-24 12:31:41","2019-06-24 18:25:42");
INSERT INTO tbl_appointment_master VALUES("1596","201906173","201906173","11","New","1","974","OP974","1","Walk","2019-06-24","12:36:00","5","","1","3","","0","0","0","3","","2019-06-24 12:38:07","2019-06-24 18:42:20");
INSERT INTO tbl_appointment_master VALUES("1597","201906174","201906174","11","Old","1","868","op868","1","Walk","2019-06-24","13:15:00","5","","2","3","","0","0","0","3","","2019-06-24 13:16:51","2019-06-24 18:42:35");
INSERT INTO tbl_appointment_master VALUES("1598","201906175","201906175","11","New","1","975","OP975","1","Walk","2019-06-24","15:21:00","5","","1","3","","0","0","0","3","","2019-06-24 15:22:08","2019-06-24 18:42:51");
INSERT INTO tbl_appointment_master VALUES("1599","201906176","201906176","39","Old","2","927","OP927","1","Walk","2019-06-24","17:53:00","5","","2","3","","0","0","0","3","","2019-06-24 17:54:21","2019-06-24 18:06:51");
INSERT INTO tbl_appointment_master VALUES("1600","201906177","201906177","39","New","2","976","OP976","1","Walk","2019-06-24","18:17:00","5","","1","3","","0","0","0","3","","2019-06-24 18:19:37","2019-06-24 18:40:40");
INSERT INTO tbl_appointment_master VALUES("1601","201906178","201906178","39","Old","2","965","OP965","1","Walk","2019-06-24","18:54:00","5","","2","1","","0","0","0","3","","2019-06-24 18:55:28","");
INSERT INTO tbl_appointment_master VALUES("1602","201906179","201906179","39","New","2","977","OP977","1","Walk","2019-06-25","11:03:00","5","","1","3","","0","0","0","3","","2019-06-25 11:04:39","2019-06-25 19:39:31");
INSERT INTO tbl_appointment_master VALUES("1603","201906180","201906180","39","Old","2","455","OP455","1","Walk","2019-06-25","11:09:00","5","","2","3","","0","0","0","3","","2019-06-25 11:11:17","2019-06-25 11:28:17");
INSERT INTO tbl_appointment_master VALUES("1604","201906181","201906181","39","Old","2","468","OP468","1","Walk","2019-06-25","18:14:00","5","","2","3","","0","0","0","3","","2019-06-25 18:15:40","2019-06-25 18:24:53");
INSERT INTO tbl_appointment_master VALUES("1605","201906182","201906182","39","New","2","978","OP978","1","Walk","2019-06-26","10:08:00","5","","2","3","","0","0","0","3","","2019-06-26 10:10:51","2019-06-26 11:52:56");
INSERT INTO tbl_appointment_master VALUES("1606","201906183","201906183","39","New","2","979","OP979","1","Walk","2019-06-26","10:44:00","5","","1","3","","0","0","0","3","","2019-06-26 10:48:04","2019-06-26 11:53:01");
INSERT INTO tbl_appointment_master VALUES("1607","201906184","201906184","39","Old","2","239","OP239","1","Walk","2019-06-26","10:59:00","5","","2","3","","0","0","0","3","","2019-06-26 11:00:27","2019-06-26 11:53:05");
INSERT INTO tbl_appointment_master VALUES("1608","201906185","201906185","39","Old","2","435","OP435","1","Walk","2019-06-26","11:00:00","5","","2","3","","0","0","0","3","","2019-06-26 11:03:50","2019-06-26 11:05:57");
INSERT INTO tbl_appointment_master VALUES("1609","201906186","201906186","11","Old","1","147","OP147","1","Walk","2019-06-26","11:38:00","5","","2","3","","0","0","0","3","","2019-06-26 11:39:37","2019-06-26 11:47:51");
INSERT INTO tbl_appointment_master VALUES("1610","201906187","201906187","11","New","1","980","OP980","1","Walk","2019-06-26","11:49:00","5","","2","4","","0","0","0","3","","2019-06-26 11:50:40","2019-06-26 11:51:34");
INSERT INTO tbl_appointment_master VALUES("1611","201906188","201906188","39","Old","2","980","OP980","1","Walk","2019-06-26","11:51:00","5","","2","3","","0","0","0","3","","2019-06-26 11:52:18","2019-06-26 12:14:48");
INSERT INTO tbl_appointment_master VALUES("1612","201906189","201906189","39","Old","2","185","OP185","1","Walk","2019-06-26","13:11:00","5","","2","1","","0","0","0","3","","2019-06-26 13:13:00","");
INSERT INTO tbl_appointment_master VALUES("1613","201906190","201906190","11","Old","1","956","OP956","1","Walk","2019-06-27","10:11:00","5","","2","3","","0","0","0","3","","2019-06-27 10:13:17","2019-06-27 13:50:57");
INSERT INTO tbl_appointment_master VALUES("1614","201906191","201906191","11","New","1","981","OP981","1","Walk","2019-06-27","10:51:00","5","","1","3","","0","0","0","3","","2019-06-27 10:53:35","2019-06-27 15:03:15");
INSERT INTO tbl_appointment_master VALUES("1615","201906192","201906192","11","Old","1","964","OP964","1","Walk","2019-06-27","11:20:00","5","","2","3","","0","0","0","3","","2019-06-27 11:21:00","2019-06-27 15:03:24");
INSERT INTO tbl_appointment_master VALUES("1616","201906193","201906193","11","Old","1","942","OP942","1","Walk","2019-06-27","11:21:00","5","","2","3","","0","0","0","3","","2019-06-27 11:21:47","2019-06-27 15:03:34");
INSERT INTO tbl_appointment_master VALUES("1617","201906194","201906194","11","Old","1","949","OP949","1","Walk","2019-06-27","11:21:00","5","","2","3","","0","0","0","3","","2019-06-27 11:22:19","2019-06-27 15:03:38");
INSERT INTO tbl_appointment_master VALUES("1618","201906195","201906195","11","New","1","982","OP982","1","Walk","2019-06-27","11:40:00","5","","1","3","","0","0","0","3","","2019-06-27 11:41:02","2019-06-27 15:03:47");
INSERT INTO tbl_appointment_master VALUES("1619","201906196","201906196","11","Old","1","641","OP641","1","Walk","2019-06-27","12:40:00","5","","2","3","","0","0","0","3","","2019-06-27 12:41:59","2019-06-27 15:03:51");
INSERT INTO tbl_appointment_master VALUES("1620","201906197","201906197","11","Old","1","909","OP909","1","Walk","2019-06-27","12:42:00","5","","2","3","","0","0","0","3","","2019-06-27 12:50:41","2019-06-27 15:04:01");
INSERT INTO tbl_appointment_master VALUES("1621","201906198","201906198","11","Old","1","958","OP958","1","Walk","2019-06-27","13:09:00","5","","2","3","","0","0","0","3","","2019-06-27 13:11:51","2019-06-27 15:04:06");
INSERT INTO tbl_appointment_master VALUES("1622","201906199","201906199","11","New","1","983","OP983","1","Walk","2019-06-27","17:16:00","5","","1","1","","0","0","0","3","","2019-06-27 17:18:47","");
INSERT INTO tbl_appointment_master VALUES("1623","201906200","201906200","39","Old","2","980","OP980","1","Walk","2019-06-27","18:10:00","5","","2","1","","0","0","0","3","","2019-06-27 18:11:21","");
INSERT INTO tbl_appointment_master VALUES("1624","201906201","201906201","11","Old","1","754","OP754","1","Walk","2019-06-27","18:19:00","5","","2","1","","0","0","0","3","","2019-06-27 18:20:07","");
INSERT INTO tbl_appointment_master VALUES("1625","201906202","201906202","39","New","2","984","OP984","1","Walk","2019-06-27","18:28:00","5","","2","1","","0","0","0","3","","2019-06-27 18:30:21","");
INSERT INTO tbl_appointment_master VALUES("1626","201906203","201906203","11","New","1","985","OP985","1","Walk","2019-06-28","12:15:00","5","","1","3","","0","0","0","3","","2019-06-28 12:17:40","2019-06-28 17:28:32");
INSERT INTO tbl_appointment_master VALUES("1627","201906204","201906204","11","New","1","986","OP986","1","Walk","2019-06-28","12:42:00","5","","1","3","","0","0","0","3","","2019-06-28 12:47:08","2019-06-28 17:28:38");
INSERT INTO tbl_appointment_master VALUES("1628","201906205","201906205","39","Old","2","880","OP880","1","Walk","2019-06-28","12:50:00","5","","2","3","","0","0","0","3","","2019-06-28 12:51:10","2019-06-28 13:06:47");
INSERT INTO tbl_appointment_master VALUES("1629","201906206","201906206","39","Old","2","813","OP813","1","Walk","2019-06-28","12:51:00","5","","2","3","","0","0","0","3","","2019-06-28 12:51:50","2019-06-28 13:06:43");
INSERT INTO tbl_appointment_master VALUES("1630","201906207","201906207","39","Old","2","905","OP905","1","Walk","2019-06-28","12:51:00","5","","2","3","","0","0","0","3","","2019-06-28 12:52:11","2019-06-28 13:06:39");
INSERT INTO tbl_appointment_master VALUES("1631","201906208","201906208","39","New","2","987","OP987","1","Walk","2019-06-28","13:15:00","5","","2","4","","0","0","0","3","","2019-06-28 13:16:44","2019-06-28 13:17:00");
INSERT INTO tbl_appointment_master VALUES("1632","201906209","201906209","11","Old","1","868","OP868","1","Walk","2019-06-28","13:17:00","5","","2","3","","0","0","0","3","","2019-06-28 13:17:45","2019-06-28 13:39:20");
INSERT INTO tbl_appointment_master VALUES("1633","201906210","201906210","11","Old","1","987","OP987","1","Walk","2019-06-28","13:17:00","5","","2","3","","0","0","0","3","","2019-06-28 13:18:15","2019-06-28 17:28:48");
INSERT INTO tbl_appointment_master VALUES("1634","201906211","201906211","11","Old","1","900","op900","1","Walk","2019-06-28","13:23:00","5","","2","3","","0","0","0","3","","2019-06-28 13:23:47","2019-06-28 17:28:58");
INSERT INTO tbl_appointment_master VALUES("1635","201906212","201906212","39","New","2","988","OP988","1","Walk","2019-06-28","17:23:00","5","","1","3","","0","0","0","3","","2019-06-28 17:25:29","2019-06-28 18:24:30");
INSERT INTO tbl_appointment_master VALUES("1636","201906213","201906213","11","New","1","989","OP989","1","Walk","2019-06-28","17:31:00","5","","1","3","","0","0","0","3","","2019-06-28 17:33:04","2019-06-28 18:28:27");
INSERT INTO tbl_appointment_master VALUES("1637","201906214","201906214","39","Old","2","577","OP577","1","Walk","2019-06-28","18:47:00","5","","2","3","","0","0","0","3","","2019-06-28 18:48:25","2019-06-28 19:33:15");
INSERT INTO tbl_appointment_master VALUES("1638","201907001","201907001","39","New","2","990","OP990","1","Walk","2019-07-01","10:08:00","5","","1","3","","0","0","0","3","","2019-07-01 10:10:44","2019-07-01 10:29:24");
INSERT INTO tbl_appointment_master VALUES("1639","201907002","201907002","11","New","1","991","OP991","1","Walk","2019-07-01","10:16:00","5","","1","3","","0","0","0","3","","2019-07-01 10:18:33","2019-07-01 17:43:23");
INSERT INTO tbl_appointment_master VALUES("1640","201907003","201907003","11","Old","1","942","OP942","1","Walk","2019-07-01","11:05:00","5","","2","3","","0","0","0","3","","2019-07-01 11:05:48","2019-07-01 17:43:26");
INSERT INTO tbl_appointment_master VALUES("1641","201907004","201907004","39","Old","2","408","OP408","1","Walk","2019-07-01","11:11:00","5","","2","3","","0","0","0","3","","2019-07-01 11:12:24","2019-07-01 11:34:33");
INSERT INTO tbl_appointment_master VALUES("1642","201907005","201907005","11","Old","1","147","OP147","1","Walk","2019-07-01","11:14:00","5","","2","3","","0","0","0","3","","2019-07-01 11:17:03","2019-07-01 17:43:29");
INSERT INTO tbl_appointment_master VALUES("1643","201907006","201907006","11","New","1","992","OP992","1","Walk","2019-07-01","12:16:00","5","","1","3","","0","0","0","3","","2019-07-01 12:18:00","2019-07-01 17:43:32");
INSERT INTO tbl_appointment_master VALUES("1644","201907007","201907007","39","New","2","993","OP993","1","Walk","2019-07-01","12:28:00","5","","2","3","","0","0","0","3","","2019-07-01 12:29:49","2019-07-01 17:43:43");
INSERT INTO tbl_appointment_master VALUES("1645","201907008","201907008","11","New","1","994","OP994","1","Walk","2019-07-01","18:36:00","5","","1","3","","0","0","0","3","","2019-07-01 18:38:19","2019-07-01 19:20:40");
INSERT INTO tbl_appointment_master VALUES("1646","201907009","201907009","11","New","1","995","OP995","1","Walk","2019-07-01","18:45:00","5","","2","3","","0","0","0","3","","2019-07-01 18:50:27","2019-07-01 18:50:32");
INSERT INTO tbl_appointment_master VALUES("1647","201907010","201907010","11","New","1","996","OP996","1","Walk","2019-07-01","18:50:00","5","","1","3","","0","0","0","3","","2019-07-01 18:52:19","2019-07-01 18:52:24");
INSERT INTO tbl_appointment_master VALUES("1648","201907011","201907011","11","New","1","997","OP997","1","Walk","2019-07-01","18:52:00","5","","2","3","","0","0","0","3","","2019-07-01 18:56:03","2019-07-01 19:20:35");
INSERT INTO tbl_appointment_master VALUES("1649","201907012","201907012","39","Old","2","888","OP888","1","Walk","2019-07-01","19:01:00","5","","2","3","","0","0","0","3","","2019-07-01 19:02:20","2019-07-01 19:19:28");
INSERT INTO tbl_appointment_master VALUES("1650","201907013","201907013","39","New","2","998","OP998","1","Walk","2019-07-02","10:35:00","5","","1","3","","0","0","0","3","","2019-07-02 10:36:14","2019-07-02 11:10:05");
INSERT INTO tbl_appointment_master VALUES("1651","201907014","201907014","39","Old","2","500","OP500","1","Walk","2019-07-02","10:46:00","5","","2","3","","0","0","0","3","","2019-07-02 10:47:03","2019-07-02 11:09:58");
INSERT INTO tbl_appointment_master VALUES("1652","201907015","201907015","39","Old","2","501","OP501","1","Walk","2019-07-02","10:47:00","5","","2","3","","0","0","0","3","","2019-07-02 10:47:33","2019-07-02 11:10:01");
INSERT INTO tbl_appointment_master VALUES("1653","201907016","201907016","11","New","1","999","OP999","1","Walk","2019-07-02","11:02:00","5","","1","3","","0","0","0","3","","2019-07-02 11:03:48","2019-07-02 15:07:13");
INSERT INTO tbl_appointment_master VALUES("1654","201907017","201907017","11","Old","1","964","OP964","1","Walk","2019-07-02","11:13:00","5","","2","3","","0","0","0","3","","2019-07-02 11:13:54","2019-07-02 13:17:41");
INSERT INTO tbl_appointment_master VALUES("1655","201907018","201907018","11","New","1","1000","OP1000","1","Walk","2019-07-02","11:16:00","5","","1","3","","0","0","0","3","","2019-07-02 11:20:11","2019-07-02 13:17:44");
INSERT INTO tbl_appointment_master VALUES("1656","201907019","201907019","11","New","1","1001","OP1001","1","Walk","2019-07-02","11:48:00","5","","1","3","","0","0","0","3","","2019-07-02 11:49:56","2019-07-02 13:17:48");
INSERT INTO tbl_appointment_master VALUES("1657","201907020","201907020","11","New","1","1002","OP1002","1","Walk","2019-07-02","11:51:00","5","","1","3","","0","0","0","3","","2019-07-02 12:00:22","2019-07-02 13:17:53");
INSERT INTO tbl_appointment_master VALUES("1658","201907021","201907021","11","New","1","1003","OP1003","1","Walk","2019-07-02","12:42:00","5","","1","3","","0","0","0","3","","2019-07-02 12:46:14","2019-07-02 13:17:56");
INSERT INTO tbl_appointment_master VALUES("1659","201907022","201907022","39","New","2","1004","OP1004","1","Walk","2019-07-02","12:51:00","5","","1","4","","0","0","0","3","","2019-07-02 12:53:45","2019-07-02 13:10:58");
INSERT INTO tbl_appointment_master VALUES("1660","201907023","201907023","39","Old","2","122","OP122","1","Walk","2019-07-02","18:02:00","5","","2","3","","0","0","0","3","","2019-07-02 18:02:33","2019-07-02 18:19:40");
INSERT INTO tbl_appointment_master VALUES("1661","201907024","201907024","39","New","2","1005","OP1005","1","Walk","2019-07-02","18:02:00","5","","1","3","","0","0","0","3","","2019-07-02 18:03:45","2019-07-02 18:19:36");
INSERT INTO tbl_appointment_master VALUES("1662","201907025","201907025","11","New","1","1006","OP1006","1","Walk","2019-07-03","10:05:00","5","","1","1","","0","0","0","3","","2019-07-03 10:07:09","");
INSERT INTO tbl_appointment_master VALUES("1663","201907026","201907026","11","Old","1","15","OP15","1","Walk","2019-07-03","10:16:00","5","","2","3","","0","0","0","3","","2019-07-03 10:17:06","2019-07-03 11:39:08");
INSERT INTO tbl_appointment_master VALUES("1664","201907027","201907027","11","New","1","1007","OP1007","1","Walk","2019-07-03","11:16:00","5","","2","3","","0","0","0","3","","2019-07-03 11:17:51","2019-07-03 11:39:12");
INSERT INTO tbl_appointment_master VALUES("1665","201907028","201907028","39","Old","2","252","OP252","1","Walk","2019-07-03","11:26:00","5","","2","3","","0","0","0","3","","2019-07-03 11:27:07","2019-07-03 13:40:20");
INSERT INTO tbl_appointment_master VALUES("1666","201907029","201907029","11","New","1","1008","OP1008","1","Walk","2019-07-03","11:42:00","5","","1","1","","0","0","0","3","","2019-07-03 11:44:10","");
INSERT INTO tbl_appointment_master VALUES("1667","201907030","201907030","11","New","1","1009","OP1009","1","Walk","2019-07-03","13:01:00","5","","1","1","","0","0","0","3","","2019-07-03 13:02:22","");
INSERT INTO tbl_appointment_master VALUES("1668","201907031","201907031","39","Old","2","954","OP954","1","Walk","2019-07-03","13:33:00","5","","2","3","","0","0","0","3","","2019-07-03 13:33:40","2019-07-03 13:40:20");
INSERT INTO tbl_appointment_master VALUES("1669","201907032","201907032","39","Old","2","573","OP573","1","Walk","2019-07-03","19:48:00","5","","2","3","","0","0","0","3","","2019-07-03 19:48:44","2019-07-03 19:52:30");
INSERT INTO tbl_appointment_master VALUES("1670","201907033","201907033","39","Old","2","419","OP419","1","Walk","2019-07-04","10:39:00","5","","2","3","","0","0","0","3","","2019-07-04 10:40:33","2019-07-04 10:59:03");
INSERT INTO tbl_appointment_master VALUES("1671","201907034","201907034","11","Old","1","15","OP15","1","Walk","2019-07-04","10:41:00","5","","2","3","","0","0","0","3","","2019-07-04 10:42:29","2019-07-04 11:02:26");
INSERT INTO tbl_appointment_master VALUES("1672","201907035","201907035","39","New","2","1010","OP1010","1","Walk","2019-07-04","11:09:00","5","","1","3","","0","0","0","3","","2019-07-04 11:11:13","2019-07-04 11:15:38");
INSERT INTO tbl_appointment_master VALUES("1673","201907036","201907036","11","Old","1","409","OP409","1","Walk","2019-07-04","11:29:00","5","","2","3","","0","0","0","3","","2019-07-04 11:30:46","2019-07-04 12:07:50");
INSERT INTO tbl_appointment_master VALUES("1674","201907037","201907037","11","New","1","1011","OP1011","1","Walk","2019-07-04","12:02:00","5","","1","3","","0","0","0","3","","2019-07-04 12:04:44","2019-07-04 12:40:39");
INSERT INTO tbl_appointment_master VALUES("1675","201907038","201907038","11","New","1","1012","OP1012","1","Walk","2019-07-04","12:27:00","5","","1","3","","0","0","0","3","","2019-07-04 12:29:20","2019-07-04 13:18:00");
INSERT INTO tbl_appointment_master VALUES("1676","201907039","201907039","11","Old","1","989","OP989","1","Walk","2019-07-04","12:46:00","5","","2","3","","0","0","0","3","","2019-07-04 12:46:25","2019-07-04 13:17:53");
INSERT INTO tbl_appointment_master VALUES("1677","201907040","201907040","11","Old","1","986","OP986","1","Walk","2019-07-04","12:47:00","5","","2","3","","0","0","0","3","","2019-07-04 12:47:56","2019-07-04 13:17:57");
INSERT INTO tbl_appointment_master VALUES("1678","201907041","201907041","39","New","2","1013","OP1013","1","Walk","2019-07-04","13:21:00","5","","2","3","","0","0","0","3","","2019-07-04 13:23:06","2019-07-04 13:30:10");
INSERT INTO tbl_appointment_master VALUES("1679","201907042","201907042","11","New","1","1014","OP1014","1","Walk","2019-07-04","18:01:00","5","","1","3","","0","0","0","3","","2019-07-04 18:03:38","2019-07-04 18:50:12");
INSERT INTO tbl_appointment_master VALUES("1680","201907043","201907043","39","New","2","1015","OP1015","1","Walk","2019-07-04","18:28:00","5","","1","3","","0","0","0","3","","2019-07-04 18:30:54","2019-07-04 19:19:30");
INSERT INTO tbl_appointment_master VALUES("1681","201907044","201907044","39","Old","2","613","OP613","1","Walk","2019-07-04","19:06:00","5","","2","3","","0","0","0","3","","2019-07-04 19:06:26","2019-07-04 19:19:13");
INSERT INTO tbl_appointment_master VALUES("1682","201907045","201907045","39","New","2","1016","OP1016","1","Walk","2019-07-05","11:42:00","5","","2","3","","0","0","0","3","","2019-07-05 11:45:20","2019-07-05 11:56:46");
INSERT INTO tbl_appointment_master VALUES("1683","201907046","201907046","39","Old","2","993","OP993","1","Walk","2019-07-05","11:57:00","5","","2","3","","0","0","0","3","","2019-07-05 11:58:27","2019-07-05 13:21:39");
INSERT INTO tbl_appointment_master VALUES("1684","201907047","201907047","39","New","2","1017","OP1017","1","Walk","2019-07-05","12:55:00","5","","2","3","","0","0","0","3","","2019-07-05 12:56:38","2019-07-05 13:21:34");
INSERT INTO tbl_appointment_master VALUES("1685","201907048","201907048","11","Old","1","641","OP641","1","Walk","2019-07-05","13:21:00","5","","2","3","","0","0","0","3","","2019-07-05 13:22:16","2019-07-05 13:55:11");
INSERT INTO tbl_appointment_master VALUES("1686","201907049","201907049","11","Old","1","746","OP746","1","Walk","2019-07-05","13:27:00","5","","2","3","","0","0","0","3","","2019-07-05 13:28:14","2019-07-05 14:09:09");
INSERT INTO tbl_appointment_master VALUES("1687","201907050","201907050","11","Old","1","994","OP994","1","Walk","2019-07-05","13:54:00","5","","2","3","","0","0","0","3","","2019-07-05 13:55:03","2019-07-05 14:09:13");
INSERT INTO tbl_appointment_master VALUES("1688","201907051","201907051","39","New","2","1018","OP1018","1","Walk","2019-07-05","17:41:00","5","","1","3","","0","0","0","3","","2019-07-05 17:42:53","2019-07-05 17:55:21");
INSERT INTO tbl_appointment_master VALUES("1689","201907052","201907052","11","New","1","1019","OP1019","1","Walk","2019-07-05","18:28:00","5","","1","3","","0","0","0","3","","2019-07-05 18:30:18","2019-07-05 19:19:30");
INSERT INTO tbl_appointment_master VALUES("1690","201907053","201907053","39","Old","2","419","OP419","1","Walk","2019-07-05","18:40:00","5","","2","3","","0","0","0","3","","2019-07-05 18:40:23","2019-07-05 18:41:08");
INSERT INTO tbl_appointment_master VALUES("1691","201907054","201907054","39","Old","2","531","OP531","1","Walk","2019-07-05","18:59:00","5","","2","3","","0","0","0","3","","2019-07-05 18:59:42","2019-07-05 19:21:59");
INSERT INTO tbl_appointment_master VALUES("1692","201907055","201907055","11","New","1","1020","OP1020","1","Walk","2019-07-05","19:15:00","5","","1","3","","0","0","0","3","","2019-07-05 19:16:45","2019-07-05 19:33:36");
INSERT INTO tbl_appointment_master VALUES("1693","201907056","201907056","39","Old","2","494","OP494","1","Walk","2019-07-06","11:25:00","5","","2","3","","0","0","0","3","","2019-07-06 11:25:38","2019-07-06 11:36:38");
INSERT INTO tbl_appointment_master VALUES("1694","201907057","201907057","39","New","2","1021","OP1021","1","Walk","2019-07-06","11:29:00","5","","2","3","","0","0","0","3","","2019-07-06 11:31:02","2019-07-06 11:43:53");
INSERT INTO tbl_appointment_master VALUES("1695","201907058","201907058","11","Old","1","710","OP710","1","Walk","2019-07-06","11:44:00","5","","2","3","","0","0","0","3","","2019-07-06 11:44:46","2019-07-06 12:18:27");
INSERT INTO tbl_appointment_master VALUES("1696","201907059","201907059","11","Old","1","964","OP964","1","Walk","2019-07-06","11:45:00","5","","2","3","","0","0","0","3","","2019-07-06 11:45:47","2019-07-06 11:46:37");
INSERT INTO tbl_appointment_master VALUES("1697","201907060","201907060","11","Old","1","995","OP995","1","Walk","2019-07-06","11:57:00","5","","2","3","","0","0","0","3","","2019-07-06 11:57:31","2019-07-06 12:18:35");
INSERT INTO tbl_appointment_master VALUES("1698","201907061","201907061","11","Old","1","981","OP981","1","Walk","2019-07-06","12:04:00","5","","2","3","","0","0","0","3","","2019-07-06 12:05:35","2019-07-06 12:23:56");
INSERT INTO tbl_appointment_master VALUES("1699","201907062","201907062","11","Old","1","942","OP942","1","Walk","2019-07-06","12:12:00","5","","2","3","","0","0","0","3","","2019-07-06 12:15:36","2019-07-06 12:28:39");
INSERT INTO tbl_appointment_master VALUES("1700","201907063","201907063","11","Old","1","666","OP666","1","Walk","2019-07-06","12:16:00","5","","2","3","","0","0","0","3","","2019-07-06 12:17:17","2019-07-06 13:40:54");
INSERT INTO tbl_appointment_master VALUES("1701","201907064","201907064","39","Old","2","990","OP990","1","Walk","2019-07-06","12:29:00","5","","2","3","","0","0","0","3","","2019-07-06 12:30:06","2019-07-06 12:38:07");
INSERT INTO tbl_appointment_master VALUES("1702","201907065","201907065","39","New","2","1022","OP1022","1","Walk","2019-07-06","13:21:00","5","","1","4","","0","0","0","3","","2019-07-06 13:24:21","2019-07-06 13:27:15");
INSERT INTO tbl_appointment_master VALUES("1703","201907066","201907066","11","Old","1","1022","OP1022","1","Walk","2019-07-06","13:27:00","5","","1","3","","0","0","0","3","","2019-07-06 13:31:52","2019-07-06 14:21:58");
INSERT INTO tbl_appointment_master VALUES("1704","201907067","201907067","39","New","2","1023","OP1023","1","Walk","2019-07-06","18:17:00","5","","2","3","","0","0","0","3","","2019-07-06 18:18:29","2019-07-06 18:38:35");
INSERT INTO tbl_appointment_master VALUES("1705","201907068","201907068","39","Old","2","863","OP863","1","Walk","2019-07-06","18:29:00","5","","2","3","","0","0","0","3","","2019-07-06 18:29:46","2019-07-06 18:38:38");
INSERT INTO tbl_appointment_master VALUES("1706","201907069","201907069","39","Old","2","993","OP993","1","Walk","2019-07-08","10:28:00","5","","2","3","","0","0","0","3","","2019-07-08 10:28:55","2019-07-08 10:29:04");
INSERT INTO tbl_appointment_master VALUES("1707","201907070","201907070","39","Old","2","1023","OP1023","1","Walk","2019-07-08","10:33:00","5","","2","3","","0","0","0","3","","2019-07-08 10:34:18","2019-07-08 10:37:49");
INSERT INTO tbl_appointment_master VALUES("1708","201907071","201907071","39","Old","2","471","OP471","1","Walk","2019-07-08","11:12:00","5","","2","3","","0","0","0","3","","2019-07-08 11:12:29","2019-07-08 11:23:41");
INSERT INTO tbl_appointment_master VALUES("1709","201907072","201907072","11","New","1","1024","OP1024","1","Walk","2019-07-08","11:19:00","5","","2","3","","0","0","0","3","","2019-07-08 11:20:44","2019-07-08 11:20:49");
INSERT INTO tbl_appointment_master VALUES("1710","201907073","201907073","39","Old","2","475","OP475","1","Walk","2019-07-08","11:20:00","5","","2","3","","0","0","0","3","","2019-07-08 11:21:21","2019-07-08 11:34:50");
INSERT INTO tbl_appointment_master VALUES("1711","201907074","201907074","39","Old","2","676","OP676","1","Walk","2019-07-08","12:30:00","5","","2","3","","0","0","0","3","","2019-07-08 12:31:00","2019-07-08 12:50:12");
INSERT INTO tbl_appointment_master VALUES("1712","201907075","201907075","39","Old","2","157","OP157","1","Walk","2019-07-08","12:46:00","5","","2","3","","0","0","0","3","","2019-07-08 12:46:58","2019-07-08 13:08:54");
INSERT INTO tbl_appointment_master VALUES("1713","201907076","201907076","39","Old","2","293","OP293","1","Walk","2019-07-08","17:10:00","5","","2","3","","0","0","0","3","","2019-07-08 17:10:43","2019-07-08 17:51:29");
INSERT INTO tbl_appointment_master VALUES("1714","201907077","201907077","39","New","2","1025","OP1025","1","Walk","2019-07-08","17:57:00","5","","2","3","","0","0","0","3","","2019-07-08 17:58:52","2019-07-08 18:09:56");
INSERT INTO tbl_appointment_master VALUES("1715","201907078","201907078","39","New","2","1026","OP1026","1","Walk","2019-07-08","18:31:00","5","","2","3","","0","0","0","3","","2019-07-08 18:32:52","2019-07-08 18:49:40");
INSERT INTO tbl_appointment_master VALUES("1716","201907079","201907079","39","Old","2","971","OP971","1","Walk","2019-07-08","18:32:00","5","","2","3","","0","0","0","3","","2019-07-08 18:33:16","2019-07-08 18:49:45");
INSERT INTO tbl_appointment_master VALUES("1717","201907080","201907080","39","New","2","1027","OP1027","1","Walk","2019-07-08","18:37:00","5","","2","3","","0","0","0","3","","2019-07-08 18:41:08","2019-07-08 19:07:02");
INSERT INTO tbl_appointment_master VALUES("1718","201907081","201907081","39","New","2","1028","OP1028","1","Walk","2019-07-09","10:50:00","5","","1","4","","0","0","0","3","","2019-07-09 10:52:20","2019-07-09 18:06:37");
INSERT INTO tbl_appointment_master VALUES("1719","201907082","201907082","39","Old","2","191","OP191","1","Walk","2019-07-09","10:56:00","5","","2","3","","0","0","0","3","","2019-07-09 11:01:43","2019-07-09 13:25:05");
INSERT INTO tbl_appointment_master VALUES("1720","201907083","201907083","39","Old","2","679","OP679","1","Walk","2019-07-09","11:10:00","5","","2","3","","0","0","0","3","","2019-07-09 11:11:35","2019-07-09 13:25:09");
INSERT INTO tbl_appointment_master VALUES("1721","201907084","201907084","11","New","1","1029","OP1029","1","Walk","2019-07-09","11:33:00","5","","2","3","","0","0","0","3","","2019-07-09 11:44:13","2019-07-09 11:49:33");
INSERT INTO tbl_appointment_master VALUES("1722","201907085","201907085","39","New","2","1030","OP1030","1","Walk","2019-07-09","12:04:00","5","","1","3","","0","0","0","3","","2019-07-09 12:06:32","2019-07-09 13:25:13");
INSERT INTO tbl_appointment_master VALUES("1723","201907086","201907086","39","New","2","1031","OP1031","1","Walk","2019-07-09","13:03:00","5","","2","3","","0","0","0","3","","2019-07-09 13:05:28","2019-07-09 13:25:16");
INSERT INTO tbl_appointment_master VALUES("1724","201907087","201907087","39","Old","2","189","OP189","1","Walk","2019-07-09","13:15:00","5","","2","3","","0","0","0","3","","2019-07-09 13:15:23","2019-07-09 13:25:21");
INSERT INTO tbl_appointment_master VALUES("1725","201907088","201907088","11","New","1","1032","OP1032","1","Walk","2019-07-09","13:41:00","5","","1","3","","0","0","0","3","","2019-07-09 13:43:37","2019-07-09 14:47:45");
INSERT INTO tbl_appointment_master VALUES("1726","201907089","201907089","11","Old","1","896","OP896","1","Walk","2019-07-09","13:59:00","5","","2","3","","0","0","0","3","","2019-07-09 14:00:02","2019-07-09 14:47:50");
INSERT INTO tbl_appointment_master VALUES("1727","201907090","201907090","11","Old","1","1024","OP1024","1","Walk","2019-07-09","14:20:00","5","","2","3","","0","0","0","3","","2019-07-09 14:21:04","2019-07-09 14:47:53");
INSERT INTO tbl_appointment_master VALUES("1728","201907091","201907091","11","New","1","1033","OP1033","1","Walk","2019-07-09","14:23:00","5","","1","3","","0","0","0","3","","2019-07-09 14:25:13","2019-07-09 15:43:00");
INSERT INTO tbl_appointment_master VALUES("1729","201907092","201907092","11","New","1","1034","OP1034","1","Walk","2019-07-09","17:58:00","5","","2","3","","0","0","0","3","","2019-07-09 18:00:12","2019-07-09 18:34:39");
INSERT INTO tbl_appointment_master VALUES("1730","201907093","201907093","11","Old","1","903","OP903","1","Walk","2019-07-09","18:04:00","5","","2","3","","0","0","0","3","","2019-07-09 18:05:14","2019-07-09 18:34:44");
INSERT INTO tbl_appointment_master VALUES("1731","201907094","201907094","11","Old","1","1028","OP1028","1","Walk","2019-07-09","18:06:00","5","","2","3","","0","0","0","3","","2019-07-09 18:07:06","2019-07-09 18:34:52");
INSERT INTO tbl_appointment_master VALUES("1732","201907095","201907095","11","New","1","1035","OP1035","1","Walk","2019-07-09","18:55:00","5","","1","3","","0","0","0","3","","2019-07-09 18:56:49","2019-07-09 19:17:04");
INSERT INTO tbl_appointment_master VALUES("1733","201907096","201907096","11","Old","1","983","OP983","1","Walk","2019-07-10","11:10:00","5","","2","3","","0","0","0","3","","2019-07-10 11:54:05","2019-07-10 12:02:31");
INSERT INTO tbl_appointment_master VALUES("1734","201907097","201907097","11","New","1","1036","OP1036","1","Walk","2019-07-10","12:51:00","5","","1","3","","0","0","0","3","","2019-07-10 12:53:14","2019-07-10 15:01:11");
INSERT INTO tbl_appointment_master VALUES("1735","201907098","201907098","11","Old","1","986","OP986","1","Walk","2019-07-10","13:57:00","5","","2","3","","0","0","0","3","","2019-07-10 13:58:05","2019-07-10 17:58:39");
INSERT INTO tbl_appointment_master VALUES("1736","201907099","201907099","11","New","1","1037","OP1037","1","Walk","2019-07-10","17:43:00","5","","1","3","","0","0","0","3","","2019-07-10 17:46:07","2019-07-10 17:59:27");
INSERT INTO tbl_appointment_master VALUES("1737","201907100","201907100","11","New","1","1038","OP1038","1","Walk","2019-07-10","18:25:00","5","","2","1","","0","0","0","3","","2019-07-10 18:28:42","");
INSERT INTO tbl_appointment_master VALUES("1738","201907101","201907101","39","Old","2","580","OP580","1","Walk","2019-07-10","19:31:00","5","","2","3","","0","0","0","3","","2019-07-10 19:32:32","2019-07-10 19:41:17");
INSERT INTO tbl_appointment_master VALUES("1739","201907102","201907102","11","New","1","1039","OP1039","1","Walk","2019-07-11","10:08:00","5","","2","3","","0","0","0","3","","2019-07-11 10:11:49","2019-07-11 19:03:02");
INSERT INTO tbl_appointment_master VALUES("1740","201907103","201907103","11","Old","1","1038","OP1038","1","Walk","2019-07-11","11:30:00","5","","2","3","","0","0","0","3","","2019-07-11 11:31:11","2019-07-11 13:29:35");
INSERT INTO tbl_appointment_master VALUES("1741","201907104","201907104","39","Old","2","309","OP309","1","Walk","2019-07-11","12:00:00","5","","2","3","","0","0","0","3","","2019-07-11 12:02:47","2019-07-11 13:29:06");
INSERT INTO tbl_appointment_master VALUES("1742","201907105","201907105","39","New","2","1040","OP1040","1","Walk","2019-07-11","18:24:00","5","","1","3","","0","0","0","3","","2019-07-11 18:26:40","2019-07-11 18:49:36");
INSERT INTO tbl_appointment_master VALUES("1743","201907106","201907106","39","Old","2","184","OP184","1","Walk","2019-07-11","18:47:00","5","","2","3","","0","0","0","3","","2019-07-11 18:48:38","2019-07-11 19:01:00");
INSERT INTO tbl_appointment_master VALUES("1744","201907107","201907107","39","New","2","1041","OP1041","1","Walk","2019-07-12","10:53:00","5","","2","3","","0","0","0","3","","2019-07-12 10:54:44","2019-07-12 11:04:00");
INSERT INTO tbl_appointment_master VALUES("1745","201907108","201907108","39","Old","2","977","OP977","1","Walk","2019-07-12","11:11:00","5","","2","3","","0","0","0","3","","2019-07-12 11:16:36","2019-07-12 13:41:58");
INSERT INTO tbl_appointment_master VALUES("1746","201907109","201907109","11","New","1","1042","OP1042","1","Walk","2019-07-12","11:16:00","5","","1","3","","0","0","0","3","","2019-07-12 11:18:37","2019-07-12 11:53:33");
INSERT INTO tbl_appointment_master VALUES("1747","201907110","201907110","11","Old","1","448","OP448","1","Walk","2019-07-12","11:30:00","5","","2","3","","0","0","0","3","","2019-07-12 11:31:14","2019-07-12 11:53:39");
INSERT INTO tbl_appointment_master VALUES("1748","201907111","201907111","11","Old","1","703","OP703","1","Walk","2019-07-12","11:51:00","5","","2","3","","0","0","0","3","","2019-07-12 11:53:24","2019-07-12 12:36:44");
INSERT INTO tbl_appointment_master VALUES("1749","201907112","201907112","11","Old","1","923","OP923","1","Walk","2019-07-12","12:48:00","5","","2","3","","0","0","0","3","","2019-07-12 12:48:41","2019-07-12 12:58:07");
INSERT INTO tbl_appointment_master VALUES("1750","201907113","201907113","11","New","1","1043","OP1043","1","Walk","2019-07-12","13:51:00","5","","1","3","","0","0","0","3","","2019-07-12 13:55:11","2019-07-12 14:23:26");
INSERT INTO tbl_appointment_master VALUES("1751","201907114","201907114","39","New","2","1044","OP1044","1","Walk","2019-07-12","14:28:00","5","","2","3","","0","0","0","3","","2019-07-12 14:33:18","2019-07-12 14:36:06");
INSERT INTO tbl_appointment_master VALUES("1752","201907115","201907115","39","New","2","1045","OP1045","1","Walk","2019-07-12","17:04:00","5","","1","3","","0","0","0","3","","2019-07-12 17:06:07","2019-07-12 17:18:11");
INSERT INTO tbl_appointment_master VALUES("1753","201907116","201907116","39","New","2","1046","OP1046","1","Walk","2019-07-12","17:14:00","5","","2","3","","0","0","0","3","","2019-07-12 17:16:07","2019-07-12 17:18:06");
INSERT INTO tbl_appointment_master VALUES("1754","201907117","201907117","39","Old","2","293","OP293","1","Walk","2019-07-12","18:55:00","5","","2","3","","0","0","0","3","","2019-07-12 18:56:10","2019-07-12 19:04:06");
INSERT INTO tbl_appointment_master VALUES("1755","201907118","201907118","11","New","1","1047","OP1047","1","Walk","2019-07-12","19:04:00","5","","1","3","","0","0","0","3","","2019-07-12 19:06:42","2019-07-12 19:08:21");
INSERT INTO tbl_appointment_master VALUES("1756","201907119","201907119","11","New","1","1048","OP1048","1","Walk","2019-07-16","10:38:00","5","","1","3","","0","0","0","3","","2019-07-16 10:40:37","2019-07-16 12:40:27");
INSERT INTO tbl_appointment_master VALUES("1757","201907120","201907120","11","New","1","1049","OP1049","1","Walk","2019-07-16","10:48:00","5","","1","3","","0","0","0","3","","2019-07-16 10:49:51","2019-07-16 12:40:34");
INSERT INTO tbl_appointment_master VALUES("1758","201907121","201907121","11","New","1","1050","OP1050","1","Walk","2019-07-16","10:57:00","5","","1","3","","0","0","0","3","","2019-07-16 10:59:16","2019-07-16 12:40:38");
INSERT INTO tbl_appointment_master VALUES("1759","201907122","201907122","39","Old","2","540","OP540","1","Walk","2019-07-16","11:10:00","5","","2","3","","0","0","0","3","","2019-07-16 11:11:37","2019-07-16 12:41:07");
INSERT INTO tbl_appointment_master VALUES("1760","201907123","201907123","39","Old","2","977","OP977","1","Walk","2019-07-16","11:40:00","5","","2","3","","0","0","0","3","","2019-07-16 11:41:01","2019-07-16 12:41:10");
INSERT INTO tbl_appointment_master VALUES("1761","201907124","201907124","11","New","1","1051","OP1051","1","Walk","2019-07-16","16:32:00","5","","1","3","","0","0","0","3","","2019-07-16 16:47:49","2019-07-16 16:47:56");
INSERT INTO tbl_appointment_master VALUES("1762","201907125","201907125","11","New","1","1052","OP1052","1","Walk","2019-07-16","16:48:00","5","","1","3","","0","0","0","3","","2019-07-16 16:51:50","2019-07-16 16:52:08");
INSERT INTO tbl_appointment_master VALUES("1763","201907126","201907126","39","New","2","1053","OP1053","1","Walk","2019-07-16","16:54:00","5","","1","3","","0","0","0","3","","2019-07-16 16:56:07","2019-07-16 16:56:45");
INSERT INTO tbl_appointment_master VALUES("1764","201907127","201907127","39","New","2","1054","OP1054","1","Walk","2019-07-16","17:32:00","5","","1","3","","0","0","0","3","","2019-07-16 17:34:36","2019-07-16 17:57:16");
INSERT INTO tbl_appointment_master VALUES("1765","201907128","201907128","39","Old","2","1027","OP1027","1","Walk","2019-07-16","18:53:00","5","","2","1","","0","0","0","3","","2019-07-16 18:53:37","");
INSERT INTO tbl_appointment_master VALUES("1766","201907129","201907129","11","Old","1","241","OP241","1","Walk","2019-07-16","18:59:00","5","","1","1","","0","0","0","3","","2019-07-16 18:59:39","");
INSERT INTO tbl_appointment_master VALUES("1767","201907130","201907130","11","Old","1","751","OP751","1","Walk","2019-07-16","19:15:00","5","","1","3","","0","0","0","3","","2019-07-16 19:17:16","2019-07-16 19:32:08");
INSERT INTO tbl_appointment_master VALUES("1768","201907131","201907131","39","New","2","1055","OP1055","1","Walk","2019-07-16","19:17:00","5","","2","1","","0","0","0","3","","2019-07-16 19:19:05","");
INSERT INTO tbl_appointment_master VALUES("1769","201907132","201907132","39","New","2","1056","OP1056","1","Walk","2019-07-17","10:12:00","5","","2","3","","0","0","0","3","","2019-07-17 10:13:37","2019-07-17 10:27:21");
INSERT INTO tbl_appointment_master VALUES("1770","201907133","201907133","11","New","1","1057","OP1057","1","Walk","2019-07-17","10:43:00","5","","1","3","","0","0","0","3","","2019-07-17 10:45:38","2019-07-17 13:02:24");
INSERT INTO tbl_appointment_master VALUES("1771","201907134","201907134","11","Old","1","152","OP152","1","Walk","2019-07-17","10:48:00","5","","2","3","","0","0","0","3","","2019-07-17 10:49:30","2019-07-17 13:02:34");
INSERT INTO tbl_appointment_master VALUES("1772","201907135","201907135","11","New","1","1058","OP1058","1","Walk","2019-07-17","12:18:00","5","","1","3","","0","0","0","3","","2019-07-17 12:25:21","2019-07-17 13:02:38");
INSERT INTO tbl_appointment_master VALUES("1773","201907136","201907136","11","Old","1","751","OP751","1","Walk","2019-07-17","12:25:00","5","","2","3","","0","0","0","3","","2019-07-17 12:27:39","2019-07-17 19:34:26");
INSERT INTO tbl_appointment_master VALUES("1774","201907137","201907137","39","Old","2","467","OP467","1","Walk","2019-07-17","12:40:00","5","","2","3","","0","0","0","3","","2019-07-17 12:43:07","2019-07-17 13:12:32");
INSERT INTO tbl_appointment_master VALUES("1775","201907138","201907138","11","New","1","1059","OP1059","1","Walk","2019-07-17","19:29:00","5","","1","3","","0","0","0","3","","2019-07-17 19:32:21","2019-07-17 19:55:15");
INSERT INTO tbl_appointment_master VALUES("1776","201907139","201907139","39","Old","2","494","OP494","1","Walk","2019-07-17","19:39:00","5","","2","3","","0","0","0","3","","2019-07-17 19:39:56","2019-07-17 19:53:52");
INSERT INTO tbl_appointment_master VALUES("1777","201907140","201907140","11","New","1","1060","OP1060","1","Walk","2019-07-18","10:35:00","5","","1","3","","0","0","0","3","","2019-07-18 10:39:09","2019-07-18 12:15:21");
INSERT INTO tbl_appointment_master VALUES("1778","201907141","201907141","39","Old","2","291","OP291","1","Walk","2019-07-18","10:45:00","5","","2","3","","0","0","0","3","","2019-07-18 10:46:10","2019-07-18 11:15:12");
INSERT INTO tbl_appointment_master VALUES("1779","201907142","201907142","39","Old","2","733","OP733","1","Walk","2019-07-18","11:09:00","5","","2","3","","0","0","0","3","","2019-07-18 11:09:46","2019-07-18 11:19:41");
INSERT INTO tbl_appointment_master VALUES("1780","201907143","201907143","11","New","1","1061","OP1061","1","Walk","2019-07-18","12:07:00","5","","1","3","","0","0","0","3","","2019-07-18 12:10:57","2019-07-18 17:57:55");
INSERT INTO tbl_appointment_master VALUES("1781","201907144","201907144","39","New","2","1062","OP1062","1","Walk","2019-07-18","18:32:00","5","","1","3","","0","0","0","3","","2019-07-18 18:33:57","2019-07-18 18:48:41");
INSERT INTO tbl_appointment_master VALUES("1782","201907145","201907145","39","New","2","1063","OP1063","1","Walk","2019-07-18","19:34:00","5","","2","1","","0","0","0","3","","2019-07-18 19:35:45","");
INSERT INTO tbl_appointment_master VALUES("1783","201907146","201907146","39","New","2","1064","OP1064","1","Walk","2019-07-19","11:01:00","5","","1","3","","0","0","0","3","","2019-07-19 11:05:30","2019-07-19 12:14:27");
INSERT INTO tbl_appointment_master VALUES("1784","201907147","201907147","39","New","2","1065","OP1065","1","Walk","2019-07-19","11:22:00","5","","1","3","","0","0","0","3","","2019-07-19 11:23:50","2019-07-19 12:14:24");
INSERT INTO tbl_appointment_master VALUES("1785","201907148","201907148","11","Old","1","987","OP987","1","Walk","2019-07-19","11:34:00","5","","2","3","","0","0","0","3","","2019-07-19 11:35:40","2019-07-19 13:49:46");
INSERT INTO tbl_appointment_master VALUES("1786","201907149","201907149","39","Old","2","427","OP427","1","Walk","2019-07-19","11:36:00","5","","2","3","","0","0","0","3","","2019-07-19 11:38:15","2019-07-19 12:14:19");
INSERT INTO tbl_appointment_master VALUES("1787","201907150","201907150","11","New","1","1066","OP1066","1","Walk","2019-07-19","12:25:00","5","","1","3","","0","0","0","3","","2019-07-19 12:28:22","2019-07-19 13:49:50");
INSERT INTO tbl_appointment_master VALUES("1788","201907151","201907151","11","New","1","1067","OP1067","1","Walk","2019-07-19","15:53:00","5","","2","3","","0","0","0","3","","2019-07-19 16:00:10","2019-07-19 16:00:36");
INSERT INTO tbl_appointment_master VALUES("1789","201907152","201907152","39","New","2","1068","OP1068","1","Walk","2019-07-19","18:41:00","5","","1","3","","0","0","0","3","","2019-07-19 18:42:42","2019-07-19 19:01:05");
INSERT INTO tbl_appointment_master VALUES("1790","201907153","201907153","39","Old","2","815","OP815","1","Walk","2019-07-19","18:45:00","5","","2","3","","0","0","0","3","","2019-07-19 18:46:10","2019-07-19 19:00:48");
INSERT INTO tbl_appointment_master VALUES("1791","201907154","201907154","11","Old","1","903","OP903","1","Walk","2019-07-19","18:50:00","5","","2","3","","0","0","0","3","","2019-07-19 18:50:59","2019-07-19 18:55:05");
INSERT INTO tbl_appointment_master VALUES("1792","201907155","201907155","39","Old","2","1026","OP1026","1","Walk","2019-07-19","18:56:00","5","","2","3","","0","0","0","3","","2019-07-19 18:56:16","2019-07-19 19:00:50");
INSERT INTO tbl_appointment_master VALUES("1793","201907156","201907156","39","New","2","1069","OP1069","1","Walk","2019-07-19","19:08:00","5","","2","3","","0","0","0","3","","2019-07-19 19:10:25","2019-07-19 19:21:55");
INSERT INTO tbl_appointment_master VALUES("1794","201907157","201907157","39","New","2","1070","OP1070","1","Walk","2019-07-19","19:26:00","5","","2","3","","0","0","0","3","","2019-07-19 19:26:50","2019-07-19 19:35:09");
INSERT INTO tbl_appointment_master VALUES("1795","201907158","201907158","39","Old","2","705","OP705","1","Walk","2019-07-20","10:33:00","5","","2","3","","0","0","0","3","","2019-07-20 10:34:07","2019-07-20 11:01:43");
INSERT INTO tbl_appointment_master VALUES("1796","201907159","201907159","39","New","2","1071","OP1071","1","Walk","2019-07-20","10:58:00","5","","2","3","","0","0","0","3","","2019-07-20 10:59:32","2019-07-20 11:19:29");
INSERT INTO tbl_appointment_master VALUES("1797","201907160","201907160","11","Old","1","1039","OP1039","1","Walk","2019-07-20","11:37:00","5","","2","3","","0","0","0","3","","2019-07-20 11:38:29","2019-07-20 12:48:10");
INSERT INTO tbl_appointment_master VALUES("1798","201907161","201907161","39","New","2","1072","OP1072","1","Walk","2019-07-20","12:31:00","5","","2","3","","0","0","0","3","","2019-07-20 12:32:21","2019-07-20 19:36:03");
INSERT INTO tbl_appointment_master VALUES("1799","201907162","201907162","11","New","1","1073","OP1073","1","Walk","2019-07-20","12:32:00","5","","1","3","","0","0","0","3","","2019-07-20 12:34:03","2019-07-20 12:48:06");
INSERT INTO tbl_appointment_master VALUES("1800","201907163","201907163","11","New","1","1074","OP1074","1","Walk","2019-07-20","17:58:00","5","","1","3","","0","0","0","3","","2019-07-20 18:00:45","2019-07-20 18:22:46");
INSERT INTO tbl_appointment_master VALUES("1801","201907164","201907164","39","Old","2","1063","OP1063","1","Walk","2019-07-20","19:37:00","5","","2","1","","0","0","0","3","","2019-07-20 19:38:54","");
INSERT INTO tbl_appointment_master VALUES("1802","201907165","201907165","39","New","2","1075","OP1075","1","Walk","2019-07-20","19:38:00","5","","2","1","","0","0","0","3","","2019-07-20 19:41:43","");
INSERT INTO tbl_appointment_master VALUES("1803","201907166","201907166","39","New","2","1076","OP1076","1","Walk","2019-07-22","10:45:00","5","","1","3","","0","0","0","3","","2019-07-22 10:47:23","2019-07-22 11:04:18");
INSERT INTO tbl_appointment_master VALUES("1804","201907167","201907167","11","New","1","1077","OP1077","1","Walk","2019-07-22","11:08:00","5","","1","3","","0","0","0","3","","2019-07-22 11:11:49","2019-07-22 13:14:21");
INSERT INTO tbl_appointment_master VALUES("1805","201907168","201907168","11","New","1","1078","OP1078","1","Walk","2019-07-22","11:12:00","5","","1","3","","0","0","0","3","","2019-07-22 11:20:56","2019-07-22 13:14:25");
INSERT INTO tbl_appointment_master VALUES("1806","201907169","201907169","39","Old","2","564","OP564","1","Walk","2019-07-22","11:26:00","5","","2","3","","0","0","0","3","","2019-07-22 11:26:47","2019-07-22 12:10:25");
INSERT INTO tbl_appointment_master VALUES("1807","201907170","201907170","11","New","1","1079","OP1079","1","Walk","2019-07-22","11:31:00","5","","1","3","","0","0","0","3","","2019-07-22 11:33:39","2019-07-22 12:40:28");
INSERT INTO tbl_appointment_master VALUES("1808","201907171","201907171","39","New","2","1080","OP1080","1","Walk","2019-07-22","11:55:00","5","","1","3","","0","0","0","3","","2019-07-22 11:56:58","2019-07-22 12:10:30");
INSERT INTO tbl_appointment_master VALUES("1809","201907172","201907172","39","New","2","1081","OP1081","1","Walk","2019-07-22","12:01:00","5","","2","3","","0","0","0","3","","2019-07-22 12:06:48","2019-07-22 12:10:35");
INSERT INTO tbl_appointment_master VALUES("1810","201907173","201907173","11","New","1","1082","OP1082","1","Walk","2019-07-22","13:05:00","5","","1","3","","0","0","0","3","","2019-07-22 13:07:14","2019-07-22 13:14:17");
INSERT INTO tbl_appointment_master VALUES("1811","201907174","201907174","11","New","1","1083","OP1083","1","Walk","2019-07-22","13:08:00","5","","1","3","","0","0","0","3","","2019-07-22 13:10:40","2019-07-22 13:14:14");
INSERT INTO tbl_appointment_master VALUES("1812","201907175","201907175","39","New","2","1084","OP1084","1","Walk","2019-07-22","13:56:00","5","","1","4","","0","0","0","3","","2019-07-22 13:59:50","2019-07-22 14:09:29");
INSERT INTO tbl_appointment_master VALUES("1813","201907176","201907176","39","New","2","1085","OP1085","1","Walk","2019-07-22","15:05:00","5","","1","3","","0","0","0","3","","2019-07-22 15:11:03","2019-07-22 19:06:57");
INSERT INTO tbl_appointment_master VALUES("1814","201907177","201907177","39","Old","2","1040","OP1040","1","Walk","2019-07-22","18:48:00","5","","2","3","","0","0","0","3","","2019-07-22 18:48:48","2019-07-22 19:14:42");
INSERT INTO tbl_appointment_master VALUES("1815","201907178","201907178","39","New","2","1086","OP1086","1","Walk","2019-07-23","10:18:00","5","","1","3","","0","0","0","3","","2019-07-23 10:19:55","2019-07-23 12:23:20");
INSERT INTO tbl_appointment_master VALUES("1816","201907179","201907179","39","Old","2","1069","OP1069","1","Walk","2019-07-23","10:21:00","5","","2","3","","0","0","0","3","","2019-07-23 10:21:34","2019-07-23 11:22:35");
INSERT INTO tbl_appointment_master VALUES("1817","201907180","201907180","39","New","2","1087","OP1087","1","Walk","2019-07-23","10:56:00","5","","1","3","","0","0","0","3","","2019-07-23 10:58:32","2019-07-23 11:22:39");
INSERT INTO tbl_appointment_master VALUES("1818","201907181","201907181","39","New","2","1088","OP1088","1","Walk","2019-07-23","11:12:00","5","","1","3","","0","0","0","3","","2019-07-23 11:13:28","2019-07-23 12:23:46");
INSERT INTO tbl_appointment_master VALUES("1819","201907182","201907182","39","New","2","1089","OP1089","1","Walk","2019-07-23","12:12:00","5","","2","3","","0","0","0","3","","2019-07-23 12:13:30","2019-07-23 12:23:29");
INSERT INTO tbl_appointment_master VALUES("1820","201907183","201907183","11","New","1","1090","OP1090","1","Walk","2019-07-23","12:45:00","5","","1","3","","0","0","0","3","","2019-07-23 12:46:43","2019-07-23 13:49:37");
INSERT INTO tbl_appointment_master VALUES("1821","201907184","201907184","39","New","2","1091","OP1091","1","Walk","2019-07-23","13:30:00","5","","1","3","","0","0","0","3","","2019-07-23 13:32:10","2019-07-23 13:53:34");
INSERT INTO tbl_appointment_master VALUES("1822","201907185","201907185","39","Old","2","138","OP138","1","Walk","2019-07-23","17:40:00","5","","2","3","","0","0","0","3","","2019-07-23 17:41:44","2019-07-23 18:09:41");
INSERT INTO tbl_appointment_master VALUES("1823","201907186","201907186","11","New","1","1092","OP1092","1","Walk","2019-07-23","17:43:00","5","","1","3","","0","0","0","3","","2019-07-23 17:45:13","2019-07-23 19:15:28");
INSERT INTO tbl_appointment_master VALUES("1824","201907187","201907187","39","New","2","1093","OP1093","1","Walk","2019-07-23","18:02:00","5","","1","3","","0","0","0","3","","2019-07-23 18:06:02","2019-07-23 18:24:40");
INSERT INTO tbl_appointment_master VALUES("1825","201907188","201907188","11","Old","1","230","OP230","1","Walk","2019-07-23","18:28:00","5","","2","3","","0","0","0","3","","2019-07-23 18:28:49","2019-07-23 19:15:32");
INSERT INTO tbl_appointment_master VALUES("1826","201907189","201907189","39","Old","2","145","OP145","1","Walk","2019-07-24","10:24:00","5","","2","3","","0","0","0","3","","2019-07-24 10:24:54","2019-07-24 10:39:08");
INSERT INTO tbl_appointment_master VALUES("1827","201907190","201907190","11","Old","1","1051","OP1051","1","Walk","2019-07-24","10:31:00","5","","2","3","","0","0","0","3","","2019-07-24 10:31:36","2019-07-24 12:38:39");
INSERT INTO tbl_appointment_master VALUES("1828","201907191","201907191","39","Old","2","560","OP560","1","Walk","2019-07-24","10:36:00","5","","2","3","","0","0","0","3","","2019-07-24 10:36:54","2019-07-24 12:11:58");
INSERT INTO tbl_appointment_master VALUES("1829","201907192","201907192","39","Old","2","506","OP506","1","Walk","2019-07-24","11:47:00","5","","2","3","","0","0","0","3","","2019-07-24 11:48:42","2019-07-24 12:12:03");
INSERT INTO tbl_appointment_master VALUES("1830","201907193","201907193","39","New","2","1094","OP1094","1","Walk","2019-07-24","11:51:00","5","","2","3","","0","0","0","3","","2019-07-24 11:52:24","2019-07-24 12:12:06");
INSERT INTO tbl_appointment_master VALUES("1831","201907194","201907194","11","New","1","1095","OP1095","1","Walk","2019-07-24","12:25:00","5","","1","3","","0","0","0","3","","2019-07-24 12:26:56","2019-07-24 12:38:42");
INSERT INTO tbl_appointment_master VALUES("1832","201907195","201907195","11","Old","1","679","OP679","1","Walk","2019-07-24","12:30:00","5","","2","3","","0","0","0","3","","2019-07-24 12:30:38","2019-07-24 12:38:36");
INSERT INTO tbl_appointment_master VALUES("1833","201907196","201907196","11","Old","1","1048","OP1048","1","Walk","2019-07-24","12:38:00","5","","2","3","","0","0","0","3","","2019-07-24 12:39:20","2019-07-24 13:39:12");
INSERT INTO tbl_appointment_master VALUES("1834","201907197","201907197","11","New","1","1096","OP1096","1","Walk","2019-07-24","13:02:00","5","","1","3","","0","0","0","3","","2019-07-24 13:04:43","2019-07-24 13:39:09");
INSERT INTO tbl_appointment_master VALUES("1835","201907198","201907198","11","New","1","1097","OP1097","1","Walk","2019-07-24","13:02:00","5","","1","4","","0","0","0","3","","2019-07-24 13:38:50","2019-07-24 13:39:03");
INSERT INTO tbl_appointment_master VALUES("1836","201907199","201907199","11","New","1","1098","OP1098","1","Walk","2019-07-24","13:39:00","5","","1","3","","0","0","0","3","","2019-07-24 13:41:03","2019-07-24 13:54:40");
INSERT INTO tbl_appointment_master VALUES("1837","201907200","201907200","39","Old","2","1093","OP1093","1","Walk","2019-07-24","13:39:00","5","","2","3","","0","0","0","3","","2019-07-24 17:58:09","2019-07-24 18:06:55");
INSERT INTO tbl_appointment_master VALUES("1838","201907201","201907201","39","Old","2","1053","OP1053","1","Walk","2019-07-24","18:05:00","5","","2","3","","0","0","0","3","","2019-07-24 18:06:41","2019-07-24 18:06:45");
INSERT INTO tbl_appointment_master VALUES("1839","201907202","201907202","11","Old","1","751","OP751","1","Walk","2019-07-24","18:12:00","5","","2","3","","0","0","0","3","","2019-07-24 18:13:52","2019-07-24 18:18:13");
INSERT INTO tbl_appointment_master VALUES("1840","201907203","201907203","39","Old","2","613","OP613","1","Walk","2019-07-25","11:27:00","5","","2","3","","0","0","0","3","","2019-07-25 11:28:04","2019-07-25 11:37:01");
INSERT INTO tbl_appointment_master VALUES("1841","201907204","201907204","11","New","1","1099","OP1099","1","Walk","2019-07-25","12:40:00","5","","1","3","","0","0","0","3","","2019-07-25 12:43:54","2019-07-25 13:21:23");
INSERT INTO tbl_appointment_master VALUES("1842","201907205","201907205","11","Old","1","1009","OP1009","1","Walk","2019-07-25","13:14:00","5","","2","3","","0","0","0","3","","2019-07-25 13:16:09","2019-07-25 13:21:20");
INSERT INTO tbl_appointment_master VALUES("1843","201907206","201907206","39","Old","2","210","OP210","1","Walk","2019-07-25","18:15:00","5","","2","3","","0","0","0","3","","2019-07-25 18:15:59","2019-07-25 18:42:13");
INSERT INTO tbl_appointment_master VALUES("1844","201907207","201907207","39","New","2","1100","OP1100","1","Walk","2019-07-25","18:32:00","5","","1","3","","0","0","0","3","","2019-07-25 18:33:58","2019-07-25 18:46:36");
INSERT INTO tbl_appointment_master VALUES("1845","201907208","201907208","39","Old","2","1026","OP1026","1","Walk","2019-07-25","18:42:00","5","","2","3","","0","0","0","3","","2019-07-25 18:45:09","2019-07-25 18:48:54");
INSERT INTO tbl_appointment_master VALUES("1846","201907209","201907209","11","Old","1","1038","OP1038","1","Walk","2019-07-26","11:21:00","5","","2","3","","0","0","0","3","","2019-07-26 11:21:38","2019-07-26 11:26:58");
INSERT INTO tbl_appointment_master VALUES("1847","201907210","201907210","39","New","2","1101","OP1101","1","Walk","2019-07-26","17:47:00","5","","1","3","","0","0","0","3","","2019-07-26 17:50:14","2019-07-26 19:00:13");
INSERT INTO tbl_appointment_master VALUES("1848","201907211","201907211","39","Old","2","214","OP214","1","Walk","2019-07-26","18:39:00","5","","2","3","","0","0","0","3","","2019-07-26 18:40:25","2019-07-26 19:00:17");
INSERT INTO tbl_appointment_master VALUES("1849","201907212","201907212","39","New","2","1102","OP1102","1","Walk","2019-07-26","18:40:00","5","","2","3","","0","0","0","3","","2019-07-26 18:41:33","2019-07-26 19:10:03");
INSERT INTO tbl_appointment_master VALUES("1850","201907213","201907213","39","New","2","1103","OP1103","1","Walk","2019-07-27","10:21:00","5","","1","3","","0","0","0","3","","2019-07-27 10:23:27","2019-07-27 11:13:30");
INSERT INTO tbl_appointment_master VALUES("1851","201907214","201907214","39","New","2","1104","OP1104","1","Walk","2019-07-27","10:34:00","5","","1","3","","0","0","0","3","","2019-07-27 10:36:05","2019-07-27 11:14:17");
INSERT INTO tbl_appointment_master VALUES("1852","201907215","201907215","39","Old","2","235","OP235","1","Walk","2019-07-27","11:35:00","5","","2","3","","0","0","0","3","","2019-07-27 11:35:23","2019-07-27 11:43:43");
INSERT INTO tbl_appointment_master VALUES("1853","201907216","201907216","39","Old","2","613","OP613","1","Walk","2019-07-27","12:05:00","5","","2","3","","0","0","0","3","","2019-07-27 12:06:14","2019-07-27 12:20:29");
INSERT INTO tbl_appointment_master VALUES("1854","201907217","201907217","39","New","2","1105","OP1105","1","Walk","2019-07-27","12:40:00","5","","1","4","","0","0","0","3","","2019-07-27 12:57:03","2019-07-27 13:11:40");
INSERT INTO tbl_appointment_master VALUES("1855","201907218","201907218","39","Old","2","560","OP560","1","Walk","2019-07-27","13:32:00","5","","2","3","","0","0","0","3","","2019-07-27 13:32:22","2019-07-27 13:35:53");
INSERT INTO tbl_appointment_master VALUES("1856","201907219","201907219","39","Old","2","1102","OP1102","1","Walk","2019-07-27","18:01:00","5","","2","3","","0","0","0","3","","2019-07-27 18:01:58","2019-07-27 18:05:41");
INSERT INTO tbl_appointment_master VALUES("1857","201907220","201907220","39","Old","2","88","OP88","1","Walk","2019-07-27","19:01:00","5","","2","3","","0","0","0","3","","2019-07-27 19:02:33","2019-07-27 19:10:39");
INSERT INTO tbl_appointment_master VALUES("1858","201907221","201907221","39","New","2","1106","OP1106","1","Walk","2019-07-27","19:06:00","5","","2","3","","0","0","0","3","","2019-07-27 19:07:51","2019-07-27 19:09:40");
INSERT INTO tbl_appointment_master VALUES("1859","201907222","201907222","39","New","2","1107","OP1107","1","Walk","2019-07-27","19:07:00","5","","2","3","","0","0","0","3","","2019-07-27 19:08:47","2019-07-27 19:10:45");
INSERT INTO tbl_appointment_master VALUES("1860","201907223","201907223","39","Old","2","342","OP342","1","Walk","2019-07-27","19:12:00","5","","2","3","","0","0","0","3","","2019-07-27 19:13:02","2019-07-27 19:34:30");
INSERT INTO tbl_appointment_master VALUES("1861","201907224","201907224","39","Old","2","603","OP603","1","Walk","2019-07-27","19:13:00","5","","2","3","","0","0","0","3","","2019-07-27 19:13:32","2019-07-27 19:34:33");
INSERT INTO tbl_appointment_master VALUES("1862","201907225","201907225","39","New","2","1108","OP1108","1","Walk","2019-07-27","19:15:00","5","","1","1","","0","0","0","3","","2019-07-27 19:16:30","");
INSERT INTO tbl_appointment_master VALUES("1863","201907226","201907226","39","New","2","1109","OP1109","1","Walk","2019-07-29","10:13:00","5","","1","3","","0","0","0","3","","2019-07-29 10:15:37","2019-07-29 10:47:38");
INSERT INTO tbl_appointment_master VALUES("1864","201907227","201907227","39","Old","2","88","OP88","1","Walk","2019-07-29","10:24:00","5","","2","3","","0","0","0","3","","2019-07-29 10:24:54","2019-07-29 10:35:06");
INSERT INTO tbl_appointment_master VALUES("1865","201907228","201907228","39","New","2","1110","OP1110","1","Walk","2019-07-29","10:39:00","5","","1","3","","0","0","0","3","","2019-07-29 10:40:21","2019-07-29 10:59:29");
INSERT INTO tbl_appointment_master VALUES("1866","201907229","201907229","39","Old","2","797","OP797","1","Walk","2019-07-29","10:43:00","5","","2","3","","0","0","0","3","","2019-07-29 10:44:30","2019-07-29 11:05:27");
INSERT INTO tbl_appointment_master VALUES("1867","201907230","201907230","39","Old","2","145","OP145","1","Walk","2019-07-29","10:59:00","5","","2","3","","0","0","0","3","","2019-07-29 10:59:56","2019-07-29 11:12:28");
INSERT INTO tbl_appointment_master VALUES("1868","201907231","201907231","11","Old","1","1008","OP1008","1","Walk","2019-07-29","11:38:00","5","","2","3","","0","0","0","3","","2019-07-29 11:38:31","2019-07-29 14:00:53");
INSERT INTO tbl_appointment_master VALUES("1869","201907232","201907232","11","New","1","1111","OP1111","1","Walk","2019-07-29","11:46:00","5","","1","3","","0","0","0","3","","2019-07-29 11:48:13","2019-07-29 12:20:10");
INSERT INTO tbl_appointment_master VALUES("1870","201907233","201907233","11","New","1","1112","OP1112","1","Walk","2019-07-29","14:22:00","5","","2","3","","0","0","0","3","","2019-07-29 14:24:33","2019-07-29 15:41:58");
INSERT INTO tbl_appointment_master VALUES("1871","201907234","201907234","39","New","2","1113","OP1113","1","Walk","2019-07-29","17:44:00","5","","1","3","","0","0","0","3","","2019-07-29 17:46:46","2019-07-29 18:11:47");
INSERT INTO tbl_appointment_master VALUES("1872","201907235","201907235","39","New","2","1114","OP1114","1","Walk","2019-07-29","18:24:00","5","","1","4","","0","0","0","3","","2019-07-29 18:27:22","2019-07-29 18:36:48");
INSERT INTO tbl_appointment_master VALUES("1873","201907236","201907236","11","New","1","1115","OP1115","1","Walk","2019-07-30","10:46:00","5","","1","3","","0","0","0","3","","2019-07-30 10:48:54","2019-07-30 19:03:28");
INSERT INTO tbl_appointment_master VALUES("1874","201907237","201907237","11","Old","1","997","OP997","1","Walk","2019-07-30","10:51:00","5","","2","3","","0","0","0","3","","2019-07-30 10:51:40","2019-07-30 14:13:31");
INSERT INTO tbl_appointment_master VALUES("1875","201907238","201907238","11","Old","1","1112","OP1112","1","Walk","2019-07-30","11:16:00","5","","2","3","","0","0","0","3","","2019-07-30 11:17:44","2019-07-30 13:14:15");
INSERT INTO tbl_appointment_master VALUES("1876","201907239","201907239","39","Old","2","1113","OP1113","1","Walk","2019-07-30","11:29:00","5","","2","3","","0","0","0","3","","2019-07-30 11:29:27","2019-07-30 18:16:07");
INSERT INTO tbl_appointment_master VALUES("1877","201907240","201907240","11","Old","1","982","OP982","1","Walk","2019-07-30","12:01:00","5","","2","3","","0","0","0","3","","2019-07-30 12:01:33","2019-07-30 13:14:20");
INSERT INTO tbl_appointment_master VALUES("1878","201907241","201907241","39","Old","2","613","OP613","1","Walk","2019-07-30","13:05:00","5","","2","3","","0","0","0","3","","2019-07-30 13:05:33","2019-07-30 18:16:10");
INSERT INTO tbl_appointment_master VALUES("1879","201907242","201907242","11","Old","1","1009","OP1009","1","Walk","2019-07-30","13:13:00","5","","2","3","","0","0","0","3","","2019-07-30 13:13:50","2019-07-30 14:13:27");
INSERT INTO tbl_appointment_master VALUES("1880","201907243","201907243","39","New","2","1116","OP1116","1","Walk","2019-07-30","17:50:00","5","","1","3","","0","0","0","3","","2019-07-30 18:03:10","2019-07-30 18:16:16");
INSERT INTO tbl_appointment_master VALUES("1881","201907244","201907244","39","New","2","1117","OP1117","1","Walk","2019-07-30","18:17:00","5","","2","3","","0","0","0","3","","2019-07-30 18:18:13","2019-07-30 18:36:18");
INSERT INTO tbl_appointment_master VALUES("1882","201907245","201907245","11","New","1","1118","OP1118","1","Walk","2019-07-30","18:36:00","5","","1","3","","0","0","0","3","","2019-07-30 18:39:08","2019-07-30 19:03:24");
INSERT INTO tbl_appointment_master VALUES("1883","201907246","201907246","39","Old","2","252","OP252","1","Walk","2019-07-31","10:06:00","5","","2","3","","0","0","0","3","","2019-07-31 10:07:43","2019-07-31 10:27:19");
INSERT INTO tbl_appointment_master VALUES("1884","201907247","201907247","39","New","2","1119","OP1119","1","Walk","2019-07-31","10:41:00","5","","1","3","","0","0","0","3","","2019-07-31 10:43:24","2019-07-31 11:04:00");
INSERT INTO tbl_appointment_master VALUES("1885","201907248","201907248","11","New","1","1120","OP1120","1","Walk","2019-07-31","11:12:00","5","","1","3","","0","0","0","3","","2019-07-31 11:14:11","2019-07-31 12:42:55");
INSERT INTO tbl_appointment_master VALUES("1886","201907249","201907249","39","New","2","1121","OP1121","1","Walk","2019-07-31","11:27:00","5","","1","4","","0","0","0","3","","2019-07-31 11:30:00","2019-07-31 11:55:40");
INSERT INTO tbl_appointment_master VALUES("1887","201907250","201907250","11","New","1","1122","OP1122","1","Walk","2019-07-31","11:55:00","5","","1","3","","0","0","0","3","","2019-07-31 11:56:56","2019-07-31 12:43:17");
INSERT INTO tbl_appointment_master VALUES("1888","201907251","201907251","11","Old","1","230","OP230","1","Walk","2019-07-31","12:01:00","5","","2","3","","0","0","0","3","","2019-07-31 12:01:44","2019-07-31 12:43:17");
INSERT INTO tbl_appointment_master VALUES("1889","201907252","201907252","39","Old","2","421","OP421","1","Walk","2019-07-31","13:10:00","5","","2","3","","0","0","0","3","","2019-07-31 13:10:35","2019-07-31 13:35:50");
INSERT INTO tbl_appointment_master VALUES("1890","201907253","201907253","39","Old","2","785","OP785","1","Walk","2019-07-31","13:10:00","5","","2","3","","0","0","0","3","","2019-07-31 13:10:57","2019-07-31 13:35:54");
INSERT INTO tbl_appointment_master VALUES("1891","201907254","201907254","11","New","1","1123","OP1123","1","Walk","2019-07-31","17:23:00","5","","1","1","","0","0","0","3","","2019-07-31 17:24:34","");
INSERT INTO tbl_appointment_master VALUES("1892","201908001","201908001","39","Old","2","586","OP586","1","Walk","2019-08-01","10:20:00","5","","2","3","","0","0","0","3","","2019-08-01 10:20:42","2019-08-01 10:28:18");
INSERT INTO tbl_appointment_master VALUES("1893","201908002","201908002","11","Old","1","1118","OP1118","1","Walk","2019-08-01","11:31:00","5","","2","3","","0","0","0","3","","2019-08-01 11:31:53","2019-08-01 14:59:14");
INSERT INTO tbl_appointment_master VALUES("1894","201908003","201908003","11","New","1","1124","OP1124","1","Walk","2019-08-01","12:31:00","5","","1","3","","0","0","0","3","","2019-08-01 12:54:37","2019-08-01 14:59:16");
INSERT INTO tbl_appointment_master VALUES("1895","201908004","201908004","11","New","1","1125","OP1125","1","Walk","2019-08-01","13:08:00","5","","2","3","","0","0","0","3","","2019-08-01 13:11:50","2019-08-01 14:59:20");
INSERT INTO tbl_appointment_master VALUES("1896","201908005","201908005","39","New","2","1126","OP1126","1","Walk","2019-08-01","17:40:00","5","","2","3","","0","0","0","3","","2019-08-01 17:42:02","2019-08-01 17:42:12");
INSERT INTO tbl_appointment_master VALUES("1897","201908006","201908006","39","Old","2","1085","OP1085","1","Walk","2019-08-01","19:18:00","5","","2","3","","0","0","0","3","","2019-08-01 19:18:29","2019-08-01 19:19:11");
INSERT INTO tbl_appointment_master VALUES("1898","201908007","201908007","39","Old","2","1110","OP1110","1","Walk","2019-08-02","11:49:00","5","","2","3","","0","0","0","3","","2019-08-02 11:50:15","2019-08-02 12:06:32");
INSERT INTO tbl_appointment_master VALUES("1899","201908008","201908008","39","Old","2","672","OP672","1","Walk","2019-08-02","12:40:00","5","","2","3","","0","0","0","3","","2019-08-02 12:40:57","2019-08-02 13:29:29");
INSERT INTO tbl_appointment_master VALUES("1900","201908009","201908009","11","Old","1","992","OP992","1","Walk","2019-08-02","13:15:00","5","","2","3","","0","0","0","3","","2019-08-02 13:15:46","2019-08-02 13:16:15");
INSERT INTO tbl_appointment_master VALUES("1901","201908010","201908010","39","Old","2","992","OP992","1","Walk","2019-08-02","13:16:00","5","","1","3","","0","0","0","3","","2019-08-02 13:16:42","2019-08-02 13:29:25");
INSERT INTO tbl_appointment_master VALUES("1902","201908011","201908011","39","Old","2","636","OP636","1","Walk","2019-08-02","17:49:00","5","","2","3","","0","0","0","3","","2019-08-02 17:51:53","2019-08-02 19:08:00");
INSERT INTO tbl_appointment_master VALUES("1903","201908012","201908012","11","New","1","1127","OP1127","1","Walk","2019-08-02","18:21:00","5","","1","3","","0","0","0","3","","2019-08-02 18:24:34","2019-08-02 18:45:23");
INSERT INTO tbl_appointment_master VALUES("1904","201908013","201908013","39","Old","2","235","OP235","1","Walk","2019-08-02","18:34:00","5","","2","3","","0","0","0","3","","2019-08-02 18:34:39","2019-08-02 19:08:08");
INSERT INTO tbl_appointment_master VALUES("1905","201908014","201908014","39","Old","2","1069","OP1069","1","Walk","2019-08-02","19:15:00","5","","2","3","","0","0","0","3","","2019-08-02 19:15:36","2019-08-02 19:15:44");
INSERT INTO tbl_appointment_master VALUES("1906","201908015","201908015","39","New","2","1128","OP1128","1","Walk","2019-08-03","11:36:00","5","","1","3","","0","0","0","3","","2019-08-03 11:40:02","2019-08-03 11:44:55");
INSERT INTO tbl_appointment_master VALUES("1907","201908016","201908016","11","New","1","1129","OP1129","1","Walk","2019-08-03","11:51:00","5","","1","3","","0","0","0","3","","2019-08-03 12:04:13","2019-08-03 12:44:58");
INSERT INTO tbl_appointment_master VALUES("1908","201908017","201908017","39","New","2","1130","OP1130","1","Walk","2019-08-03","12:11:00","5","","2","3","","0","0","0","3","","2019-08-03 12:13:05","2019-08-03 12:20:13");
INSERT INTO tbl_appointment_master VALUES("1909","201908018","201908018","11","Old","1","1098","OP1098","1","Walk","2019-08-03","12:14:00","5","","2","3","","0","0","0","3","","2019-08-03 12:14:48","2019-08-03 12:44:50");
INSERT INTO tbl_appointment_master VALUES("1910","201908019","201908019","11","New","1","1131","OP1131","1","Walk","2019-08-03","12:28:00","5","","1","3","","0","0","0","3","","2019-08-03 12:29:04","2019-08-03 12:44:46");
INSERT INTO tbl_appointment_master VALUES("1911","201908020","201908020","11","New","1","1132","OP1132","1","Walk","2019-08-03","15:10:00","5","","1","3","","0","0","0","3","","2019-08-03 15:12:32","2019-08-03 15:25:32");
INSERT INTO tbl_appointment_master VALUES("1912","201908021","201908021","39","Old","2","1093","OP1093","1","Walk","2019-08-03","17:44:00","5","","2","3","","0","0","0","3","","2019-08-03 17:45:28","2019-08-03 17:51:57");
INSERT INTO tbl_appointment_master VALUES("1913","201908022","201908022","39","Old","2","1104","OP1104","1","Walk","2019-08-05","10:10:00","5","","2","3","","0","0","0","3","","2019-08-05 10:11:40","2019-08-05 10:35:10");
INSERT INTO tbl_appointment_master VALUES("1914","201908023","201908023","11","New","1","1133","OP1133","1","Walk","2019-08-05","11:42:00","5","","1","3","","0","0","0","3","","2019-08-05 11:47:20","2019-08-05 13:52:43");
INSERT INTO tbl_appointment_master VALUES("1915","201908024","201908024","11","Old","1","679","OP679","1","Walk","2019-08-05","11:47:00","5","","2","3","","0","0","0","3","","2019-08-05 11:47:49","2019-08-05 13:52:47");
INSERT INTO tbl_appointment_master VALUES("1916","201908025","201908025","11","Old","1","1038","OP1038","1","Walk","2019-08-05","11:47:00","5","","2","3","","0","0","0","3","","2019-08-05 11:48:17","2019-08-05 13:52:50");
INSERT INTO tbl_appointment_master VALUES("1917","201908026","201908026","11","Old","1","230","OP230","1","Walk","2019-08-05","12:08:00","5","","2","3","","0","0","0","3","","2019-08-05 12:08:20","2019-08-05 13:52:53");
INSERT INTO tbl_appointment_master VALUES("1918","201908027","201908027","11","New","1","1134","OP1134","1","Walk","2019-08-05","18:15:00","5","","1","3","","0","0","0","3","","2019-08-05 18:17:39","2019-08-05 18:45:19");
INSERT INTO tbl_appointment_master VALUES("1919","201908028","201908028","11","New","1","1135","OP1135","1","Walk","2019-08-05","18:17:00","5","","2","3","","0","0","0","3","","2019-08-05 18:19:41","2019-08-05 18:47:10");
INSERT INTO tbl_appointment_master VALUES("1920","201908029","201908029","39","Old","2","1026","OP1026","1","Walk","2019-08-05","18:23:00","5","","2","3","","0","0","0","3","","2019-08-05 18:24:01","2019-08-05 19:49:45");
INSERT INTO tbl_appointment_master VALUES("1921","201908030","201908030","39","Old","2","82","OP82","1","Walk","2019-08-06","10:15:00","5","","2","3","","0","0","0","3","","2019-08-06 10:15:46","2019-08-06 10:31:27");
INSERT INTO tbl_appointment_master VALUES("1922","201908031","201908031","39","New","2","1136","OP1136","1","Walk","2019-08-06","10:35:00","5","","2","3","","0","0","0","3","","2019-08-06 10:36:43","2019-08-06 10:52:12");
INSERT INTO tbl_appointment_master VALUES("1923","201908032","201908032","39","Old","2","455","OP455","1","Walk","2019-08-06","10:55:00","5","","2","3","","0","0","0","3","","2019-08-06 10:56:02","2019-08-06 11:29:15");
INSERT INTO tbl_appointment_master VALUES("1924","201908033","201908033","39","Old","2","992","OP992","1","Walk","2019-08-06","17:51:00","5","","2","4","","0","0","0","3","","2019-08-06 17:51:51","2019-08-06 17:57:22");
INSERT INTO tbl_appointment_master VALUES("1925","201908034","201908034","39","New","2","1137","OP1137","1","Walk","2019-08-06","18:50:00","5","","1","4","","0","0","0","3","","2019-08-06 18:51:37","2019-08-06 19:10:12");
INSERT INTO tbl_appointment_master VALUES("1926","201908035","201908035","11","Old","1","1137","OP1137","1","Walk","2019-08-06","19:10:00","5","","2","1","","0","0","0","3","","2019-08-06 19:10:42","");
INSERT INTO tbl_appointment_master VALUES("1927","201908036","201908036","39","Old","2","1062","OP1062","1","Walk","2019-08-06","19:27:00","5","","2","3","","0","0","0","3","","2019-08-06 19:28:22","2019-08-06 19:30:43");
INSERT INTO tbl_appointment_master VALUES("1928","201908037","201908037","39","New","2","1138","OP1138","1","Walk","2019-08-07","10:33:00","5","","2","3","","0","0","0","3","","2019-08-07 10:34:36","2019-08-07 10:48:40");
INSERT INTO tbl_appointment_master VALUES("1929","201908038","201908038","39","New","2","1139","OP1139","1","Walk","2019-08-07","11:22:00","5","","1","1","","0","0","0","3","","2019-08-07 11:25:04","");
INSERT INTO tbl_appointment_master VALUES("1930","201908039","201908039","39","Old","2","1130","OP1130","1","Walk","2019-08-07","11:57:00","5","","2","3","","0","0","0","3","","2019-08-07 11:57:46","2019-08-07 12:11:08");
INSERT INTO tbl_appointment_master VALUES("1931","201908040","201908040","11","New","1","1140","OP1140","1","Walk","2019-08-07","13:13:00","5","","1","3","","0","0","0","3","","2019-08-07 13:15:50","2019-08-07 13:40:39");
INSERT INTO tbl_appointment_master VALUES("1932","201908041","201908041","39","New","2","1141","OP1141","1","Walk","2019-08-08","10:46:00","5","","1","3","","0","0","0","3","","2019-08-08 10:48:41","2019-08-08 12:40:23");
INSERT INTO tbl_appointment_master VALUES("1933","201908042","201908042","39","New","2","1142","OP1142","1","Walk","2019-08-08","10:49:00","5","","2","3","","0","0","0","3","","2019-08-08 11:10:48","2019-08-08 12:40:20");
INSERT INTO tbl_appointment_master VALUES("1934","201908043","201908043","39","New","2","1143","OP1143","1","Walk","2019-08-08","12:38:00","5","","1","3","","0","0","0","3","","2019-08-08 12:39:22","2019-08-08 13:19:03");
INSERT INTO tbl_appointment_master VALUES("1935","201908044","201908044","39","New","2","1144","OP1144","1","Walk","2019-08-08","17:13:00","5","","1","3","","0","0","0","3","","2019-08-08 17:15:04","2019-08-08 17:47:46");
INSERT INTO tbl_appointment_master VALUES("1936","201908045","201908045","39","New","2","1145","OP1145","1","Walk","2019-08-08","19:02:00","5","","2","3","","0","0","0","3","","2019-08-08 19:04:01","2019-08-08 19:11:13");
INSERT INTO tbl_appointment_master VALUES("1937","201908046","201908046","39","Old","2","1138","OP1138","1","Walk","2019-08-08","19:22:00","5","","2","3","","0","0","0","3","","2019-08-08 19:22:26","2019-08-08 19:22:49");
INSERT INTO tbl_appointment_master VALUES("1938","201908047","201908047","39","New","2","1146","OP1146","1","Walk","2019-08-09","11:44:00","5","","1","3","","0","0","0","3","","2019-08-09 11:46:17","2019-08-09 12:16:37");
INSERT INTO tbl_appointment_master VALUES("1939","201908048","201908048","11","Old","1","689","OP689","1","Walk","2019-08-09","15:34:00","5","","2","1","","0","0","0","3","","2019-08-09 15:34:38","");
INSERT INTO tbl_appointment_master VALUES("1940","201908049","201908049","39","New","2","1147","OP1147","1","Walk","2019-08-09","18:00:00","5","","2","3","","0","0","0","3","","2019-08-09 18:01:51","2019-08-09 18:30:35");
INSERT INTO tbl_appointment_master VALUES("1941","201908050","201908050","39","New","2","1148","OP1148","1","Walk","2019-08-09","19:56:00","5","","2","3","","0","0","0","3","","2019-08-09 19:57:30","2019-08-09 19:57:35");
INSERT INTO tbl_appointment_master VALUES("1942","201908051","201908051","39","Old","2","1065","OP1065","1","Walk","2019-08-09","19:57:00","5","","2","3","","0","0","0","3","","2019-08-09 19:57:57","2019-08-09 20:02:26");
INSERT INTO tbl_appointment_master VALUES("1943","201908052","201908052","39","New","2","1149","OP1149","1","Walk","2019-08-10","11:59:00","5","","2","3","","0","0","0","3","","2019-08-10 12:00:16","2019-08-10 12:07:16");
INSERT INTO tbl_appointment_master VALUES("1944","201908053","201908053","11","New","1","1150","OP1150","1","Walk","2019-08-10","17:33:00","5","","1","3","","0","0","0","3","","2019-08-10 17:34:32","2019-08-10 19:40:48");
INSERT INTO tbl_appointment_master VALUES("1945","201908054","201908054","11","Old","1","1118","OP1118","1","Walk","2019-08-10","17:37:00","5","","2","3","","0","0","0","3","","2019-08-10 17:37:56","2019-08-10 19:24:45");
INSERT INTO tbl_appointment_master VALUES("1946","201908055","201908055","39","New","2","1151","OP1151","1","Walk","2019-08-10","18:20:00","5","","1","3","","0","0","0","3","","2019-08-10 18:21:42","2019-08-10 18:38:24");
INSERT INTO tbl_appointment_master VALUES("1947","201908056","201908056","39","New","2","1152","OP1152","1","Walk","2019-08-10","19:11:00","5","","1","3","","0","0","0","3","","2019-08-10 19:13:10","2019-08-10 19:24:33");
INSERT INTO tbl_appointment_master VALUES("1948","201908057","201908057","11","New","1","1153","OP1153","1","Walk","2019-08-12","12:37:00","5","","2","3","","0","0","0","3","","2019-08-12 12:40:16","2019-08-12 13:01:55");
INSERT INTO tbl_appointment_master VALUES("1949","201908058","201908058","11","New","1","1154","OP1154","1","Walk","2019-08-12","12:52:00","5","","1","3","","0","0","0","3","","2019-08-12 12:54:49","2019-08-12 14:27:21");
INSERT INTO tbl_appointment_master VALUES("1950","201908059","201908059","11","New","1","1155","OP1155","1","Walk","2019-08-12","18:08:00","5","","1","3","","0","0","0","3","","2019-08-12 18:09:36","2019-08-12 18:25:25");
INSERT INTO tbl_appointment_master VALUES("1951","201908060","201908060","39","New","2","1156","OP1156","1","Walk","2019-08-12","18:36:00","5","","2","3","","0","0","0","3","","2019-08-12 18:38:15","2019-08-12 19:03:41");
INSERT INTO tbl_appointment_master VALUES("1952","201908061","201908061","39","New","2","1157","OP1157","1","Walk","2019-08-12","19:16:00","5","","1","3","","0","0","0","3","","2019-08-12 19:17:27","2019-08-12 19:23:25");
INSERT INTO tbl_appointment_master VALUES("1953","201908062","201908062","39","Old","2","625","OP625","1","Walk","2019-08-12","19:31:00","5","","2","3","","0","0","0","3","","2019-08-12 19:31:55","2019-08-12 19:44:25");
INSERT INTO tbl_appointment_master VALUES("1954","201908063","201908063","39","New","2","1158","OP1158","1","Walk","2019-08-12","19:35:00","5","","1","3","","0","0","0","3","","2019-08-12 19:36:27","2019-08-12 19:44:22");
INSERT INTO tbl_appointment_master VALUES("1955","201908064","201908064","39","Old","2","531","OP531","1","Walk","2019-08-12","19:42:00","5","","2","3","","0","0","0","3","","2019-08-12 19:43:11","2019-08-12 19:49:15");
INSERT INTO tbl_appointment_master VALUES("1956","201908065","201908065","39","New","2","1159","OP1159","1","Walk","2019-08-13","10:11:00","5","","2","3","","0","0","0","3","","2019-08-13 10:13:05","2019-08-13 10:23:55");
INSERT INTO tbl_appointment_master VALUES("1957","201908066","201908066","39","Old","2","1026","OP1026","1","Walk","2019-08-13","10:13:00","5","","2","3","","0","0","0","3","","2019-08-13 10:13:26","2019-08-13 17:32:53");
INSERT INTO tbl_appointment_master VALUES("1958","201908067","201908067","11","New","1","1160","OP1160","1","Walk","2019-08-13","13:29:00","5","","1","4","","0","0","0","3","","2019-08-13 13:31:37","2019-08-13 13:41:42");
INSERT INTO tbl_appointment_master VALUES("1959","201908068","201908068","39","Old","2","743","OP743","1","Walk","2019-08-13","18:08:00","5","","2","3","","0","0","0","3","","2019-08-13 18:08:49","2019-08-13 18:15:57");
INSERT INTO tbl_appointment_master VALUES("1960","201908069","201908069","39","Old","2","1149","OP1149","1","Walk","2019-08-13","18:08:00","5","","2","3","","0","0","0","3","","2019-08-13 18:09:09","2019-08-13 18:26:58");
INSERT INTO tbl_appointment_master VALUES("1961","201908070","201908070","39","Old","2","922","OP922","1","Walk","2019-08-13","18:27:00","5","","2","3","","0","0","0","3","","2019-08-13 18:28:08","2019-08-13 18:33:16");
INSERT INTO tbl_appointment_master VALUES("1962","201908071","201908071","39","Old","2","607","OP607","1","Walk","2019-08-13","19:15:00","5","","2","1","","0","0","0","3","","2019-08-13 19:15:30","");
INSERT INTO tbl_appointment_master VALUES("1963","201908072","201908072","39","Old","2","293","OP293","1","Walk","2019-08-14","10:09:00","5","","2","3","","0","0","0","3","","2019-08-14 10:10:37","2019-08-14 10:24:06");
INSERT INTO tbl_appointment_master VALUES("1964","201908073","201908073","39","Old","2","311","OP311","1","Walk","2019-08-14","10:30:00","5","","2","3","","0","0","0","3","","2019-08-14 10:30:57","2019-08-14 10:42:05");
INSERT INTO tbl_appointment_master VALUES("1965","201908074","201908074","39","Old","2","1026","OP1026","1","Walk","2019-08-14","10:39:00","5","","2","3","","0","0","0","3","","2019-08-14 10:40:18","2019-08-14 14:20:41");
INSERT INTO tbl_appointment_master VALUES("1966","201908075","201908075","11","New","1","1161","OP1161","1","Walk","2019-08-14","10:57:00","5","","1","3","","0","0","0","3","","2019-08-14 10:59:18","2019-08-14 13:06:16");
INSERT INTO tbl_appointment_master VALUES("1967","201908076","201908076","39","New","2","1162","OP1162","1","Walk","2019-08-14","12:23:00","5","","2","3","","0","0","0","3","","2019-08-14 12:24:25","2019-08-14 14:20:48");
INSERT INTO tbl_appointment_master VALUES("1968","201908077","201908077","39","Old","2","506","OP506","1","Walk","2019-08-14","12:30:00","5","","2","3","","0","0","0","3","","2019-08-14 12:31:03","2019-08-14 14:20:57");
INSERT INTO tbl_appointment_master VALUES("1970","201908079","201908079","39","New","2","1164","OP1164","1","Walk","2019-08-14","14:21:00","5","","1","3","","0","0","0","3","","2019-08-14 14:24:50","2019-08-14 14:27:26");
INSERT INTO tbl_appointment_master VALUES("1971","201908080","201908080","11","Old","1","1163","OP1163","1","Walk","2019-08-14","15:22:00","5","","1","3","","0","0","0","3","","2019-08-14 15:23:11","2019-08-14 15:23:15");
INSERT INTO tbl_appointment_master VALUES("1972","201908081","201908081","11","New","1","1165","OP1165","1","Walk","2019-08-14","15:23:00","5","","1","3","","0","0","0","3","","2019-08-14 15:26:14","2019-08-14 15:31:34");
INSERT INTO tbl_appointment_master VALUES("1973","201908082","201908082","39","New","2","1166","OP1166","1","Walk","2019-08-14","17:28:00","5","","1","3","","0","0","0","3","","2019-08-14 17:33:49","2019-08-14 17:34:28");
INSERT INTO tbl_appointment_master VALUES("1974","201908083","201908083","39","Old","2","716","OP716","1","Walk","2019-08-14","18:09:00","5","","2","3","","0","0","0","3","","2019-08-14 18:09:47","2019-08-14 18:22:22");
INSERT INTO tbl_appointment_master VALUES("1975","201908084","201908084","11","Old","1","1161","OP1161","1","Walk","2019-08-15","11:22:00","5","","2","3","","0","0","0","3","","2019-08-15 11:22:49","2019-08-15 11:30:05");
INSERT INTO tbl_appointment_master VALUES("1976","201908085","201908085","11","New","1","1167","OP1167","1","Walk","2019-08-16","10:07:00","5","","1","3","","0","0","0","3","","2019-08-16 10:12:43","2019-08-16 11:35:06");
INSERT INTO tbl_appointment_master VALUES("1977","201908086","201908086","39","New","2","1168","OP1168","1","Walk","2019-08-16","10:18:00","5","","2","3","","0","0","0","3","","2019-08-16 10:20:09","2019-08-16 11:32:49");
INSERT INTO tbl_appointment_master VALUES("1978","201908087","201908087","39","New","2","1169","OP1169","1","Walk","2019-08-16","10:28:00","5","","1","3","","0","0","0","3","","2019-08-16 10:30:37","2019-08-16 10:43:47");
INSERT INTO tbl_appointment_master VALUES("1979","201908088","201908088","39","New","2","1170","OP1170","1","Walk","2019-08-16","10:37:00","5","","2","3","","0","0","0","3","","2019-08-16 10:39:24","2019-08-16 11:32:58");
INSERT INTO tbl_appointment_master VALUES("1980","201908089","201908089","39","Old","2","866","OP866","1","Walk","2019-08-16","10:42:00","5","","2","3","","0","0","0","3","","2019-08-16 10:43:06","2019-08-16 11:33:01");
INSERT INTO tbl_appointment_master VALUES("1981","201908090","201908090","11","New","1","1171","OP1171","1","Walk","2019-08-16","10:43:00","5","","1","3","","0","0","0","3","","2019-08-16 10:45:15","2019-08-16 13:39:26");
INSERT INTO tbl_appointment_master VALUES("1982","201908091","201908091","11","New","1","1172","OP1172","1","Walk","2019-08-16","10:52:00","5","","2","3","","0","0","0","3","","2019-08-16 10:56:37","2019-08-16 13:39:30");
INSERT INTO tbl_appointment_master VALUES("1983","201908092","201908092","39","New","2","1173","OP1173","1","Walk","2019-08-16","11:08:00","5","","2","3","","0","0","0","3","","2019-08-16 11:23:54","2019-08-16 11:33:04");
INSERT INTO tbl_appointment_master VALUES("1984","201908093","201908093","39","New","2","1174","OP1174","1","Walk","2019-08-16","11:49:00","5","","1","3","","0","0","0","3","","2019-08-16 11:50:56","2019-08-16 12:15:54");
INSERT INTO tbl_appointment_master VALUES("1985","201908094","201908094","11","Old","1","1161","OP1161","1","Walk","2019-08-16","12:04:00","5","","2","3","","0","0","0","3","","2019-08-16 12:05:27","2019-08-16 13:43:41");
INSERT INTO tbl_appointment_master VALUES("1986","201908095","201908095","39","New","2","1175","OP1175","1","Walk","2019-08-16","12:54:00","5","","1","3","","0","0","0","3","","2019-08-16 12:56:30","2019-08-16 17:59:23");
INSERT INTO tbl_appointment_master VALUES("1987","201908096","201908096","39","New","2","1176","OP1176","1","Walk","2019-08-16","17:36:00","5","","2","3","","0","0","0","3","","2019-08-16 17:38:11","2019-08-16 17:59:28");
INSERT INTO tbl_appointment_master VALUES("1988","201908097","201908097","39","Old","2","245","OP245","1","Walk","2019-08-16","18:11:00","5","","2","3","","0","0","0","3","","2019-08-16 18:12:05","2019-08-16 18:23:15");
INSERT INTO tbl_appointment_master VALUES("1989","201908098","201908098","39","New","2","1177","OP1177","1","Walk","2019-08-16","19:15:00","5","","1","3","","0","0","0","3","","2019-08-16 19:16:24","2019-08-16 19:37:50");
INSERT INTO tbl_appointment_master VALUES("1990","201908099","201908099","39","Old","2","1104","OP1104","1","Walk","2019-08-16","19:18:00","5","","2","3","","0","0","0","3","","2019-08-16 19:18:19","2019-08-16 19:40:17");
INSERT INTO tbl_appointment_master VALUES("1991","201908100","201908100","39","New","2","1178","OP1178","1","Walk","2019-08-16","19:42:00","5","","2","4","","0","0","0","3","","2019-08-16 19:43:55","2019-08-16 19:48:58");
INSERT INTO tbl_appointment_master VALUES("1992","201908101","201908101","39","Old","2","71","OP71","1","Walk","2019-08-17","10:12:00","5","","2","3","","0","0","0","3","","2019-08-17 10:12:55","2019-08-17 12:41:30");
INSERT INTO tbl_appointment_master VALUES("1993","201908102","201908102","39","Old","2","832","OP832","1","Walk","2019-08-17","10:12:00","5","","2","1","","0","0","0","3","","2019-08-17 10:13:18","");
INSERT INTO tbl_appointment_master VALUES("1994","201908103","201908103","11","New","1","1179","OP1179","1","Walk","2019-08-17","10:39:00","5","","1","3","","0","0","0","3","","2019-08-17 10:41:54","2019-08-17 13:34:29");
INSERT INTO tbl_appointment_master VALUES("1995","201908104","201908104","11","New","1","1180","OP1180","1","Walk","2019-08-17","10:41:00","5","","1","3","","0","0","0","3","","2019-08-17 10:43:09","2019-08-17 13:34:32");
INSERT INTO tbl_appointment_master VALUES("1996","201908105","201908105","11","New","1","1181","OP1181","1","Walk","2019-08-17","10:55:00","5","","1","3","","0","0","0","3","","2019-08-17 10:57:34","2019-08-17 13:34:36");
INSERT INTO tbl_appointment_master VALUES("1997","201908106","201908106","11","New","1","1182","OP1182","1","Walk","2019-08-17","11:24:00","5","","2","3","","0","0","0","3","","2019-08-17 11:29:45","2019-08-17 13:34:43");
INSERT INTO tbl_appointment_master VALUES("1998","201908107","201908107","39","New","2","1183","OP1183","1","Walk","2019-08-17","11:30:00","5","","2","1","","0","0","0","3","","2019-08-17 11:32:05","");
INSERT INTO tbl_appointment_master VALUES("1999","201908108","201908108","39","Old","2","632","OP632","1","Walk","2019-08-17","11:33:00","5","","2","1","","0","0","0","3","","2019-08-17 11:33:30","");
INSERT INTO tbl_appointment_master VALUES("2000","201908109","201908109","39","Old","2","547","OP547","1","Walk","2019-08-17","11:42:00","5","","2","1","","0","0","0","3","","2019-08-17 11:43:16","");
INSERT INTO tbl_appointment_master VALUES("2001","201908110","201908110","11","Old","1","1161","OP1161","1","Walk","2019-08-17","11:54:00","5","","2","3","","0","0","0","3","","2019-08-17 11:55:11","2019-08-17 13:34:47");
INSERT INTO tbl_appointment_master VALUES("2002","201908111","201908111","39","Old","2","1156","OP1156","1","Walk","2019-08-17","12:19:00","5","","2","3","","0","0","0","3","","2019-08-17 12:20:20","2019-08-17 12:41:26");
INSERT INTO tbl_appointment_master VALUES("2003","201908112","201908112","11","New","1","1184","OP1184","1","Walk","2019-08-17","13:21:00","5","","1","1","","0","0","0","3","","2019-08-17 13:23:58","");
INSERT INTO tbl_appointment_master VALUES("2004","201908113","201908113","11","New","1","1185","OP1185","1","Walk","2019-08-17","13:26:00","5","","1","1","","0","0","0","3","","2019-08-17 13:29:42","");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","1","2","OP2","1","ward","11","11","1","1","2","1","3","2","1","2018-11-01 05:13:35","");
INSERT INTO tbl_atd_logs VALUES("2","1","1","2","OP2","1","ward","11","11","1","1","1","1","2","5","1","2018-11-01 05:14:00","");
INSERT INTO tbl_atd_logs VALUES("3","1","1","2","OP2","1","department","11","11","1","1","1","1","5","5","1","2018-11-01 05:32:35","");
INSERT INTO tbl_atd_logs VALUES("4","1","1","2","OP2","1","department","11","39","1","2","1","1","5","5","1","2018-11-01 05:32:45","");
INSERT INTO tbl_atd_logs VALUES("5","1","1","2","OP2","1","department","39","11","2","1","1","1","5","5","1","2018-11-01 05:32:55","");
INSERT INTO tbl_atd_logs VALUES("6","1","1","2","OP2","1","redy_to_discharge","11","0","1","0","1","0","5","0","1","2018-11-01 06:12:01","");
INSERT INTO tbl_atd_logs VALUES("7","1","2","7","OP7","5","ward","39","39","2","2","2","1","3","2","2","2018-11-02 06:34:21","");
INSERT INTO tbl_atd_logs VALUES("8","1","2","7","OP7","5","ward","39","39","2","2","1","2","2","3","2","2018-11-02 06:34:35","");
INSERT INTO tbl_atd_logs VALUES("9","1","2","7","OP7","5","redy_to_discharge","39","0","2","0","2","0","3","0","2","2018-11-02 07:06:40","");
INSERT INTO tbl_atd_logs VALUES("10","1","1","3","OP3","4","redy_to_discharge","11","0","1","0","2","0","4","0","1","2018-11-19 09:02:29","");
INSERT INTO tbl_atd_logs VALUES("11","1","1","1","OP1","2","redy_to_discharge","11","0","1","0","1","0","1","0","1","2018-11-26 08:45:37","");
INSERT INTO tbl_atd_logs VALUES("12","1","1","5","OP5","3","redy_to_discharge","11","0","1","0","1","0","1","0","1","2018-11-26 08:45:55","");
INSERT INTO tbl_atd_logs VALUES("13","1","3","8","OP8","6","redy_to_discharge","11","0","1","0","1","0","2","0","3","2018-11-26 08:46:58","");
INSERT INTO tbl_atd_logs VALUES("14","1","6","16","OP16","9","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-01 13:32:21","");
INSERT INTO tbl_atd_logs VALUES("15","1","6","15","OP15","8","redy_to_discharge","11","0","1","0","1","0","1","0","6","2018-12-01 15:51:21","");
INSERT INTO tbl_atd_logs VALUES("16","1","6","14","OP14","7","redy_to_discharge","11","0","1","0","3","0","10","0","6","2018-12-01 15:51:56","");
INSERT INTO tbl_atd_logs VALUES("17","1","6","17","OP17","10","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-04 16:09:04","");
INSERT INTO tbl_atd_logs VALUES("18","1","1","25","OP25","11","redy_to_discharge","11","0","1","0","3","0","12","0","1","2018-12-04 16:09:29","");
INSERT INTO tbl_atd_logs VALUES("19","1","1","62","OP62","13","redy_to_discharge","11","0","1","0","2","0","4","0","1","2018-12-05 10:35:18","");
INSERT INTO tbl_atd_logs VALUES("20","1","6","47","OP47","12","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-05 13:17:15","");
INSERT INTO tbl_atd_logs VALUES("21","1","1","48","OP48","15","redy_to_discharge","11","0","1","0","2","0","3","0","1","2018-12-24 10:17:17","");
INSERT INTO tbl_atd_logs VALUES("22","1","1","64","OP64","14","redy_to_discharge","11","0","1","0","3","0","10","0","1","2018-12-24 10:17:40","");
INSERT INTO tbl_atd_logs VALUES("23","1","1","64","OP64","14","redy_to_discharge","11","0","1","0","3","0","10","0","1","2018-12-24 10:17:40","");
INSERT INTO tbl_atd_logs VALUES("24","1","6","163","OP163","16","redy_to_discharge","11","0","1","0","1","0","1","0","6","2018-12-24 10:18:10","");
INSERT INTO tbl_atd_logs VALUES("25","1","6","164","OP164","17","redy_to_discharge","39","0","2","0","3","0","12","0","6","2018-12-24 10:18:44","");
INSERT INTO tbl_atd_logs VALUES("26","1","6","164","OP164","17","redy_to_discharge","39","0","2","0","3","0","12","0","6","2018-12-24 10:18:44","");
INSERT INTO tbl_atd_logs VALUES("27","1","6","165","OP165","18","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-24 10:19:12","");
INSERT INTO tbl_atd_logs VALUES("28","1","6","165","OP165","18","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-24 10:19:12","");
INSERT INTO tbl_atd_logs VALUES("29","1","6","165","OP165","18","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-24 10:19:14","");
INSERT INTO tbl_atd_logs VALUES("30","1","6","166","OP166","19","redy_to_discharge","11","0","1","0","1","0","5","0","6","2018-12-24 10:19:51","");
INSERT INTO tbl_atd_logs VALUES("31","1","6","166","OP166","19","redy_to_discharge","11","0","1","0","1","0","5","0","6","2018-12-24 10:19:52","");
INSERT INTO tbl_atd_logs VALUES("32","1","6","167","OP167","20","redy_to_discharge","11","0","1","0","3","0","8","0","6","2018-12-24 10:20:18","");
INSERT INTO tbl_atd_logs VALUES("33","1","3","169","OP169","21","redy_to_discharge","11","0","1","0","2","0","4","0","3","2018-12-24 10:20:42","");
INSERT INTO tbl_atd_logs VALUES("34","1","6","165","OP165","18","readmit","39","0","2","0","3","0","11","0","6","2018-12-24 10:21:12","");
INSERT INTO tbl_atd_logs VALUES("35","1","3","181","OP181","23","ward","11","11","1","1","3","1","12","2","3","2018-12-26 11:27:36","");
INSERT INTO tbl_atd_logs VALUES("36","1","3","181","OP181","23","ward","11","11","1","1","1","1","2","2","3","2018-12-26 11:27:42","");
INSERT INTO tbl_atd_logs VALUES("37","1","3","191","OP191","24","ward","39","39","2","2","1","4","6","15","3","2018-12-26 11:51:09","");
INSERT INTO tbl_atd_logs VALUES("38","1","6","165","OP165","18","redy_to_discharge","39","0","2","0","3","0","11","0","6","2018-12-27 16:13:12","");
INSERT INTO tbl_atd_logs VALUES("39","1","3","178","OP178","22","redy_to_discharge","11","0","1","0","2","0","7","0","3","2018-12-27 16:13:41","");
INSERT INTO tbl_atd_logs VALUES("40","1","3","181","OP181","23","redy_to_discharge","11","0","1","0","1","0","2","0","3","2018-12-28 10:15:05","");
INSERT INTO tbl_atd_logs VALUES("41","1","3","203","OP203","25","redy_to_discharge","11","0","1","0","3","0","12","0","3","2018-12-29 10:13:30","");
INSERT INTO tbl_atd_logs VALUES("42","1","3","213","OP213","27","redy_to_discharge","11","0","1","0","2","0","4","0","3","2018-12-29 17:49:00","");
INSERT INTO tbl_atd_logs VALUES("43","1","3","191","OP191","24","redy_to_discharge","39","0","2","0","4","0","15","0","3","2019-01-07 10:54:21","");
INSERT INTO tbl_atd_logs VALUES("44","1","3","211","OP211","26","redy_to_discharge","11","0","1","0","2","0","3","0","3","2019-01-07 10:54:43","");
INSERT INTO tbl_atd_logs VALUES("45","1","3","230","OP230","30","redy_to_discharge","11","0","1","0","3","0","9","0","3","2019-01-16 12:03:07","");
INSERT INTO tbl_atd_logs VALUES("46","1","3","243","OP243","28","redy_to_discharge","39","0","2","0","4","0","14","0","3","2019-01-16 12:03:34","");
INSERT INTO tbl_atd_logs VALUES("47","1","3","250","OP250","29","redy_to_discharge","39","0","2","0","3","0","10","0","3","2019-01-16 12:04:20","");
INSERT INTO tbl_atd_logs VALUES("48","1","3","288","OP288","34","redy_to_discharge","11","0","1","0","4","0","16","0","3","2019-01-17 12:49:10","");
INSERT INTO tbl_atd_logs VALUES("49","1","3","281","OP281","31","redy_to_discharge","39","0","2","0","3","0","12","0","3","2019-01-21 11:54:03","");
INSERT INTO tbl_atd_logs VALUES("50","1","3","285","OP285","33","redy_to_discharge","39","0","2","0","4","0","15","0","3","2019-01-21 13:43:30","");
INSERT INTO tbl_atd_logs VALUES("51","1","3","304","OP304","35","redy_to_discharge","39","0","2","0","1","0","6","0","3","2019-01-22 12:21:42","");
INSERT INTO tbl_atd_logs VALUES("52","1","3","282","OP282","32","redy_to_discharge","39","0","2","0","3","0","9","0","3","2019-01-22 15:06:22","");
INSERT INTO tbl_atd_logs VALUES("53","1","3","300","OP300","36","redy_to_discharge","11","0","1","0","1","0","1","0","3","2019-01-24 13:31:08","");
INSERT INTO tbl_atd_logs VALUES("54","1","3","300","OP300","36","readmit","11","0","1","0","1","0","1","0","3","2019-01-24 13:32:26","");
INSERT INTO tbl_atd_logs VALUES("55","1","3","300","OP300","36","redy_to_discharge","11","0","1","0","1","0","1","0","3","2019-01-24 13:49:07","");
INSERT INTO tbl_atd_logs VALUES("56","1","3","260","OP260","38","ward","39","39","2","2","4","3","16","11","3","2019-01-25 14:28:14","");
INSERT INTO tbl_atd_logs VALUES("57","1","3","319","OP319","37","redy_to_discharge","39","0","2","0","3","0","12","0","3","2019-01-26 13:24:15","");
INSERT INTO tbl_atd_logs VALUES("58","1","3","335","OP335","40","redy_to_discharge","11","0","1","0","3","0","10","0","3","2019-01-30 11:04:49","");
INSERT INTO tbl_atd_logs VALUES("59","1","3","331","OP331","42","redy_to_discharge","11","0","1","0","1","0","1","0","3","2019-01-31 11:12:35","");
INSERT INTO tbl_atd_logs VALUES("60","1","3","351","OP351","43","redy_to_discharge","39","0","2","0","4","0","14","0","3","2019-02-01 11:07:37","");
INSERT INTO tbl_atd_logs VALUES("61","1","3","351","OP351","43","redy_to_discharge","39","0","2","0","4","0","14","0","3","2019-02-01 11:07:37","");
INSERT INTO tbl_atd_logs VALUES("62","1","3","260","OP260","38","redy_to_discharge","39","0","2","0","3","0","11","0","3","2019-02-01 11:08:12","");
INSERT INTO tbl_atd_logs VALUES("63","1","3","344","OP344","39","redy_to_discharge","39","0","2","0","1","0","6","0","3","2019-02-01 11:08:45","");
INSERT INTO tbl_atd_logs VALUES("64","1","3","360","OP360","44","redy_to_discharge","39","0","2","0","3","0","12","0","3","2019-02-05 11:33:23","");
INSERT INTO tbl_atd_logs VALUES("65","1","3","298","OP298","41","redy_to_discharge","11","0","1","0","3","0","9","0","3","2019-02-05 11:35:01","");
INSERT INTO tbl_atd_logs VALUES("66","1","3","368","OP368","46","ward","11","11","1","1","1","3","6","10","3","2019-02-06 17:17:24","");
INSERT INTO tbl_atd_logs VALUES("67","1","3","368","OP368","46","ward","11","11","1","1","3","3","10","10","3","2019-02-06 17:17:31","");
INSERT INTO tbl_atd_logs VALUES("68","1","3","379","OP379","49","redy_to_discharge","39","0","2","0","4","0","16","0","3","2019-02-07 12:13:00","");
INSERT INTO tbl_atd_logs VALUES("69","1","3","379","OP379","49","readmit","39","0","2","0","4","0","16","0","3","2019-02-07 12:13:49","");
INSERT INTO tbl_atd_logs VALUES("70","1","3","366","OP366","48","redy_to_discharge","11","0","1","0","3","0","11","0","3","2019-02-07 12:14:32","");
INSERT INTO tbl_atd_logs VALUES("71","1","3","368","OP368","46","redy_to_discharge","11","0","1","0","3","0","10","0","3","2019-02-07 12:15:15","");
INSERT INTO tbl_atd_logs VALUES("72","1","3","387","OP387","47","redy_to_discharge","11","0","1","0","3","0","8","0","3","2019-02-07 12:15:48","");
INSERT INTO tbl_atd_logs VALUES("73","1","3","339","OP339","56","redy_to_discharge","11","0","1","0","2","0","3","0","3","2019-02-12 11:55:43","");
INSERT INTO tbl_atd_logs VALUES("74","1","3","369","OP369","45","redy_to_discharge","11","0","1","0","1","0","1","0","3","2019-02-12 11:56:07","");
INSERT INTO tbl_atd_logs VALUES("75","1","3","406","OP406","53","redy_to_discharge","11","0","1","0","3","0","9","0","3","2019-02-12 12:34:19","");
INSERT INTO tbl_atd_logs VALUES("76","1","3","379","OP379","49","redy_to_discharge","39","0","2","0","4","0","16","0","3","2019-02-12 14:15:26","");
INSERT INTO tbl_atd_logs VALUES("77","1","3","386","OP386","50","redy_to_discharge","39","0","2","0","4","0","15","0","3","2019-02-12 14:15:46","");
INSERT INTO tbl_atd_logs VALUES("78","1","3","392","OP392","55","redy_to_discharge","39","0","2","0","5","0","17","0","3","2019-02-12 14:16:21","");
INSERT INTO tbl_atd_logs VALUES("79","1","3","396","OP396","51","redy_to_discharge","39","0","2","0","1","0","5","0","3","2019-02-12 14:16:48","");
INSERT INTO tbl_atd_logs VALUES("80","1","3","400","OP400","52","redy_to_discharge","39","0","2","0","1","0","6","0","3","2019-02-12 14:17:14","");
INSERT INTO tbl_atd_logs VALUES("81","1","3","401","OP401","54","redy_to_discharge","39","0","2","0","4","0","14","0","3","2019-02-12 14:17:35","");
INSERT INTO tbl_atd_logs VALUES("82","1","3","387","OP387","57","redy_to_discharge","11","0","1","0","3","0","8","0","3","2019-02-13 12:24:34","");
INSERT INTO tbl_atd_logs VALUES("83","1","3","441","OP441","62","redy_to_discharge","11","0","1","0","1","0","1","0","3","2019-02-18 12:23:29","");
INSERT INTO tbl_atd_logs VALUES("84","1","3","434","OP434","61","redy_to_discharge","39","0","2","0","1","0","6","0","3","2019-02-18 12:23:58","");
INSERT INTO tbl_atd_logs VALUES("85","1","3","427","OP427","59","redy_to_discharge","39","0","2","0","4","0","15","0","3","2019-02-18 12:24:18","");
INSERT INTO tbl_atd_logs VALUES("86","1","3","425","OP425","60","redy_to_discharge","39","0","2","0","3","0","12","0","3","2019-02-18 12:24:37","");
INSERT INTO tbl_atd_logs VALUES("87","1","3","417","OP417","58","redy_to_discharge","39","0","2","0","4","0","16","0","3","2019-02-18 12:25:04","");
INSERT INTO tbl_atd_logs VALUES("88","1","3","365","OP365","64","redy_to_discharge","11","0","1","0","3","0","12","0","3","2019-03-02 16:07:45","");
INSERT INTO tbl_atd_logs VALUES("89","1","3","368","OP368","63","redy_to_discharge","11","0","1","0","3","0","11","0","3","2019-03-02 16:08:11","");
INSERT INTO tbl_atd_logs VALUES("90","1","3","405","OP405","67","redy_to_discharge","39","0","2","0","3","0","9","0","3","2019-03-02 16:09:06","");
INSERT INTO tbl_atd_logs VALUES("91","1","3","466","OP466","65","redy_to_discharge","39","0","2","0","4","0","14","0","3","2019-03-02 16:09:38","");
INSERT INTO tbl_atd_logs VALUES("92","1","3","467","OP467","66","redy_to_discharge","39","0","2","0","3","0","10","0","3","2019-03-02 16:10:14","");
INSERT INTO tbl_atd_logs VALUES("93","1","3","491","OP491","68","redy_to_discharge","39","0","2","0","4","0","15","0","3","2019-03-02 16:10:33","");
INSERT INTO tbl_atd_logs VALUES("94","1","2","523","OP523","69","ward","39","39","2","2","1","3","6","8","2","2019-03-05 13:07:24","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","1","2","OP2","11","1","5","1","2018-11-01","09:00:00","IP1","1","barcode_IP1.png","","","","","","","","","0","","","2","1","1","0","1","1","0","2018-11-01 05:08:29","2018-11-01 11:42:00");
INSERT INTO tbl_atd_patient_master VALUES("2","1","1","1","OP1","11","1","1","1","2018-11-01","10:38:00","IP2","2","barcode_IP2.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-11-01 05:09:14","2018-11-26 08:46:00");
INSERT INTO tbl_atd_patient_master VALUES("3","1","1","5","OP5","11","1","1","1","2018-11-01","10:38:00","IP3","3","barcode_IP3.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-11-01 05:09:14","2018-11-26 08:46:00");
INSERT INTO tbl_atd_patient_master VALUES("4","1","1","3","OP3","11","2","4","1","2018-10-31","22:00:00","IP4","4","barcode_IP4.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-11-01 05:09:43","2018-11-19 14:33:00");
INSERT INTO tbl_atd_patient_master VALUES("5","1","2","7","OP7","39","2","3","2","2018-11-02","12:01:00","IP5","5","barcode_IP5.png","","","","","","","","","0","","","1","1","1","0","2","2","0","2018-11-02 06:31:45","2018-11-02 12:37:00");
INSERT INTO tbl_atd_patient_master VALUES("6","1","3","8","OP8","11","1","2","1","2018-11-02","13:19:00","IP6","6","barcode_IP6.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-11-02 07:50:31","2018-11-26 08:47:00");
INSERT INTO tbl_atd_patient_master VALUES("7","1","6","14","OP14","11","3","10","1","2018-11-21","11:17:00","IP7","7","barcode_IP7.png","","9016460223","","","","","","","0","","","1","1","1","0","6","6","0","2018-11-26 11:22:08","2018-12-04 14:19:00");
INSERT INTO tbl_atd_patient_master VALUES("8","1","6","15","OP15","11","1","1","1","2018-11-25","22:00:00","IP8","8","barcode_IP8.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-11-26 11:39:24","2018-12-04 16:11:00");
INSERT INTO tbl_atd_patient_master VALUES("9","1","6","16","OP16","39","3","11","2","2018-11-24","13:00:00","IP9","9","barcode_IP9.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-11-26 11:46:16","2018-11-28 13:33:00");
INSERT INTO tbl_atd_patient_master VALUES("10","1","6","17","OP17","39","3","11","2","2018-11-24","13:00:00","IP10","10","barcode_IP10.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-11-26 11:46:16","2018-12-04 16:10:00");
INSERT INTO tbl_atd_patient_master VALUES("11","1","1","25","OP25","11","3","12","1","2018-11-28","12:10:00","IP11","11","barcode_IP11.png","","9879880921","SELF","HDFC ERGO General Insurance Co. Ltd","295220243675900000","CCN No.: RC-HS18-10620272","","","0","","","1","1","1","0","1","1","0","2018-11-29 10:07:25","2018-12-04 16:10:00");
INSERT INTO tbl_atd_patient_master VALUES("12","1","6","47","OP47","39","3","11","2","2018-12-01","11:50:00","IP12","12","barcode_IP12.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-01 13:36:50","2018-12-05 14:22:00");
INSERT INTO tbl_atd_patient_master VALUES("13","1","1","62","OP62","11","2","4","1","2018-12-04","12:42:00","IP13","13","barcode_IP13.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-12-04 13:59:18","2018-12-05 11:14:00");
INSERT INTO tbl_atd_patient_master VALUES("14","1","1","64","OP64","11","3","10","1","2018-11-29","18:30:00","IP14","14","barcode_IP14.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-12-04 18:19:17","2018-12-24 10:21:00");
INSERT INTO tbl_atd_patient_master VALUES("15","1","1","48","OP48","11","2","3","1","2018-12-05","08:15:00","IP15","15","barcode_IP15.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2018-12-05 13:27:35","2018-12-24 10:31:00");
INSERT INTO tbl_atd_patient_master VALUES("16","1","6","163","OP163","11","1","1","1","2018-12-21","14:13:00","IP16","16","barcode_IP16.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-21 14:19:13","2018-12-24 11:01:00");
INSERT INTO tbl_atd_patient_master VALUES("17","1","6","164","OP164","39","3","12","2","2018-12-21","14:23:00","IP17","17","barcode_IP17.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-21 14:25:45","2018-12-24 10:22:00");
INSERT INTO tbl_atd_patient_master VALUES("18","1","6","165","OP165","39","3","11","2","2018-12-21","14:26:00","IP18","18","barcode_IP18.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-21 14:31:37","2018-12-27 16:28:00");
INSERT INTO tbl_atd_patient_master VALUES("19","1","6","166","OP166","11","1","5","1","2018-12-21","14:31:00","IP19","19","barcode_IP19.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-21 14:35:38","2018-12-24 11:01:00");
INSERT INTO tbl_atd_patient_master VALUES("20","1","6","167","OP167","11","3","8","1","2018-12-21","14:35:00","IP20","20","barcode_IP20.png","","","","","","","","","0","","","1","1","1","0","6","6","0","2018-12-21 14:37:23","2018-12-24 10:21:00");
INSERT INTO tbl_atd_patient_master VALUES("21","1","3","169","OP169","11","2","4","1","2018-12-22","10:54:00","IP21","21","barcode_IP21.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-22 10:55:40","2018-12-24 10:31:00");
INSERT INTO tbl_atd_patient_master VALUES("22","1","3","178","OP178","11","2","7","1","2018-12-24","08:00:00","IP22","22","barcode_IP22.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-24 10:24:37","2018-12-27 16:28:00");
INSERT INTO tbl_atd_patient_master VALUES("23","1","3","181","OP181","11","1","2","1","2018-12-24","11:23:00","IP23","23","barcode_IP23.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-24 11:25:19","2018-12-28 10:16:00");
INSERT INTO tbl_atd_patient_master VALUES("24","1","3","191","OP191","39","4","15","2","2018-12-26","11:24:00","IP24","24","barcode_IP24.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-26 11:26:20","2019-01-07 10:55:00");
INSERT INTO tbl_atd_patient_master VALUES("25","1","3","203","OP203","11","3","12","1","2018-12-28","10:24:00","IP25","25","barcode_IP25.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-28 10:26:38","2018-12-29 11:58:00");
INSERT INTO tbl_atd_patient_master VALUES("26","1","3","211","OP211","11","2","3","1","2018-12-29","11:42:00","IP26","26","barcode_IP26.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-29 11:45:00","2019-01-07 10:56:00");
INSERT INTO tbl_atd_patient_master VALUES("27","1","3","213","OP213","11","2","4","1","2018-12-29","14:15:00","IP27","27","barcode_IP27.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2018-12-29 14:17:00","2019-01-07 10:56:00");
INSERT INTO tbl_atd_patient_master VALUES("28","1","3","243","OP243","39","4","14","2","2019-01-05","18:25:00","IP28","28","barcode_IP28.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-05 18:26:27","2019-01-16 12:05:00");
INSERT INTO tbl_atd_patient_master VALUES("29","1","3","250","OP250","39","3","10","2","2019-01-07","10:47:00","IP29","29","barcode_IP29.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-07 10:48:24","2019-01-16 12:04:00");
INSERT INTO tbl_atd_patient_master VALUES("30","1","3","230","OP230","11","3","9","1","2019-01-07","10:53:00","IP30","30","barcode_IP30.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-07 10:54:08","2019-01-16 12:05:00");
INSERT INTO tbl_atd_patient_master VALUES("31","1","3","281","OP281","39","3","12","2","2019-01-15","17:30:00","IP31","31","barcode_IP31.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-15 17:31:07","2019-01-21 11:54:00");
INSERT INTO tbl_atd_patient_master VALUES("32","1","3","282","OP282","39","3","9","2","2019-01-16","12:36:00","IP32","32","barcode_IP32.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-16 12:36:57","2019-01-22 15:06:00");
INSERT INTO tbl_atd_patient_master VALUES("33","1","3","285","OP285","39","4","15","2","2019-01-16","12:38:00","IP33","33","barcode_IP33.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-16 12:39:11","2019-01-21 13:49:00");
INSERT INTO tbl_atd_patient_master VALUES("34","1","3","288","OP288","11","4","16","1","2019-01-17","12:22:00","IP34","34","barcode_IP34.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-17 12:24:46","2019-01-21 12:11:00");
INSERT INTO tbl_atd_patient_master VALUES("35","1","3","304","OP304","39","1","6","2","2019-01-19","14:51:00","IP35","35","barcode_IP35.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-19 14:52:24","2019-01-22 12:22:00");
INSERT INTO tbl_atd_patient_master VALUES("36","1","3","300","OP300","11","1","1","1","2019-01-21","14:02:00","IP36","36","barcode_IP36.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-21 14:03:07","2019-01-24 13:50:00");
INSERT INTO tbl_atd_patient_master VALUES("37","1","3","319","OP319","39","3","12","2","2019-01-22","11:35:00","IP37","37","barcode_IP37.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-22 11:37:44","2019-01-30 11:35:00");
INSERT INTO tbl_atd_patient_master VALUES("38","1","3","260","OP260","39","3","11","2","2019-01-25","12:55:00","IP38","38","barcode_IP38.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-25 12:55:56","2019-02-01 11:09:00");
INSERT INTO tbl_atd_patient_master VALUES("39","1","3","344","OP344","39","1","6","2","2019-01-28","12:00:00","IP39","39","barcode_IP39.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-28 12:01:01","2019-02-01 11:09:00");
INSERT INTO tbl_atd_patient_master VALUES("40","1","3","335","OP335","11","3","10","1","2019-01-28","12:01:00","IP40","40","barcode_IP40.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-28 12:06:17","2019-01-30 11:35:00");
INSERT INTO tbl_atd_patient_master VALUES("41","1","3","298","OP298","11","3","9","1","2019-01-28","12:06:00","IP41","41","barcode_IP41.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-28 12:07:50","2019-02-05 11:35:00");
INSERT INTO tbl_atd_patient_master VALUES("42","1","3","331","OP331","11","1","1","1","2019-01-28","12:08:00","IP42","42","barcode_IP42.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-28 12:11:01","2019-01-31 11:12:00");
INSERT INTO tbl_atd_patient_master VALUES("43","1","3","351","OP351","39","4","14","2","2019-01-30","10:43:00","IP43","43","barcode_IP43.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-30 10:44:54","2019-02-01 11:09:00");
INSERT INTO tbl_atd_patient_master VALUES("44","1","3","360","OP360","39","3","12","2","2019-01-31","12:00:00","IP44","44","barcode_IP44.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-01-31 12:00:35","2019-02-05 11:34:00");
INSERT INTO tbl_atd_patient_master VALUES("45","1","3","369","OP369","11","1","1","1","2019-02-05","11:24:00","IP45","45","barcode_IP45.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 11:24:37","2019-02-12 14:19:00");
INSERT INTO tbl_atd_patient_master VALUES("46","1","3","368","OP368","11","3","10","1","2019-02-05","11:24:00","IP46","46","barcode_IP46.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 11:25:09","2019-02-07 12:16:00");
INSERT INTO tbl_atd_patient_master VALUES("47","1","3","387","OP387","11","3","8","1","2019-02-05","11:29:00","IP47","47","barcode_IP47.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 11:32:31","2019-02-07 12:16:00");
INSERT INTO tbl_atd_patient_master VALUES("48","1","3","366","OP366","11","3","11","1","2019-02-05","11:32:00","IP48","48","barcode_IP48.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 11:33:27","2019-02-07 12:16:00");
INSERT INTO tbl_atd_patient_master VALUES("49","1","3","379","OP379","39","4","16","2","2019-02-05","12:32:00","IP49","49","barcode_IP49.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 12:33:48","2019-02-12 14:18:00");
INSERT INTO tbl_atd_patient_master VALUES("50","1","3","386","OP386","39","4","15","2","2019-02-05","12:33:00","IP50","50","barcode_IP50.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-05 12:34:33","2019-02-12 14:18:00");
INSERT INTO tbl_atd_patient_master VALUES("51","1","3","396","OP396","39","1","5","2","2019-02-06","17:18:00","IP51","51","barcode_IP51.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-06 17:19:16","2019-02-12 14:20:00");
INSERT INTO tbl_atd_patient_master VALUES("52","1","3","400","OP400","39","1","6","2","2019-02-07","10:51:00","IP52","52","barcode_IP52.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-07 10:55:05","2019-02-12 14:20:00");
INSERT INTO tbl_atd_patient_master VALUES("53","1","3","406","OP406","11","3","9","1","2019-02-07","14:35:00","IP53","53","barcode_IP53.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-07 14:36:18","2019-02-12 12:34:00");
INSERT INTO tbl_atd_patient_master VALUES("54","1","3","401","OP401","39","4","14","2","2019-02-07","14:36:00","IP54","54","barcode_IP54.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-07 14:37:09","2019-02-12 14:18:00");
INSERT INTO tbl_atd_patient_master VALUES("55","1","3","392","OP392","39","5","17","2","2019-02-08","11:44:00","IP55","55","barcode_IP55.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-08 11:44:50","2019-02-12 14:19:00");
INSERT INTO tbl_atd_patient_master VALUES("56","1","3","339","OP339","11","2","3","1","2019-02-08","11:45:00","IP56","56","barcode_IP56.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-08 11:45:59","2019-02-12 14:18:00");
INSERT INTO tbl_atd_patient_master VALUES("57","1","3","387","OP387","11","3","8","1","2019-02-11","11:02:00","IP57","57","barcode_IP57.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-11 11:02:50","2019-02-13 12:27:00");
INSERT INTO tbl_atd_patient_master VALUES("58","1","3","417","OP417","39","4","16","2","2019-02-13","15:09:00","IP58","58","barcode_IP58.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-13 15:10:25","2019-02-18 12:26:00");
INSERT INTO tbl_atd_patient_master VALUES("59","1","3","427","OP427","39","4","15","2","2019-02-13","15:10:00","IP59","59","barcode_IP59.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-13 15:11:09","2019-02-18 12:26:00");
INSERT INTO tbl_atd_patient_master VALUES("60","1","3","425","OP425","39","3","12","2","2019-02-13","15:11:00","IP60","60","barcode_IP60.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-13 15:12:37","2019-02-18 12:26:00");
INSERT INTO tbl_atd_patient_master VALUES("61","1","3","434","OP434","39","1","6","2","2019-02-14","10:42:00","IP61","61","barcode_IP61.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-14 10:42:45","2019-02-18 12:25:00");
INSERT INTO tbl_atd_patient_master VALUES("62","1","3","441","OP441","11","1","1","1","2019-02-16","15:17:00","IP62","62","barcode_IP62.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-16 15:18:36","2019-02-18 12:25:00");
INSERT INTO tbl_atd_patient_master VALUES("63","1","3","368","OP368","11","3","11","1","2019-02-18","14:40:00","IP63","63","barcode_IP63.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-18 14:44:21","2019-03-02 16:10:00");
INSERT INTO tbl_atd_patient_master VALUES("64","1","3","365","OP365","11","3","12","1","2019-02-18","14:44:00","IP64","64","barcode_IP64.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-18 14:45:22","2019-03-02 16:12:00");
INSERT INTO tbl_atd_patient_master VALUES("65","1","3","466","OP466","39","4","14","2","2019-02-18","14:45:00","IP65","65","barcode_IP65.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-18 14:50:53","2019-03-02 16:11:00");
INSERT INTO tbl_atd_patient_master VALUES("66","1","3","467","OP467","39","3","10","2","2019-02-18","14:51:00","IP66","66","barcode_IP66.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-18 14:53:57","2019-03-02 16:12:00");
INSERT INTO tbl_atd_patient_master VALUES("67","1","3","405","OP405","39","3","9","2","2019-02-18","14:54:00","IP67","67","barcode_IP67.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-18 14:54:53","2019-03-02 16:12:00");
INSERT INTO tbl_atd_patient_master VALUES("68","1","3","491","OP491","39","4","15","2","2019-02-23","12:02:00","IP68","68","barcode_IP68.png","","","","","","","","","0","","","1","1","1","0","3","3","0","2019-02-23 12:05:28","2019-03-02 16:11:00");
INSERT INTO tbl_atd_patient_master VALUES("69","1","2","523","OP523","39","3","8","2","2019-03-05","10:42:00","IP69","69","barcode_IP69.png","","","","","","","","","0","","","0","0","0","0","2","2","0","2019-03-05 10:45:48","2019-03-05 13:07:24");
INSERT INTO tbl_atd_patient_master VALUES("70","1","1","509","OP509","11","3","12","1","2019-03-05","10:46:00","IP70","70","barcode_IP70.png","","","","","","","","","0","","","0","0","0","0","1","","0","2019-03-05 10:47:00","");
INSERT INTO tbl_atd_patient_master VALUES("71","1","1","507","OP507","11","3","11","1","2019-03-05","10:47:00","IP71","71","barcode_IP71.png","","","","","","","","","0","","","0","0","0","0","1","","0","2019-03-05 10:48:06","");
INSERT INTO tbl_atd_patient_master VALUES("72","1","1","491","OP491","11","3","10","1","2019-03-05","10:48:00","IP72","72","barcode_IP72.png","","","","","","","","","0","","","0","0","0","0","1","","0","2019-03-05 10:49:11","");
INSERT INTO tbl_atd_patient_master VALUES("73","1","1","335","OP335","11","3","9","1","2019-03-05","10:49:00","IP73","73","barcode_IP73.png","","","","","","","","","0","","","0","0","0","0","1","","0","2019-03-05 10:49:59","");
INSERT INTO tbl_atd_patient_master VALUES("74","1","1","532","OP532","11","1","6","1","2019-03-06","10:36:00","IP74","74","barcode_IP74.png","","","","","","","","","0","","","0","0","0","0","1","","0","2019-03-06 10:38:33","");



DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Card Payment","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Cash","1","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Cheque","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cheque","0","1");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Parimal Hospital","0","0","1","1","0","2018-09-07 09:24:21","2018-09-27 13:03:35");
INSERT INTO tbl_bill_account_name VALUES("2","Infocus Diagnostics","0","0","1","0","0","2018-11-26 09:57:25","");
INSERT INTO tbl_bill_account_name VALUES("3","Vivekanand Imaging Centre","0","0","1","1","0","2018-11-26 09:57:56","2018-11-26 09:58:37");
INSERT INTO tbl_bill_account_name VALUES("4","Maninagar Imaging Centre","0","0","1","0","0","2018-11-26 09:58:17","");
INSERT INTO tbl_bill_account_name VALUES("5","Spandan Imaging Centre","0","0","1","0","0","2018-11-26 09:59:13","");
INSERT INTO tbl_bill_account_name VALUES("6","Supertech Micropath","0","0","1","0","0","2018-11-26 10:00:11","");
INSERT INTO tbl_bill_account_name VALUES("7","The Apollo Clinic","0","0","1","0","0","2018-11-26 10:00:34","");
INSERT INTO tbl_bill_account_name VALUES("8","Parimal Diagnostic","1","0","1","0","0","2018-11-26 12:40:39","2018-11-26 12:42:41");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) DEFAULT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_credit_master VALUES("1","1","21","1","OP2","IP1","INV-201811005","CR-201811001","201811001","3000.00","per","0.00","3000.00","","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","1","","","2018-11-02","1","0","0","2018-11-02 05:50:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_credit_master VALUES("2","1","21","1","OP5","IP3","INV-201811006","CR-201811002","201811002","3000.00","per","0.00","3000.00","","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","1","","","2018-11-02","1","0","1","2018-11-02 05:59:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_credit_master VALUES("3","1","21","1","OP5","IP3","INV-201811007","CR-201811003","201811003","1000.00","per","0.00","1000.00","","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","1","","","2018-11-02","1","0","3","2018-11-02 06:01:49","2019-02-04 08:43:18");
INSERT INTO tbl_bill_credit_master VALUES("4","1","21","3","OP8","IP6","INV-201811008","CR-201811004","201811004","100.00","per","0.00","100.00","","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","1","","","2018-11-02","3","0","3","2018-11-02 07:59:43","2019-02-04 08:43:18");



DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_credit_service VALUES("1","CR-201811001","2","10","3000.00","0","0","1","3000.00","0","0","0","2018-11-02 05:50:36","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0");
INSERT INTO tbl_bill_credit_service VALUES("2","CR-201811002","2","10","3000.00","0","0","1","3000.00","0","0","0","2018-11-02 05:59:02","2","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0");
INSERT INTO tbl_bill_credit_service VALUES("3","CR-201811003","2","10","1000.00","0","0","1","1000.00","0","0","0","2018-11-02 06:01:49","3","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0");
INSERT INTO tbl_bill_credit_service VALUES("4","CR-201811004","2","11","100.00","0","0","1","100.00","0","0","0","2018-11-02 07:59:43","4","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0");



DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","Consulatation Charge","500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","1","Lab Charge","999","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","1","Lab Charge","999","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","1","1","X-Ray Charge","400","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","1","1","U.S.G Charge","1200","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","1","1","Follow-up Consultation","100","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","1","1","Procedure-Dressing","500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","1","1","Nebulizer","300","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","2","2","Consultation Charge","600","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("10","1","2","2","Lab Charge","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("11","1","2","2","E.C.G. Charge","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("12","1","2","2","X-Ray Charge","999","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("13","1","2","2","U.S.G Charge","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("14","1","2","2","Followup","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("15","1","2","2","Procedure-Dressinng","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("16","1","2","2","Nebulizer","999","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("17","1","1","1","ECG Charge","300","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("18","1","1","1","X-Ray Charge","400","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("19","1","1","1","Procedure","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("20","1","1","1","Anaesthesia","1500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("21","1","1","1","Medician","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("22","1","1","1","Pre-Assessment with ECG","800","0","0","","0","0","","","","","0","1","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","OPD Regular","1","0","1","1","","2018-09-07 08:26:16","2018-11-26 12:41:55");
INSERT INTO tbl_bill_patient_category VALUES("2","1","ipd","IPD Regular","1","0","1","1","","2018-09-07 08:26:49","2018-11-26 12:42:02");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL DEFAULT '0.00',
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2040 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("11","RS-201811001","1","1","999.00","0","0","1","999.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 04:53:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("12","RS-201811001","1","7","999.00","0","0","1","999.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 04:53:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("30","RS-201811003","1","1","100.00","0","0","1","100.00","0","0","0","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:05:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("31","RS-201811003","1","4","100.00","0","0","1","100.00","0","0","0","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:05:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("38","RS-201811002","1","1","100.00","0","0","1","100.00","0","0","0","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:50:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("39","RS-201811002","1","3","100.00","0","0","1","100.00","0","0","0","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:50:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("46","RS-201811005","1","3","100.00","0","0","1","100.00","0","0","0","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:54:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("47","RS-201811005","1","5","200.00","0","0","1","200.00","0","0","0","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 05:54:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("52","RS-201811004","2","12","100.00","0","0","1","100.00","0","0","0","4","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 06:08:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("53","RS-201811004","2","11","100.00","0","0","1","100.00","0","0","0","4","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 06:08:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("56","RS-201811006","2","11","1000.00","0","0","1","1000.00","0","0","0","6","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 06:18:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("57","RS-201811006","2","15","1000.00","0","0","1","1000.00","0","0","0","6","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 06:18:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("59","RS-201811007","1","1","300.00","0","0","1","300.00","0","0","0","7","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-02 05:27:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("60","RS-201811008","2","12","1000.00","0","0","1","1000.00","0","0","0","8","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-02 05:42:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("61","RS-201811009","1","6","500.00","0","0","1","500.00","0","0","0","9","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-02 06:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("62","RS-201811010","2","16","300.00","0","0","1","300.00","0","0","0","10","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-02 07:54:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("63","RS-201811011","1","1","500.00","0","0","1","500.00","0","0","0","11","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-26 12:43:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("64","RS-201811012","1","1","500.00","0","0","1","500.00","0","0","0","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-26 14:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("65","RS-201811013","1","1","500.00","0","0","1","500.00","0","0","0","13","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-26 19:56:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("66","RS-201811014","1","1","100.00","0","0","1","100.00","0","0","0","14","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 11:31:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("67","RS-201811015","1","1","500.00","0","0","1","500.00","0","0","0","15","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 13:23:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("70","RS-201811016","1","1","500.00","0","0","1","500.00","0","0","0","16","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 13:39:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("74","RS-201811017","1","1","500.00","0","0","1","500.00","0","0","0","18","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 13:50:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("75","RS-201811018","1","2","150.00","0","0","1","150.00","0","0","0","19","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 14:11:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("76","RS-201811019","1","1","500.00","0","0","1","500.00","0","0","0","20","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 18:05:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("77","RS-201811019","1","2","850.00","0","0","1","850.00","0","0","0","20","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-27 18:05:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("78","RS-201811020","1","2","1000.00","0","0","1","1000.00","0","0","0","21","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-28 11:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("80","RS-201811022","1","1","500.00","0","0","1","500.00","0","0","0","23","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-28 12:34:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("81","RS-201811021","1","1","500.00","0","0","1","500.00","0","0","0","22","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-28 13:01:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("82","RS-201811021","1","7","1000.00","0","0","1","1000.00","0","0","0","22","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-28 13:01:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("83","RS-201811023","1","1","500.00","0","0","1","500.00","0","0","0","24","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-30 12:26:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("84","RS-201811024","1","1","100.00","0","0","1","100.00","0","0","0","25","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-30 12:40:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("87","RS-201812001","1","1","100.00","0","0","1","100.00","0","0","0","27","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-04 17:11:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("88","RS-201812002","1","1","100.00","0","0","1","100.00","0","0","0","28","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-04 17:14:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("89","RS-201812003","1","1","100.00","0","0","1","100.00","0","0","0","29","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 10:55:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("90","RS-201812004","1","1","100.00","0","0","1","100.00","0","0","0","30","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 12:01:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("91","RS-201812005","1","1","100.00","0","0","1","100.00","0","0","0","31","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 12:01:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("93","RS-201812007","1","1","500.00","0","0","1","500.00","0","0","0","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("94","RS-201812007","1","2","1000.00","0","0","1","1000.00","0","0","0","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("95","RS-201812007","1","4","400.00","0","0","1","400.00","0","0","0","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("96","RS-201812007","1","5","1200.00","0","0","1","1200.00","0","0","0","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("97","RS-201812008","1","1","500.00","0","0","1","500.00","0","0","0","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("98","RS-201812008","1","2","1000.00","0","0","1","1000.00","0","0","0","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("99","RS-201812008","1","4","400.00","0","0","1","400.00","0","0","0","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("100","RS-201812008","1","5","1200.00","0","0","1","1200.00","0","0","0","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 13:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("101","RS-201812009","1","1","100.00","0","0","1","100.00","0","0","0","35","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 18:53:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("102","RS-201812010","1","1","500.00","0","0","1","500.00","0","0","0","36","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-05 19:36:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("103","RS-201812011","1","1","500.00","0","0","1","500.00","0","0","0","37","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 10:43:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("104","RS-201812012","1","1","100.00","0","0","1","100.00","0","0","0","38","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 13:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("105","RS-201812013","1","1","500.00","0","0","1","500.00","0","0","0","39","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 18:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("106","RS-201812013","1","17","300.00","0","0","1","300.00","0","0","0","39","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 18:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("107","RS-201812013","1","3","50.00","0","0","1","50.00","0","0","0","39","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 18:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("108","RS-201812014","1","1","300.00","0","0","1","300.00","0","0","0","40","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-06 20:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("109","RS-201812015","1","1","500.00","0","0","1","500.00","0","0","0","41","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 12:25:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("110","RS-201812016","1","1","100.00","0","0","1","100.00","0","0","0","42","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 18:22:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("111","RS-201812017","1","1","500.00","0","0","1","500.00","0","0","0","43","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 18:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("112","RS-201812018","1","1","500.00","0","0","1","500.00","0","0","0","44","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 19:36:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("113","RS-201812018","1","2","1000.00","0","0","1","1000.00","0","0","0","44","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 19:36:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("114","RS-201812018","1","19","1963.00","0","0","1","1963.00","0","0","0","44","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-07 19:36:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("115","RS-201812019","1","1","100.00","0","0","1","100.00","0","0","0","45","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-08 11:05:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("116","RS-201812020","1","1","100.00","0","0","1","100.00","0","0","0","46","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-08 11:17:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("117","RS-201812021","1","1","500.00","0","0","1","500.00","0","0","0","47","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-08 12:21:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("118","RS-201812022","1","1","500.00","0","0","1","500.00","0","0","0","48","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-08 13:41:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("119","RS-201812023","1","1","100.00","0","0","1","100.00","0","0","0","49","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-08 19:29:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("120","RS-201812024","1","2","1500.00","0","0","1","1500.00","0","0","0","50","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 10:35:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("121","RS-201812024","1","1","100.00","0","0","1","100.00","0","0","0","50","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 10:35:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("122","RS-201812025","1","2","800.00","0","0","1","800.00","0","0","0","51","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 10:42:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("123","RS-201812025","1","1","300.00","0","0","1","300.00","0","0","0","51","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 10:42:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("124","RS-201812026","1","1","500.00","0","0","1","500.00","0","0","0","52","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 11:49:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("125","RS-201812026","1","2","1000.00","0","0","1","1000.00","0","0","0","52","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 11:49:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("126","RS-201812027","1","1","500.00","0","0","1","500.00","0","0","0","53","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 12:28:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("127","RS-201812028","1","1","100.00","0","0","1","100.00","0","0","0","54","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 12:52:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("128","RS-201812029","1","1","100.00","0","0","1","100.00","0","0","0","55","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 13:50:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("129","RS-201812030","1","1","100.00","0","0","1","100.00","0","0","0","56","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 14:01:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("130","RS-201812031","1","1","100.00","0","0","1","100.00","0","0","0","57","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 14:02:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("131","RS-201812032","1","1","100.00","0","0","1","100.00","0","0","0","58","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 14:06:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("133","RS-201812034","1","1","500.00","0","0","1","500.00","0","0","0","60","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 17:55:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("134","RS-201812035","1","1","100.00","0","0","1","100.00","0","0","0","61","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 18:37:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("135","RS-201812036","1","1","100.00","0","0","1","100.00","0","0","0","62","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 18:48:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("136","RS-201812037","1","1","300.00","0","0","1","300.00","0","0","0","63","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 18:56:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("143","RS-201812038","1","1","500.00","0","0","1","500.00","0","0","0","64","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 19:16:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("144","RS-201812038","1","19","600.00","0","0","1","600.00","0","0","0","64","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 19:16:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("147","RS-201812040","1","1","100.00","0","0","1","100.00","0","0","0","66","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-10 19:18:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("148","RS-201812041","1","1","500.00","0","0","1","500.00","0","0","0","67","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 11:35:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("149","RS-201812039","1","1","500.00","0","0","1","500.00","0","0","0","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 11:48:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("150","RS-201812039","1","2","600.00","0","0","1","600.00","0","0","0","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 11:48:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("151","RS-201812042","1","1","500.00","0","0","1","500.00","0","0","0","68","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 13:09:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("152","RS-201812042","1","17","300.00","0","0","1","300.00","0","0","0","68","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 13:09:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("153","RS-201812043","1","1","300.00","0","0","1","300.00","0","0","0","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 13:13:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("154","RS-201812043","1","2","650.00","0","0","1","650.00","0","0","0","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 13:13:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("155","RS-201812043","1","19","150.00","0","0","1","150.00","0","0","0","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 13:13:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("156","RS-201812044","1","1","300.00","0","0","1","300.00","0","0","0","70","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-11 19:58:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("159","RS-201812045","1","1","500.00","0","0","1","500.00","0","0","0","71","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 10:51:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("160","RS-201812046","1","19","500.00","0","0","1","500.00","0","0","0","72","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 10:52:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("161","RS-201812047","1","1","100.00","0","0","1","100.00","0","0","0","73","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 18:52:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("162","RS-201812048","1","1","100.00","0","0","1","100.00","0","0","0","74","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 19:09:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("163","RS-201812048","1","19","50.00","0","0","1","50.00","0","0","0","74","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 19:09:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("164","RS-201812049","1","1","500.00","0","0","1","500.00","0","0","0","75","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 19:23:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("165","RS-201812050","1","1","500.00","0","0","1","500.00","0","0","0","76","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-12 19:24:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("166","RS-201812051","1","1","500.00","0","0","1","500.00","0","0","0","77","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 11:35:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("167","RS-201812052","1","1","500.00","0","0","1","500.00","0","0","0","78","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 12:03:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("168","RS-201812053","1","1","500.00","0","0","1","500.00","0","0","0","79","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 13:38:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("169","RS-201812054","1","1","100.00","0","0","1","100.00","0","0","0","80","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 19:07:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("170","RS-201812055","1","1","500.00","0","0","1","500.00","0","0","0","81","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 19:08:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("171","RS-201812056","1","1","500.00","0","0","1","500.00","0","0","0","82","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 19:11:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("172","RS-201812057","1","1","500.00","0","0","1","500.00","0","0","0","83","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 19:52:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("173","RS-201812057","1","17","300.00","0","0","1","300.00","0","0","0","83","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-13 19:52:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("174","RS-201812058","1","1","500.00","0","0","1","500.00","0","0","0","84","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 13:15:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("175","RS-201812059","1","1","500.00","0","0","1","500.00","0","0","0","85","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 13:15:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("179","RS-201812033","1","1","500.00","0","0","1","500.00","0","0","0","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 15:20:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("180","RS-201812033","1","2","1700.00","0","0","1","1700.00","0","0","0","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 15:20:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("181","RS-201812033","1","22","800.00","0","0","1","800.00","0","0","0","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 15:20:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("182","RS-201812060","1","1","500.00","0","0","1","500.00","0","0","0","86","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 18:46:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("183","RS-201812060","1","17","300.00","0","0","1","300.00","0","0","0","86","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 18:46:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("184","RS-201812061","1","1","100.00","0","0","1","100.00","0","0","0","87","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-14 19:51:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("185","RS-201811025","1","1","500.00","0","0","1","500.00","0","0","0","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 11:44:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("186","RS-201811025","1","3","1000.00","0","0","1","1000.00","0","0","0","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 11:44:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("187","RS-201811025","1","7","1000.00","0","0","1","1000.00","0","0","0","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 11:44:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("190","RS-201812063","1","1","500.00","0","0","1","500.00","0","0","0","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:18:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("191","RS-201812063","1","2","1000.00","0","0","1","1000.00","0","0","0","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:18:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("192","RS-201812063","1","22","800.00","0","0","1","800.00","0","0","0","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:18:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("193","RS-201812062","1","1","500.00","0","0","2","1000.00","0","0","0","88","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:38:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("194","RS-201812062","1","7","1500.00","0","0","1","1500.00","0","0","0","88","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:38:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("195","RS-201812064","1","1","100.00","0","0","1","100.00","0","0","0","90","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:39:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("196","RS-201812064","1","17","300.00","0","0","1","300.00","0","0","0","90","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 12:39:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("197","RS-201812065","1","1","500.00","0","0","1","500.00","0","0","0","91","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-15 18:03:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("198","RS-201812066","1","1","100.00","0","0","1","100.00","0","0","0","92","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:31:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("199","RS-201812067","1","1","100.00","0","0","1","100.00","0","0","0","93","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:31:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("200","RS-201812068","1","1","500.00","0","0","1","500.00","0","0","0","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:35:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("201","RS-201812068","1","4","400.00","0","0","1","400.00","0","0","0","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:35:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("202","RS-201812068","1","5","1200.00","0","0","1","1200.00","0","0","0","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:35:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("203","RS-201812068","1","2","150.00","0","0","1","150.00","0","0","0","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:35:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("204","RS-201812069","1","1","500.00","0","0","1","500.00","0","0","0","95","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("205","RS-201812069","1","2","800.00","0","0","1","800.00","0","0","0","95","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 10:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("206","RS-201812070","1","1","300.00","0","0","1","300.00","0","0","0","96","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 11:21:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("207","RS-201812071","1","1","300.00","0","0","1","300.00","0","0","0","97","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 11:21:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("208","RS-201812072","1","1","300.00","0","0","1","300.00","0","0","0","98","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 11:34:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("209","RS-201812073","1","1","500.00","0","0","1","500.00","0","0","0","99","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:03:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("210","RS-201812073","1","17","300.00","0","0","1","300.00","0","0","0","99","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:03:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("211","RS-201812074","1","1","500.00","0","0","1","500.00","0","0","0","100","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:03:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("212","RS-201812074","1","17","300.00","0","0","1","300.00","0","0","0","100","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:03:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("213","RS-201812075","1","1","500.00","0","0","1","500.00","0","0","0","101","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:04:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("214","RS-201812075","1","17","300.00","0","0","1","300.00","0","0","0","101","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:04:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("215","RS-201812076","1","1","500.00","0","0","1","500.00","0","0","0","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:06:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("216","RS-201812076","1","17","300.00","0","0","1","300.00","0","0","0","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:06:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("217","RS-201812077","1","1","100.00","0","0","1","100.00","0","0","0","103","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:11:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("218","RS-201812078","1","7","300.00","0","0","1","300.00","0","0","0","104","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:41:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("219","RS-201812079","1","7","300.00","0","0","1","300.00","0","0","0","105","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 12:41:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("220","RS-201812080","1","1","500.00","0","0","1","500.00","0","0","0","106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 13:57:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("221","RS-201812081","1","1","500.00","0","0","1","500.00","0","0","0","107","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-17 18:09:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("222","RS-201812082","1","1","100.00","0","0","1","100.00","0","0","0","108","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-18 12:21:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("223","RS-201812083","1","2","2000.00","0","0","1","2000.00","0","0","0","109","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-18 12:27:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("224","RS-201812084","1","1","100.00","0","0","1","100.00","0","0","0","110","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-18 18:55:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("225","RS-201812085","1","1","500.00","0","0","1","500.00","0","0","0","111","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-18 19:16:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("226","RS-201812086","1","1","500.00","0","0","1","500.00","0","0","0","112","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 12:48:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("227","RS-201812087","1","1","500.00","0","0","1","500.00","0","0","0","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:11:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("228","RS-201812087","1","22","800.00","0","0","1","800.00","0","0","0","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:11:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("229","RS-201812087","1","2","2000.00","0","0","1","2000.00","0","0","0","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:11:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("230","RS-201812088","1","1","500.00","0","0","1","500.00","0","0","0","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("231","RS-201812088","1","7","2250.00","0","0","1","2250.00","0","0","0","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("232","RS-201812088","1","21","410.00","0","0","1","410.00","0","0","0","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("233","RS-201812089","1","1","500.00","0","0","1","500.00","0","0","0","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("234","RS-201812089","1","7","2250.00","0","0","1","2250.00","0","0","0","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("235","RS-201812089","1","21","410.00","0","0","1","410.00","0","0","0","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 13:57:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("236","RS-201812090","1","1","300.00","0","0","1","300.00","0","0","0","116","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 14:14:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("237","RS-201812091","1","7","300.00","0","0","1","300.00","0","0","0","117","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-19 14:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("238","RS-201812092","1","1","500.00","0","0","1","500.00","0","0","0","118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 13:14:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("239","RS-201812093","1","1","500.00","0","0","1","500.00","0","0","0","119","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 13:47:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("240","RS-201812093","1","2","1000.00","0","0","1","1000.00","0","0","0","119","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 13:47:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("241","RS-201812094","1","2","2000.00","0","0","1","2000.00","0","0","0","120","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 17:20:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("242","RS-201812095","1","2","2000.00","0","0","1","2000.00","0","0","0","121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 17:20:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("243","RS-201812096","1","1","1000.00","0","0","1","1000.00","0","0","0","122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 18:11:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("244","RS-201812096","1","2","2000.00","0","0","1","2000.00","0","0","0","122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 18:11:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("245","RS-201812097","1","1","300.00","0","0","1","300.00","0","0","0","123","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 11:19:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("246","RS-201812098","1","1","500.00","0","0","1","500.00","0","0","0","124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 11:51:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("247","RS-201812099","1","7","300.00","0","0","1","300.00","0","0","0","125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 12:04:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("248","RS-201812100","1","22","500.00","0","0","1","500.00","0","0","0","126","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 12:13:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("249","RS-201812100","1","2","1000.00","0","0","1","1000.00","0","0","0","126","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 12:13:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("250","RS-201812101","1","7","300.00","0","0","1","300.00","0","0","0","127","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 13:15:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("251","RS-201812102","1","1","500.00","0","0","1","500.00","0","0","0","128","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 13:38:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("252","RS-201812103","1","1","500.00","0","0","1","500.00","0","0","0","129","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-21 13:40:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("253","RS-201812104","1","1","500.00","0","0","1","500.00","0","0","0","130","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 11:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("254","RS-201812105","1","1","500.00","0","0","1","500.00","0","0","0","131","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 11:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("255","RS-201812106","1","1","500.00","0","0","1","500.00","0","0","0","132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 11:40:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("256","RS-201812107","1","1","500.00","0","0","1","500.00","0","0","0","133","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 12:19:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("257","RS-201812107","1","17","300.00","0","0","1","300.00","0","0","0","133","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 12:19:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("258","RS-201812108","1","1","500.00","0","0","1","500.00","0","0","0","134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 12:19:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("259","RS-201812108","1","17","300.00","0","0","1","300.00","0","0","0","134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 12:19:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("260","RS-201812109","1","1","300.00","0","0","1","300.00","0","0","0","135","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 12:41:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("261","RS-201812110","1","1","500.00","0","0","1","500.00","0","0","0","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 13:53:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("262","RS-201812110","1","22","800.00","0","0","1","800.00","0","0","0","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 13:53:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("263","RS-201812110","1","2","1000.00","0","0","1","1000.00","0","0","0","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 13:53:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("264","RS-201812111","1","1","500.00","0","0","1","500.00","0","0","0","137","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 18:33:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("265","RS-201812111","1","2","150.00","0","0","1","150.00","0","0","0","137","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 18:33:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("266","RS-201812112","1","1","100.00","0","0","1","100.00","0","0","0","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 18:38:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("267","RS-201812112","1","17","300.00","0","0","1","300.00","0","0","0","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 18:38:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("268","RS-201812113","1","1","100.00","0","0","1","100.00","0","0","0","139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 19:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("269","RS-201812114","1","19","1500.00","0","0","1","1500.00","0","0","0","140","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 19:19:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("270","RS-201812114","1","21","955.00","0","0","1","955.00","0","0","0","140","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-22 19:19:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("271","RS-201812115","1","1","500.00","0","0","1","500.00","0","0","0","141","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 11:01:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("272","RS-201812116","1","1","500.00","0","0","1","500.00","0","0","0","142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 11:42:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("273","RS-201812116","1","2","1700.00","0","0","1","1700.00","0","0","0","142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 11:42:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("274","RS-201812116","1","17","300.00","0","0","1","300.00","0","0","0","142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 11:42:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("275","RS-201812117","1","1","100.00","0","0","1","100.00","0","0","0","143","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 18:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("276","RS-201812117","1","2","400.00","0","0","1","400.00","0","0","0","143","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-24 18:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("277","RS-201812118","1","1","500.00","0","0","1","500.00","0","0","0","144","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 11:09:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("278","RS-201812119","1","1","100.00","0","0","1","100.00","0","0","0","145","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:24:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("279","RS-201812120","1","5","1500.00","0","0","1","1500.00","0","0","0","146","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:47:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("280","RS-201812120","1","1","500.00","0","0","1","500.00","0","0","0","146","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:47:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("281","RS-201812121","1","1","500.00","0","0","1","500.00","0","0","0","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("282","RS-201812121","1","22","800.00","0","0","1","800.00","0","0","0","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("283","RS-201812121","1","2","1000.00","0","0","1","1000.00","0","0","0","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 12:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("284","RS-201812122","1","7","500.00","0","0","1","500.00","0","0","0","148","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 13:00:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("285","RS-201812123","1","7","500.00","0","0","1","500.00","0","0","0","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 13:04:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("286","RS-201812124","1","1","100.00","0","0","1","100.00","0","0","0","150","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 13:19:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("287","RS-201812125","1","1","100.00","0","0","1","100.00","0","0","0","151","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 13:19:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("288","RS-201812126","1","1","500.00","0","0","1","500.00","0","0","0","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 13:29:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("289","RS-201812127","1","19","5250.00","0","0","1","5250.00","0","0","0","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 14:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("290","RS-201812127","1","21","471.00","0","0","1","471.00","0","0","0","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 14:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("291","RS-201812127","1","2","1000.00","0","0","1","1000.00","0","0","0","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 14:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("292","RS-201812127","1","22","800.00","0","0","1","800.00","0","0","0","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 14:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("293","RS-201812128","1","7","500.00","0","0","1","500.00","0","0","0","154","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 18:01:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("294","RS-201812129","1","1","500.00","0","0","1","500.00","0","0","0","155","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-25 18:50:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("295","RS-201812130","1","1","100.00","0","0","1","100.00","0","0","0","156","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 10:52:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("296","RS-201812131","1","19","100.00","0","0","1","100.00","0","0","0","157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 12:10:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("297","RS-201812131","1","2","500.00","0","0","1","500.00","0","0","0","157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 12:10:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("298","RS-201812132","1","1","100.00","0","0","1","100.00","0","0","0","158","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 13:06:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("300","RS-201812133","1","1","300.00","0","0","1","300.00","0","0","0","159","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 15:26:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("301","RS-201812134","1","1","300.00","0","0","1","300.00","0","0","0","160","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-26 18:42:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("302","RS-201812135","1","1","500.00","0","0","1","500.00","0","0","0","161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-27 11:08:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("303","RS-201812135","1","2","2000.00","0","0","1","2000.00","0","0","0","161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-27 11:08:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("304","RS-201812136","1","1","500.00","0","0","1","500.00","0","0","0","162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-27 11:48:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("305","RS-201812137","1","1","500.00","0","0","1","500.00","0","0","0","163","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-27 11:49:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("306","RS-201812138","1","1","100.00","0","0","1","100.00","0","0","0","164","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-27 19:43:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("307","RS-201812139","1","1","100.00","0","0","1","100.00","0","0","0","165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 10:37:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("308","RS-201812139","1","7","100.00","0","0","1","100.00","0","0","0","165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 10:37:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("309","RS-201812140","1","1","100.00","0","0","1","100.00","0","0","0","166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 10:40:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("310","RS-201812140","1","19","50.00","0","0","1","50.00","0","0","0","166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 10:40:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("311","RS-201812141","1","1","100.00","0","0","1","100.00","0","0","0","167","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 11:17:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("312","RS-201812142","1","1","100.00","0","0","1","100.00","0","0","0","168","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 13:59:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("313","RS-201812143","1","1","500.00","0","0","1","500.00","0","0","0","169","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 18:11:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("314","RS-201812143","1","19","50.00","0","0","1","50.00","0","0","0","169","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 18:11:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("315","RS-201812144","1","1","500.00","0","0","1","500.00","0","0","0","170","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 18:23:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("316","RS-201812145","1","1","500.00","0","0","1","500.00","0","0","0","171","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 18:32:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("317","RS-201812146","1","1","500.00","0","0","1","500.00","0","0","0","172","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 19:21:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("318","RS-201812147","1","1","300.00","0","0","1","300.00","0","0","0","173","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-28 19:35:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("319","RS-201812148","1","7","500.00","0","0","1","500.00","0","0","0","174","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-29 14:05:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("320","RS-201812149","1","1","100.00","0","0","1","100.00","0","0","0","175","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-29 19:38:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("321","RS-201812149","1","19","50.00","0","0","1","50.00","0","0","0","175","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-29 19:38:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("322","RS-201812150","1","1","500.00","0","0","1","500.00","0","0","0","176","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 10:52:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("323","RS-201812151","1","1","100.00","0","0","1","100.00","0","0","0","177","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 11:07:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("324","RS-201812152","1","1","100.00","0","0","1","100.00","0","0","0","178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 11:32:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("325","RS-201812153","1","19","500.00","0","0","1","500.00","0","0","0","179","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:17:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("326","RS-201812153","1","21","300.00","0","0","1","300.00","0","0","0","179","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:17:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("327","RS-201812154","1","1","100.00","0","0","1","100.00","0","0","0","180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:23:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("328","RS-201812155","1","1","300.00","0","0","1","300.00","0","0","0","181","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:25:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("329","RS-201812156","1","1","500.00","0","0","1","500.00","0","0","0","182","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:29:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("330","RS-201812157","1","1","500.00","0","0","1","500.00","0","0","0","183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:58:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("331","RS-201812157","1","2","1000.00","0","0","1","1000.00","0","0","0","183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 12:58:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("332","RS-201812158","1","1","1000.00","0","0","1","1000.00","0","0","0","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 13:12:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("333","RS-201812158","1","2","1000.00","0","0","1","1000.00","0","0","0","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 13:12:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("334","RS-201812158","1","21","700.00","0","0","1","700.00","0","0","0","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 13:12:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("335","RS-201812158","1","19","2500.00","0","0","1","2500.00","0","0","0","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 13:12:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("336","RS-201812159","1","1","500.00","0","0","1","500.00","0","0","0","185","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 13:48:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("337","RS-201812160","1","1","100.00","0","0","1","100.00","0","0","0","186","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 19:42:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("338","RS-201812161","1","1","300.00","0","0","1","300.00","0","0","0","187","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-31 19:43:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("339","RS-201901001","1","1","500.00","0","0","1","500.00","0","0","0","188","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 11:28:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("340","RS-201901002","1","1","300.00","0","0","1","300.00","0","0","0","189","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 11:32:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("341","RS-201901003","1","1","100.00","0","0","1","100.00","0","0","0","190","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 13:31:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("342","RS-201901004","1","1","300.00","0","0","1","300.00","0","0","0","191","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 18:35:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("343","RS-201901005","1","1","500.00","0","0","1","500.00","0","0","0","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 19:15:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("344","RS-201901005","1","2","1000.00","0","0","1","1000.00","0","0","0","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 19:15:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("345","RS-201901005","1","22","800.00","0","0","1","800.00","0","0","0","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 19:15:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("346","RS-201901006","1","7","1000.00","0","0","1","1000.00","0","0","0","193","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-01 19:33:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("347","RS-201901007","1","1","100.00","0","0","1","100.00","0","0","0","194","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 11:24:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("348","RS-201901008","1","2","870.00","0","0","1","870.00","0","0","0","195","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 11:56:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("349","RS-201901009","1","1","100.00","0","0","1","100.00","0","0","0","196","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 12:22:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("350","RS-201901010","1","7","500.00","0","0","1","500.00","0","0","0","197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 12:31:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("351","RS-201901011","1","1","300.00","0","0","1","300.00","0","0","0","198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 12:52:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("352","RS-201901012","1","1","100.00","0","0","1","100.00","0","0","0","199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 13:36:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("353","RS-201901013","1","1","100.00","0","0","1","100.00","0","0","0","200","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 19:34:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("354","RS-201901013","1","17","300.00","0","0","1","300.00","0","0","0","200","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-02 19:34:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("355","RS-201901014","1","1","500.00","0","0","1","500.00","0","0","0","201","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-03 18:32:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("356","RS-201901014","1","17","300.00","0","0","1","300.00","0","0","0","201","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-03 18:32:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("357","RS-201901015","1","1","300.00","0","0","1","300.00","0","0","0","202","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-03 18:54:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("358","RS-201901016","1","1","100.00","0","0","1","100.00","0","0","0","203","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-03 19:45:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("359","RS-201901017","1","1","100.00","0","0","1","100.00","0","0","0","204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 10:38:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("360","RS-201901018","1","1","500.00","0","0","1","500.00","0","0","0","205","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 11:34:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("361","RS-201901019","1","1","300.00","0","0","1","300.00","0","0","0","206","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 12:40:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("362","RS-201901020","1","1","500.00","0","0","1","500.00","0","0","0","207","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 13:03:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("363","RS-201901021","1","1","100.00","0","0","1","100.00","0","0","0","208","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 18:11:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("364","RS-201901022","1","7","500.00","0","0","1","500.00","0","0","0","209","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 18:25:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("365","RS-201901023","1","1","500.00","0","0","1","500.00","0","0","0","210","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-04 18:29:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("366","RS-201901024","1","1","100.00","0","0","1","100.00","0","0","0","211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-05 10:10:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("367","RS-201901024","1","19","50.00","0","0","1","50.00","0","0","0","211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-05 10:10:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("368","RS-201901025","1","1","300.00","0","0","1","300.00","0","0","0","212","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-05 18:28:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("369","RS-201901026","1","1","500.00","0","0","1","500.00","0","0","0","213","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-05 18:57:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("370","RS-201901027","1","1","100.00","0","0","1","100.00","0","0","0","214","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-07 10:26:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("374","RS-201901028","1","1","500.00","0","0","1","500.00","0","0","0","215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-07 13:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("375","RS-201901028","1","2","1500.00","0","0","1","1500.00","0","0","0","215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-07 13:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("376","RS-201901029","1","1","100.00","0","0","1","100.00","0","0","0","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-07 18:51:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("377","RS-201901030","1","1","100.00","0","0","1","100.00","0","0","0","217","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 10:52:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("378","RS-201901031","1","1","100.00","0","0","1","100.00","0","0","0","218","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 11:04:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("379","RS-201901032","1","1","200.00","0","0","1","200.00","0","0","0","219","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 11:58:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("380","RS-201901033","1","1","100.00","0","0","1","100.00","0","0","0","220","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 13:09:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("381","RS-201901034","1","1","300.00","0","0","1","300.00","0","0","0","221","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 13:22:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("382","RS-201901035","1","1","500.00","0","0","1","500.00","0","0","0","222","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 13:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("383","RS-201901036","1","1","500.00","0","0","1","500.00","0","1","0","223","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-08 14:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("384","RS-201901037","1","1","100.00","0","0","1","100.00","0","0","0","224","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 18:00:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("385","RS-201901038","1","1","500.00","0","0","1","500.00","0","0","0","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 19:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("386","RS-201901038","1","2","1200.00","0","0","1","1200.00","0","0","0","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 19:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("387","RS-201901038","1","22","800.00","0","0","1","800.00","0","0","0","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 19:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("388","RS-201901038","1","5","1200.00","0","0","1","1200.00","0","0","0","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 19:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("389","RS-201901038","1","4","400.00","0","0","1","400.00","0","0","0","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-08 19:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("390","RS-201901039","1","1","100.00","0","0","1","100.00","0","0","0","226","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-09 11:59:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("391","RS-201901040","1","1","100.00","0","0","1","100.00","0","1","0","227","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-09 12:36:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("392","RS-201901041","1","1","100.00","0","0","1","100.00","0","0","0","228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-09 12:36:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("393","RS-201901042","1","1","100.00","0","0","1","100.00","0","0","0","229","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-09 17:56:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("394","RS-201901043","1","1","100.00","0","0","1","100.00","0","0","0","230","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-09 18:08:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("395","RS-201901044","1","1","100.00","0","0","1","100.00","0","0","0","231","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-09 20:03:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("396","RS-201901045","1","1","100.00","0","0","1","100.00","0","0","0","232","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-10 10:38:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("397","RS-201901046","1","1","100.00","0","0","1","100.00","0","0","0","233","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-10 11:42:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("398","RS-201901047","1","1","100.00","0","0","1","100.00","0","0","0","234","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-10 12:46:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("399","RS-201901048","1","1","500.00","0","0","1","500.00","0","0","0","235","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-10 13:06:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("400","RS-201901049","1","1","100.00","0","0","1","100.00","0","0","0","236","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-10 18:42:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("402","RS-201901050","1","2","650.00","0","0","1","650.00","0","0","0","237","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 10:53:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("403","RS-201901051","1","1","300.00","0","0","1","300.00","0","0","0","238","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 11:26:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("404","RS-201901052","1","1","300.00","0","0","1","300.00","0","1","0","239","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-11 12:25:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("405","RS-201901053","1","1","300.00","0","0","1","300.00","0","0","0","240","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 12:25:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("406","RS-201901054","1","2","1200.00","0","0","1","1200.00","0","0","0","241","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 14:24:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("407","RS-201901055","1","1","500.00","0","0","1","500.00","0","0","0","242","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 14:29:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("408","RS-201901056","1","1","500.00","0","0","1","500.00","0","0","0","243","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-11 18:41:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("409","RS-201901057","1","1","500.00","0","0","1","500.00","0","0","0","244","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 12:51:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("410","RS-201901058","1","1","500.00","0","0","1","500.00","0","0","0","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 13:22:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("411","RS-201901058","1","19","500.00","0","0","1","500.00","0","0","0","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 13:22:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("412","RS-201901059","1","1","500.00","0","0","1","500.00","0","0","0","246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 13:35:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("413","RS-201901060","1","1","500.00","0","0","1","500.00","0","0","0","247","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 13:37:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("414","RS-201901061","1","1","100.00","0","0","1","100.00","0","0","0","248","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 13:39:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("415","RS-201901062","1","1","300.00","0","0","1","300.00","0","0","0","249","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 18:12:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("416","RS-201901063","1","1","100.00","0","0","1","100.00","0","0","0","250","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-12 18:48:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("417","RS-201901064","1","1","100.00","0","0","1","100.00","0","0","0","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 10:52:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("418","RS-201901064","1","2","650.00","0","0","1","650.00","0","0","0","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 10:52:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("419","RS-201901065","1","1","100.00","0","0","1","100.00","0","0","0","252","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 10:54:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("420","RS-201901066","1","1","500.00","0","0","1","500.00","0","0","0","253","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 11:21:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("421","RS-201901067","1","1","500.00","0","0","1","500.00","0","0","0","254","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 11:23:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("422","RS-201901067","1","2","150.00","0","0","1","150.00","0","0","0","254","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 11:23:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("424","RS-201901068","1","1","500.00","0","0","1","500.00","0","0","0","255","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 19:30:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("425","RS-201901068","1","2","800.00","0","0","1","800.00","0","0","0","255","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-15 19:30:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("426","RS-201901069","1","1","300.00","0","0","1","300.00","0","0","0","256","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 10:59:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("427","RS-201901069","1","17","300.00","0","0","1","300.00","0","0","0","256","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 10:59:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("428","RS-201901070","1","1","300.00","0","0","1","300.00","0","1","0","257","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-16 10:59:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("429","RS-201901070","1","17","300.00","0","0","1","300.00","0","1","0","257","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-16 10:59:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("430","RS-201901071","1","1","300.00","0","0","1","300.00","0","0","0","258","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 11:39:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("431","RS-201901071","1","2","870.00","0","0","1","870.00","0","0","0","258","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 11:39:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("432","RS-201901072","1","1","100.00","0","0","1","100.00","0","0","0","259","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 11:55:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("433","RS-201901073","1","1","500.00","0","0","1","500.00","0","0","0","260","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 12:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("434","RS-201901073","1","2","50.00","0","0","1","50.00","0","0","0","260","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 12:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("435","RS-201901074","1","1","100.00","0","0","1","100.00","0","0","0","261","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 18:48:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("436","RS-201901075","1","1","100.00","0","0","1","100.00","0","0","0","262","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-16 19:02:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("437","RS-201901076","1","1","100.00","0","0","1","100.00","0","0","0","263","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 11:11:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("438","RS-201901077","1","1","500.00","0","0","1","500.00","0","0","0","264","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 14:25:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("439","RS-201901077","1","4","400.00","0","0","1","400.00","0","0","0","264","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 14:25:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("440","RS-201901077","1","22","800.00","0","0","1","800.00","0","0","0","264","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 14:25:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("441","RS-201901078","1","1","100.00","0","0","1","100.00","0","0","0","265","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 18:10:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("442","RS-201901079","1","1","500.00","0","0","1","500.00","0","0","0","266","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-17 19:11:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("443","RS-201901080","1","1","100.00","0","0","1","100.00","0","0","0","267","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-18 10:29:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("444","RS-201901081","1","1","100.00","0","0","1","100.00","0","0","0","268","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-18 10:35:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("445","RS-201901082","1","1","500.00","0","0","1","500.00","0","0","0","269","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-18 10:50:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("446","RS-201901083","1","1","100.00","0","0","1","100.00","0","0","0","270","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 11:33:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("447","RS-201901084","1","1","500.00","0","0","1","500.00","0","0","0","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("448","RS-201901084","1","2","2500.00","0","0","1","2500.00","0","0","0","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("449","RS-201901084","1","5","1200.00","0","0","1","1200.00","0","0","0","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("450","RS-201901084","1","4","400.00","0","0","1","400.00","0","0","0","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("451","RS-201901085","1","1","100.00","0","0","1","100.00","0","0","0","272","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:38:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("452","RS-201901086","1","1","100.00","0","0","1","100.00","0","0","0","273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 12:46:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("453","RS-201901087","1","1","100.00","0","0","1","100.00","0","0","0","274","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 13:04:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("456","RS-201901088","1","1","500.00","0","0","1","500.00","0","0","0","275","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 13:24:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("457","RS-201901088","1","3","1000.00","0","0","1","1000.00","0","0","0","275","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 13:24:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("458","RS-201901089","1","1","500.00","0","0","1","500.00","0","0","0","276","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 14:54:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("459","RS-201901090","1","1","100.00","0","0","1","100.00","0","0","0","277","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 17:53:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("460","RS-201901091","1","1","100.00","0","0","1","100.00","0","0","0","278","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 17:54:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("461","RS-201901092","1","1","500.00","0","0","1","500.00","0","0","0","279","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 18:45:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("462","RS-201901093","1","1","100.00","0","0","1","100.00","0","0","0","280","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 18:47:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("463","RS-201901094","1","2","1000.00","0","0","1","1000.00","0","0","0","281","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 18:50:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("464","RS-201901095","1","2","1000.00","0","0","1","1000.00","0","0","0","282","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:02:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("465","RS-201901096","1","1","100.00","0","0","1","100.00","0","0","0","283","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:06:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("466","RS-201901097","1","1","1000.00","0","0","1","1000.00","0","0","0","284","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:08:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("467","RS-201901098","1","1","500.00","0","0","1","500.00","0","0","0","285","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:20:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("468","RS-201901099","1","1","100.00","0","0","1","100.00","0","0","0","286","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:24:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("469","RS-201901100","1","1","100.00","0","0","1","100.00","0","0","0","287","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:25:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("470","RS-201901101","1","1","100.00","0","0","1","100.00","0","0","0","288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-19 19:32:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("471","RS-201901102","1","1","100.00","0","0","1","100.00","0","0","0","289","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 11:06:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("472","RS-201901103","1","1","100.00","0","0","1","100.00","0","0","0","290","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 12:11:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("473","RS-201901104","1","3","2300.00","0","0","1","2300.00","0","0","0","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 12:19:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("474","RS-201901104","1","22","800.00","0","0","1","800.00","0","0","0","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 12:19:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("475","RS-201901105","1","1","500.00","0","0","1","500.00","0","0","0","292","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 12:22:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("476","RS-201901106","1","1","500.00","0","0","1","500.00","0","0","0","293","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 12:46:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("477","RS-201901107","1","7","1500.00","0","0","1","1500.00","0","0","0","294","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 13:43:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("478","RS-201901107","1","21","480.00","0","0","1","480.00","0","0","0","294","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 13:43:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("479","RS-201901108","1","2","400.00","0","0","1","400.00","0","0","0","295","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 17:31:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("480","RS-201901109","1","19","2000.00","0","0","1","2000.00","0","0","0","296","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 17:42:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("481","RS-201901109","1","21","965.00","0","0","1","965.00","0","0","0","296","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 17:42:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("483","RS-201901110","1","19","1500.00","0","0","1","1500.00","0","0","0","297","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 18:07:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("484","RS-201901111","1","1","100.00","0","0","1","100.00","0","0","0","298","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 19:03:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("485","RS-201901112","1","1","100.00","0","0","1","100.00","0","0","0","299","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 19:11:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("486","RS-201901113","1","1","100.00","0","0","1","100.00","0","0","0","300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-21 20:02:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("487","RS-201901114","1","1","100.00","0","0","1","100.00","0","0","0","301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-22 10:24:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("488","RS-201901115","1","1","100.00","0","0","1","100.00","0","0","0","302","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-22 12:45:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("489","RS-201901116","1","1","500.00","0","0","1","500.00","0","0","0","303","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-22 18:00:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("490","RS-201901117","1","1","500.00","0","0","1","500.00","0","1","0","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-22 18:00:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("491","RS-201901118","1","1","100.00","0","0","1","100.00","0","0","0","305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-22 18:40:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("492","RS-201901119","1","1","100.00","0","0","1","100.00","0","0","0","306","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-22 19:17:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("493","RS-201901120","1","1","100.00","0","0","1","100.00","0","0","0","307","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 11:10:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("494","RS-201901121","1","1","500.00","0","0","1","500.00","0","0","0","308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 17:05:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("495","RS-201901121","1","19","50.00","0","0","1","50.00","0","0","0","308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 17:05:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("496","RS-201901122","1","1","100.00","0","0","1","100.00","0","0","0","309","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 18:39:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("497","RS-201901123","1","1","100.00","0","0","1","100.00","0","0","0","310","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 19:14:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("498","RS-201901124","1","1","500.00","0","0","1","500.00","0","0","0","311","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-23 19:51:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("499","RS-201901125","1","19","1000.00","0","0","1","1000.00","0","0","0","312","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:39:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("500","RS-201901126","1","2","1000.00","0","0","1","1000.00","0","0","0","313","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:39:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("501","RS-201901127","1","1","500.00","0","0","1","500.00","0","0","0","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:49:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("502","RS-201901127","1","2","1000.00","0","0","1","1000.00","0","0","0","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:49:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("503","RS-201901127","1","22","800.00","0","0","1","800.00","0","0","0","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:49:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("504","RS-201901128","1","1","500.00","0","0","1","500.00","0","0","0","315","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:50:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("505","RS-201901129","1","19","1000.00","0","0","1","1000.00","0","0","0","316","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:51:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("506","RS-201901129","1","21","955.00","0","0","1","955.00","0","0","0","316","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 12:51:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("507","RS-201901130","1","1","500.00","0","0","1","500.00","0","0","0","317","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 13:57:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("508","RS-201901131","1","1","100.00","0","0","1","100.00","0","0","0","318","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-24 19:37:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("509","RS-201901132","1","1","500.00","0","0","1","500.00","0","0","0","319","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 12:50:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("510","RS-201901133","1","1","500.00","0","0","1","500.00","0","0","0","320","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 12:51:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("511","RS-201901134","1","1","300.00","0","0","1","300.00","0","0","0","321","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 13:30:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("512","RS-201901135","1","1","500.00","0","0","1","500.00","0","0","0","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 17:51:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("513","RS-201901135","1","17","300.00","0","0","1","300.00","0","0","0","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 17:51:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("514","RS-201901135","1","19","100.00","0","0","1","100.00","0","0","0","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 17:51:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("515","RS-201901136","1","19","3000.00","0","0","1","3000.00","0","0","0","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 10:59:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("516","RS-201901136","1","2","1570.00","0","0","1","1570.00","0","0","0","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 10:59:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("517","RS-201901136","1","21","560.00","0","0","1","560.00","0","0","0","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 10:59:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("518","RS-201901137","1","1","100.00","0","0","1","100.00","0","0","0","324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 11:40:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("519","RS-201901138","1","19","100.00","0","0","1","100.00","0","1","0","325","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-26 11:43:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("520","RS-201901139","1","19","100.00","0","0","1","100.00","0","0","0","326","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 11:44:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("521","RS-201901140","1","1","500.00","0","0","1","500.00","0","0","0","327","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 12:20:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("523","RS-201901142","1","1","100.00","0","0","1","100.00","0","0","0","329","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:02:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("524","RS-201901143","1","1","100.00","0","0","1","100.00","0","0","0","330","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:09:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("525","RS-201901141","1","1","500.00","0","0","1","500.00","0","0","0","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("526","RS-201901141","1","2","1000.00","0","0","1","1000.00","0","0","0","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("527","RS-201901141","1","5","1200.00","0","0","1","1200.00","0","0","0","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("528","RS-201901141","1","4","400.00","0","0","1","400.00","0","0","0","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("529","RS-201901141","1","21","675.00","0","0","1","675.00","0","0","0","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 18:26:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("530","RS-201901144","1","1","100.00","0","0","1","100.00","0","0","0","331","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 19:12:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("531","RS-201901145","1","1","100.00","0","0","1","100.00","0","0","0","332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-26 19:13:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("532","RS-201901146","1","1","100.00","0","0","1","100.00","0","0","0","333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 11:00:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("533","RS-201901147","1","1","100.00","0","0","1","100.00","0","0","0","334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 11:31:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("534","RS-201901148","1","1","100.00","0","0","1","100.00","0","0","0","335","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 11:37:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("535","RS-201901149","1","1","500.00","0","0","1","500.00","0","0","0","336","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 18:40:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("536","RS-201901150","1","1","100.00","0","0","1","100.00","0","0","0","337","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 18:52:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("537","RS-201901151","1","1","500.00","0","0","1","500.00","0","0","0","338","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 18:53:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("538","RS-201901152","1","2","1000.00","0","0","1","1000.00","0","0","0","339","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 19:25:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("539","RS-201901153","1","1","100.00","0","0","1","100.00","0","0","0","340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 11:25:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("540","RS-201901154","1","19","500.00","0","0","1","500.00","0","0","0","341","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 12:15:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("541","RS-201901155","1","1","500.00","0","0","1","500.00","0","0","0","342","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 18:10:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("542","RS-201901156","1","1","500.00","0","0","1","500.00","0","0","0","343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 18:29:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("543","RS-201901156","1","2","650.00","0","0","1","650.00","0","0","0","343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 18:29:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("544","RS-201901157","1","1","500.00","0","0","1","500.00","0","0","0","344","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 18:47:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("545","RS-201901158","1","1","500.00","0","0","1","500.00","0","0","0","345","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 19:30:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("546","RS-201901159","1","1","500.00","0","0","1","500.00","0","0","0","346","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 11:25:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("547","RS-201901160","1","1","100.00","0","0","1","100.00","0","0","0","347","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 13:43:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("548","RS-201901161","1","1","500.00","0","0","1","500.00","0","0","0","348","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 13:45:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("551","RS-201812006","1","1","500.00","0","0","1","500.00","0","1","0","32","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-01-30 14:04:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("553","RS-201901162","1","1","500.00","0","0","1","500.00","0","0","0","349","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 14:06:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("562","RS-201901164","1","1","500.00","0","0","1","500.00","0","0","0","351","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 14:29:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("563","RS-201901164","1","22","800.00","0","0","1","800.00","0","0","0","351","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 14:29:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("564","RS-201901164","1","2","2300.00","0","0","1","2300.00","0","0","0","351","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 14:29:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("565","RS-201901163","1","1","500.00","0","0","1","500.00","0","0","0","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 18:44:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("566","RS-201901163","1","2","1100.00","0","0","1","1100.00","0","0","0","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 18:44:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("567","RS-201901163","1","4","400.00","0","0","1","400.00","0","0","0","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 18:44:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("568","RS-201901163","1","5","1200.00","0","0","1","1200.00","0","0","0","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 18:44:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("569","RS-201901163","1","22","800.00","0","0","1","800.00","0","0","0","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 18:44:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("570","RS-201901165","1","1","100.00","0","0","1","100.00","0","0","0","352","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 19:24:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("571","RS-201901165","1","17","300.00","0","0","1","300.00","0","0","0","352","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-30 19:24:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("572","RS-201901166","1","1","100.00","0","0","1","100.00","0","0","0","353","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 13:41:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("573","RS-201901167","1","1","100.00","0","0","1","100.00","0","0","0","354","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 18:08:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("574","RS-201901168","1","1","100.00","0","0","1","100.00","0","0","0","355","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 19:08:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("575","RS-201901169","1","1","100.00","0","0","1","100.00","0","0","0","356","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 19:25:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("576","RS-201901169","1","19","50.00","0","0","1","50.00","0","0","0","356","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-31 19:25:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("577","RS-201902001","1","1","100.00","0","0","1","100.00","0","0","0","357","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 11:14:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("578","RS-201902002","1","7","500.00","0","0","1","500.00","0","0","0","358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 12:25:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("579","RS-201902003","1","19","1000.00","0","0","1","1000.00","0","0","0","359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 12:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("580","RS-201902003","1","21","800.00","0","0","1","800.00","0","0","0","359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 12:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("581","RS-201902004","1","1","100.00","0","0","1","100.00","0","0","0","360","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 12:51:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("582","RS-201902005","1","1","500.00","0","0","1","500.00","0","0","0","361","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 13:01:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("583","RS-201902006","1","7","500.00","0","0","1","500.00","0","0","0","362","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 13:22:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("584","RS-201902007","1","1","100.00","0","0","1","100.00","0","0","0","363","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 18:09:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("585","RS-201902008","1","2","1000.00","0","0","1","1000.00","0","0","0","364","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 18:19:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("586","RS-201902008","1","5","1200.00","0","0","1","1200.00","0","0","0","364","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 18:19:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("587","RS-201902008","1","22","800.00","0","0","1","800.00","0","0","0","364","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 18:19:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("588","RS-201902009","1","1","500.00","0","0","1","500.00","0","0","0","365","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 18:27:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("589","RS-201902010","1","1","500.00","0","0","1","500.00","0","0","0","366","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 12:28:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("590","RS-201902011","1","1","500.00","0","0","1","500.00","0","0","0","367","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 12:39:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("591","RS-201902012","1","19","1000.00","0","0","1","1000.00","0","0","0","368","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:33:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("592","RS-201902012","1","4","500.00","0","0","1","500.00","0","0","0","368","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:33:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("593","RS-201902012","1","21","225.00","0","0","1","225.00","0","0","0","368","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:33:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("598","RS-201902013","1","1","500.00","0","0","1","500.00","0","0","0","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:50:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("599","RS-201902013","1","2","1000.00","0","0","1","1000.00","0","0","0","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:50:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("600","RS-201902013","1","5","1200.00","0","0","1","1200.00","0","0","0","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:50:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("601","RS-201902013","1","22","800.00","0","0","1","800.00","0","0","0","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:50:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("602","RS-201902013","1","4","400.00","0","0","1","400.00","0","0","0","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 13:50:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("603","RS-201902014","1","1","100.00","0","0","1","100.00","0","0","0","370","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:30:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("604","RS-201902015","1","1","100.00","0","0","1","100.00","0","0","0","371","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:31:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("605","RS-201902016","1","1","500.00","0","0","1","500.00","0","0","0","372","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:39:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("606","RS-201902016","1","17","300.00","0","0","1","300.00","0","0","0","372","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:39:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("607","RS-201902017","1","1","300.00","0","0","1","300.00","0","0","0","373","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:44:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("608","RS-201902018","1","1","100.00","0","0","1","100.00","0","0","0","374","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-02 19:54:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("609","RS-201902019","1","1","100.00","0","0","1","100.00","0","0","0","375","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 12:11:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("610","RS-201902020","1","1","500.00","0","0","1","500.00","0","0","0","376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 12:21:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("611","RS-201902020","1","19","100.00","0","0","1","100.00","0","0","0","376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 12:21:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("612","RS-201902020","1","2","800.00","0","0","1","800.00","0","0","0","376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 12:21:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("613","RS-201902021","1","1","300.00","0","0","1","300.00","0","1","0","377","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-04 12:26:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("614","RS-201902022","1","1","300.00","0","0","1","300.00","0","0","0","378","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 12:26:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("615","RS-201902023","1","1","500.00","0","0","1","500.00","0","0","0","379","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("616","RS-201902024","1","7","500.00","0","0","1","500.00","0","0","0","380","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:42:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("617","RS-201902025","1","19","2500.00","0","0","1","2500.00","0","0","0","381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:56:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("618","RS-201902025","1","21","564.00","0","0","1","564.00","0","0","0","381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:56:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("619","RS-201902026","1","19","1500.00","0","0","1","1500.00","0","0","0","382","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:58:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("620","RS-201902026","1","21","563.00","0","0","1","563.00","0","0","0","382","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 13:58:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("621","RS-201902027","1","1","500.00","0","0","1","500.00","0","0","0","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 14:25:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("622","RS-201902027","1","19","4000.00","0","0","1","4000.00","0","0","0","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 14:25:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("623","RS-201902027","1","21","623.00","0","0","1","623.00","0","0","0","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 14:25:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("624","RS-201902028","1","1","300.00","0","0","1","300.00","0","1","0","384","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-04 18:31:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("625","RS-201902029","1","1","300.00","0","0","1","300.00","0","0","0","385","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 18:33:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("626","RS-201902030","1","1","100.00","0","0","1","100.00","0","0","0","386","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 18:57:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("627","RS-201902030","1","19","50.00","0","0","1","50.00","0","0","0","386","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 18:57:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("628","RS-201902031","1","1","500.00","0","0","1","500.00","0","0","0","387","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 18:05:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("629","RS-201902032","1","1","100.00","0","0","1","100.00","0","1","0","388","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-05 18:07:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("632","RS-201902033","1","1","100.00","0","0","1","100.00","0","0","0","389","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 18:14:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("633","RS-201902033","1","2","150.00","0","0","1","150.00","0","0","0","389","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 18:14:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("634","RS-201902034","1","1","500.00","0","0","1","500.00","0","0","0","390","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 18:39:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("635","RS-201902035","1","1","300.00","0","0","1","300.00","0","0","0","391","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 19:11:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("636","RS-201902036","1","1","500.00","0","0","1","500.00","0","0","0","392","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-05 19:33:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("637","RS-201902037","1","1","100.00","0","0","1","100.00","0","0","0","393","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 14:32:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("638","RS-201902038","1","1","100.00","0","0","1","100.00","0","0","0","394","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 14:34:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("639","RS-201902039","1","1","100.00","0","0","1","100.00","0","0","0","395","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 14:36:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("644","RS-201902040","1","8","100.00","0","0","1","100.00","0","1","0","396","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 14:43:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("645","RS-201902040","1","21","450.00","0","0","1","450.00","0","1","0","396","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 14:43:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("646","RS-201902041","1","8","100.00","0","0","1","100.00","0","0","0","397","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 14:44:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("647","RS-201902041","1","21","450.00","0","0","1","450.00","0","0","0","397","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 14:44:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("648","RS-201902042","1","2","800.00","0","0","1","800.00","0","0","0","398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 15:36:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("649","RS-201902043","1","2","800.00","0","0","1","800.00","0","1","0","399","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 15:36:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("650","RS-201902044","1","8","100.00","0","0","2","200.00","0","0","0","400","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 15:46:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("651","RS-201902044","1","21","161.00","0","0","1","161.00","0","0","0","400","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 15:46:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("652","RS-201902045","1","8","100.00","0","0","2","200.00","0","1","0","401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 15:47:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("653","RS-201902045","1","21","161.00","0","0","1","161.00","0","1","0","401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 15:47:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("654","RS-201902046","1","8","100.00","0","0","2","200.00","0","0","0","402","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 15:55:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("655","RS-201902046","1","21","161.00","0","0","1","161.00","0","0","0","402","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 15:55:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("656","RS-201902047","1","1","500.00","0","0","1","500.00","0","0","0","403","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 18:12:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("657","RS-201902048","1","1","100.00","0","0","1","100.00","0","0","0","404","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-06 18:39:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("658","RS-201902049","1","1","100.00","0","0","1","100.00","0","1","0","405","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-06 18:39:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("659","RS-201902050","1","1","100.00","0","0","1","100.00","0","0","0","406","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 11:49:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("660","RS-201902051","1","1","100.00","0","0","1","100.00","0","0","0","407","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 12:36:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("661","RS-201902052","1","1","100.00","0","0","1","100.00","0","0","0","408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 13:12:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("662","RS-201902052","1","2","640.00","0","0","1","640.00","0","0","0","408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 13:12:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("665","RS-201902053","1","2","400.00","0","0","1","400.00","0","0","0","409","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 17:56:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("666","RS-201902054","1","2","400.00","0","0","1","400.00","0","0","0","410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 17:57:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("667","RS-201902055","1","1","500.00","0","0","1","500.00","0","0","0","411","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 18:00:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("668","RS-201902056","1","1","100.00","0","0","1","100.00","0","0","0","412","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 18:42:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("669","RS-201902057","1","1","300.00","0","0","1","300.00","0","0","0","413","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-07 19:34:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("670","RS-201902058","1","1","500.00","0","0","1","500.00","0","0","0","414","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 11:30:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("671","RS-201902059","1","1","300.00","0","0","1","300.00","0","0","0","415","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 12:14:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("672","RS-201902060","1","1","500.00","0","0","1","500.00","0","0","0","416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 13:19:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("673","RS-201902060","1","17","300.00","0","0","1","300.00","0","0","0","416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 13:19:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("674","RS-201902061","1","2","2650.00","0","0","1","2650.00","0","0","0","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 17:57:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("675","RS-201902061","1","5","1200.00","0","0","1","1200.00","0","0","0","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 17:57:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("676","RS-201902061","1","4","400.00","0","0","1","400.00","0","0","0","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 17:57:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("677","RS-201902062","1","1","100.00","0","0","1","100.00","0","0","0","418","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 19:26:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("678","RS-201902063","1","1","100.00","0","0","1","100.00","0","0","0","419","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 12:42:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("679","RS-201902064","1","7","500.00","0","0","1","500.00","0","0","0","420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 12:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("680","RS-201902065","1","1","100.00","0","0","1","100.00","0","0","0","421","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 13:10:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("681","RS-201902066","1","19","1000.00","0","0","1","1000.00","0","0","0","422","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 15:30:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("682","RS-201902067","1","1","500.00","0","0","1","500.00","0","0","0","423","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 16:33:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("683","RS-201902068","1","1","500.00","0","0","1","500.00","0","0","0","424","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-09 17:57:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("684","RS-201902069","1","1","100.00","0","0","1","100.00","0","0","0","425","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 11:15:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("686","RS-201902070","1","7","500.00","0","0","1","500.00","0","0","0","426","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 12:05:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("687","RS-201902071","1","1","300.00","0","0","1","300.00","0","0","0","427","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 12:46:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("688","RS-201902072","1","1","100.00","0","0","1","100.00","0","0","0","428","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 12:52:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("689","RS-201902073","1","1","100.00","0","0","1","100.00","0","0","0","429","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 13:32:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("690","RS-201902074","1","1","100.00","0","0","1","100.00","0","0","0","430","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 17:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("691","RS-201902075","1","1","100.00","0","0","1","100.00","0","0","0","431","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-11 19:06:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("692","RS-201902076","1","1","500.00","0","0","1","500.00","0","0","0","432","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-12 11:18:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("693","RS-201902077","1","1","500.00","0","0","1","500.00","0","0","0","433","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-12 12:39:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("694","RS-201902078","1","1","500.00","0","0","1","500.00","0","0","0","434","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-12 13:40:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("695","RS-201902079","1","1","100.00","0","0","1","100.00","0","0","0","435","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-12 19:37:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("696","RS-201902080","1","1","100.00","0","0","1","100.00","0","1","0","436","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-12 19:37:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("697","RS-201902081","1","1","100.00","0","0","1","100.00","0","0","0","437","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 10:34:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("698","RS-201902082","1","1","500.00","0","0","1","500.00","0","0","0","438","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 12:43:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("699","RS-201902083","1","1","100.00","0","0","1","100.00","0","0","0","439","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 18:10:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("700","RS-201902083","1","19","50.00","0","0","1","50.00","0","0","0","439","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 18:10:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("701","RS-201902084","1","1","500.00","0","0","1","500.00","0","0","0","440","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 18:57:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("702","RS-201902085","1","1","300.00","0","0","1","300.00","0","0","0","441","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-13 19:04:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("703","RS-201902086","1","1","100.00","0","0","1","100.00","0","1","0","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-14 10:27:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("704","RS-201902087","1","1","100.00","0","0","1","100.00","0","0","0","443","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 10:27:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("705","RS-201902088","1","1","100.00","0","0","1","100.00","0","0","0","444","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 11:34:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("706","RS-201902089","1","1","300.00","0","0","1","300.00","0","0","0","445","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 12:29:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("707","RS-201902089","1","19","50.00","0","0","1","50.00","0","0","0","445","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 12:29:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("708","RS-201902090","1","1","500.00","0","0","1","500.00","0","0","0","446","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 14:03:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("709","RS-201902091","1","1","300.00","0","0","1","300.00","0","0","0","447","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 18:02:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("710","RS-201902092","1","1","300.00","0","0","1","300.00","0","0","0","448","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 18:13:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("711","RS-201902093","1","1","500.00","0","0","1","500.00","0","0","0","449","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 19:25:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("712","RS-201902094","1","1","500.00","0","0","1","500.00","0","0","0","450","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-14 19:51:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("713","RS-201902095","1","1","300.00","0","0","1","300.00","0","0","0","451","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 11:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("714","RS-201902095","1","17","300.00","0","0","1","300.00","0","0","0","451","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 11:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("715","RS-201902096","1","1","100.00","0","0","1","100.00","0","0","0","452","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 12:23:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("716","RS-201902097","1","7","500.00","0","0","1","500.00","0","0","0","453","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 12:36:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("717","RS-201902098","1","1","500.00","0","0","1","500.00","0","0","0","454","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 13:47:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("718","RS-201902099","1","1","100.00","0","0","1","100.00","0","0","0","455","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 14:13:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("719","RS-201902100","1","1","100.00","0","0","1","100.00","0","0","0","456","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 17:48:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("720","RS-201902101","1","1","100.00","0","0","1","100.00","0","0","0","457","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 18:34:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("721","RS-201902102","1","1","500.00","0","0","1","500.00","0","0","0","458","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-15 18:45:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("722","RS-201902103","1","1","100.00","0","0","1","100.00","0","0","0","459","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 12:24:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("723","RS-201902104","1","7","500.00","0","0","1","500.00","0","0","0","460","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 12:31:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("726","RS-201902105","1","1","500.00","0","0","1","500.00","0","0","0","461","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 13:28:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("727","RS-201902106","1","1","500.00","0","0","1","500.00","0","0","0","462","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 14:04:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("728","RS-201902107","1","1","300.00","0","0","1","300.00","0","0","0","463","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 18:42:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("729","RS-201902108","1","1","300.00","0","0","1","300.00","0","0","0","464","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 18:43:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("730","RS-201902109","1","1","300.00","0","0","1","300.00","0","1","0","465","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-02-16 18:43:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("731","RS-201902110","1","1","300.00","0","0","1","300.00","0","0","0","466","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:14:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("732","RS-201902111","1","1","300.00","0","0","1","300.00","0","0","0","467","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:15:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("733","RS-201902112","1","1","500.00","0","0","1","500.00","0","0","0","468","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:30:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("734","RS-201902113","1","1","300.00","0","0","1","300.00","0","0","0","469","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:51:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("735","RS-201902114","1","1","300.00","0","0","1","300.00","0","0","0","470","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:51:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("736","RS-201902115","1","1","100.00","0","0","1","100.00","0","0","0","471","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-16 19:57:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("737","RS-201902116","1","1","500.00","0","0","1","500.00","0","0","0","472","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 10:48:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("738","RS-201902116","1","2","650.00","0","0","1","650.00","0","0","0","472","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 10:48:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("739","RS-201902117","1","1","100.00","0","0","1","100.00","0","0","0","473","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 11:07:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("740","RS-201902118","1","1","100.00","0","0","1","100.00","0","0","0","474","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 11:44:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("741","RS-201902119","1","1","500.00","0","0","1","500.00","0","0","0","475","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 11:46:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("742","RS-201902120","1","1","500.00","0","0","1","500.00","0","0","0","476","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 11:47:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("743","RS-201902121","1","1","500.00","0","0","1","500.00","0","0","0","477","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 12:16:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("744","RS-201902122","1","1","100.00","0","0","1","100.00","0","0","0","478","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 12:29:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("745","RS-201902123","1","1","500.00","0","0","1","500.00","0","0","0","479","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 12:43:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("746","RS-201902124","1","2","1000.00","0","0","1","1000.00","0","0","0","480","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 13:13:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("747","RS-201902125","1","1","500.00","0","0","1","500.00","0","0","0","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 13:42:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("748","RS-201902125","1","2","1000.00","0","0","1","1000.00","0","0","0","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 13:42:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("749","RS-201902125","1","5","1200.00","0","0","1","1200.00","0","0","0","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 13:42:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("750","RS-201902125","1","22","800.00","0","0","1","800.00","0","0","0","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 13:42:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("751","RS-201902126","1","5","2850.00","1350","0","1","1500.00","0","0","0","482","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 15:04:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("752","RS-201902127","1","1","500.00","0","0","1","500.00","0","0","0","483","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 15:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("753","RS-201902127","1","19","100.00","0","0","1","100.00","0","0","0","483","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 15:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("754","RS-201902128","1","1","500.00","0","0","1","500.00","0","0","0","484","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 18:37:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("755","RS-201902129","1","1","100.00","0","0","1","100.00","0","0","0","485","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 19:47:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("756","RS-201902130","1","1","100.00","0","0","1","100.00","0","0","0","486","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 19:52:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("757","RS-201902130","1","17","300.00","0","0","1","300.00","0","0","0","486","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 19:52:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("758","RS-201902131","1","1","100.00","0","0","1","100.00","0","0","0","487","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-18 19:56:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("759","RS-201902132","1","1","500.00","0","0","1","500.00","0","0","0","488","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 10:48:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("760","RS-201902133","1","1","300.00","0","0","1","300.00","0","0","0","489","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 10:51:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("761","RS-201902134","1","1","100.00","0","0","1","100.00","0","0","0","490","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 11:54:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("766","RS-201902135","1","1","500.00","0","0","1","500.00","0","0","0","491","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 12:20:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("767","RS-201902135","1","2","650.00","0","0","1","650.00","0","0","0","491","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 12:20:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("768","RS-201902136","1","1","500.00","0","0","1","500.00","0","0","0","492","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 13:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("769","RS-201902137","1","1","100.00","0","0","1","100.00","0","0","0","493","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 18:49:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("770","RS-201902138","1","1","500.00","0","0","1","500.00","0","0","0","494","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 19:14:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("771","RS-201902139","1","1","300.00","0","0","1","300.00","0","0","0","495","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-19 19:37:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("772","RS-201902140","1","1","100.00","0","0","1","100.00","0","0","0","496","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-20 17:49:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("773","RS-201902141","1","1","500.00","0","0","1","500.00","0","0","0","497","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-20 18:27:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("774","RS-201902142","1","1","100.00","0","0","1","100.00","0","0","0","498","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-20 18:59:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("775","RS-201902143","1","1","100.00","0","0","1","100.00","0","0","0","499","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-20 19:13:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("776","RS-201902144","1","1","300.00","0","0","1","300.00","0","0","0","500","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-21 11:01:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("777","RS-201902145","1","1","500.00","0","0","1","500.00","0","0","0","501","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-21 14:03:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("778","RS-201902146","1","1","100.00","0","0","1","100.00","0","0","0","502","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-21 19:29:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("779","RS-201902147","1","1","500.00","0","0","1","500.00","0","0","0","503","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 10:35:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("780","RS-201902148","1","1","100.00","0","0","1","100.00","0","0","0","504","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 10:55:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("781","RS-201902149","1","1","100.00","0","0","1","100.00","0","0","0","505","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 11:01:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("782","RS-201902150","1","1","100.00","0","0","1","100.00","0","0","0","506","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 17:46:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("783","RS-201902151","1","1","300.00","0","0","1","300.00","0","0","0","507","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 19:45:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("784","RS-201902151","1","17","300.00","0","0","1","300.00","0","0","0","507","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-22 19:45:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("785","RS-201902152","1","1","100.00","0","0","1","100.00","0","0","0","508","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 10:31:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("786","RS-201902153","1","1","100.00","0","0","1","100.00","0","0","0","509","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 10:43:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("787","RS-201902154","1","1","300.00","0","0","1","300.00","0","0","0","510","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 12:44:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("788","RS-201902155","1","1","300.00","0","0","1","300.00","0","0","0","511","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 12:49:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("789","RS-201902156","1","1","500.00","0","0","1","500.00","0","0","0","512","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 18:42:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("790","RS-201902157","1","1","100.00","0","0","1","100.00","0","0","0","513","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 19:12:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("791","RS-201902158","1","1","100.00","0","0","1","100.00","0","0","0","514","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-23 19:22:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("792","RS-201902159","1","1","100.00","0","0","1","100.00","0","0","0","515","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 12:38:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("793","RS-201902160","1","1","500.00","0","0","1","500.00","0","0","0","516","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 14:05:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("794","RS-201902160","1","17","300.00","0","0","1","300.00","0","0","0","516","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 14:05:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("795","RS-201902161","1","1","500.00","0","0","1","500.00","0","0","0","517","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 16:04:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("796","RS-201902162","1","1","100.00","0","0","1","100.00","0","0","0","518","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 19:10:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("797","RS-201902163","1","1","300.00","0","0","1","300.00","0","0","0","519","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 19:34:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("798","RS-201902164","1","1","300.00","0","0","1","300.00","0","0","0","520","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-25 19:35:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("799","RS-201903001","1","1","500.00","0","0","1","500.00","0","0","0","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 12:58:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("800","RS-201903001","1","2","2300.00","0","0","1","2300.00","0","0","0","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 12:58:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("801","RS-201903001","1","22","800.00","0","0","1","800.00","0","0","0","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 12:58:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("802","RS-201903002","1","1","500.00","0","0","1","500.00","0","0","0","522","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 13:10:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("803","RS-201903003","1","7","3000.00","0","0","1","3000.00","0","0","0","523","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 13:19:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("804","RS-201903004","1","1","500.00","0","0","1","500.00","0","0","0","524","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 13:43:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("805","RS-201903005","1","19","1000.00","0","0","1","1000.00","0","0","0","525","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 13:45:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("806","RS-201903006","1","1","500.00","0","0","1","500.00","0","0","0","526","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 13:56:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("807","RS-201903007","1","1","500.00","0","0","1","500.00","0","0","0","527","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 11:53:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("808","RS-201903008","1","1","500.00","0","0","1","500.00","0","0","0","528","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 13:28:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("809","RS-201903009","1","1","500.00","0","0","1","500.00","0","0","0","529","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 13:44:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("810","RS-201903010","1","1","500.00","0","0","1","500.00","0","0","0","530","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 14:04:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("811","RS-201903011","1","1","500.00","0","0","1","500.00","0","0","0","531","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 14:41:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("812","RS-201903012","1","1","100.00","0","0","1","100.00","0","0","0","532","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 17:49:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("813","RS-201903013","1","1","100.00","0","0","1","100.00","0","0","0","533","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 18:17:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("814","RS-201903014","1","1","100.00","0","0","1","100.00","0","0","0","534","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 18:57:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("815","RS-201903015","1","1","100.00","0","0","1","100.00","0","0","0","535","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 18:57:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("816","RS-201903016","1","5","1200.00","600","0","1","600.00","0","0","0","536","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 18:58:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("817","RS-201903017","1","1","100.00","0","0","1","100.00","0","0","0","537","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-02 19:19:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("818","RS-201903018","1","7","300.00","0","0","1","300.00","0","0","0","538","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 12:36:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("819","RS-201903019","1","1","300.00","0","0","1","300.00","0","0","0","539","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 13:13:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("820","RS-201903020","1","1","500.00","0","0","1","500.00","0","0","0","540","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 15:06:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("821","RS-201903020","1","21","250.00","0","0","1","250.00","0","0","0","540","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 15:06:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("822","RS-201903020","1","19","1000.00","0","0","1","1000.00","0","0","0","540","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 15:06:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("823","RS-201903021","1","1","500.00","0","0","1","500.00","0","0","0","541","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 18:52:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("824","RS-201903022","1","1","300.00","0","0","1","300.00","0","0","0","542","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 19:15:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("825","RS-201903023","1","1","500.00","0","0","1","500.00","0","0","0","543","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-04 19:24:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("826","RS-201903024","1","1","500.00","0","0","1","500.00","0","0","0","544","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 10:37:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("827","RS-201903025","1","1","500.00","0","0","1","500.00","0","0","0","545","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 12:57:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("828","RS-201903026","1","7","500.00","0","0","1","500.00","0","0","0","546","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 12:59:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("829","RS-201903027","1","1","100.00","0","0","1","100.00","0","0","0","547","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 13:29:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("830","RS-201903028","1","1","100.00","0","0","1","100.00","0","0","0","548","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 13:40:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("831","RS-201903029","1","1","100.00","0","0","1","100.00","0","0","0","549","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 18:34:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("832","RS-201903030","1","1","500.00","0","0","1","500.00","0","0","0","550","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 19:53:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("833","RS-201903031","1","1","300.00","0","0","1","300.00","0","0","0","551","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-05 19:57:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("834","RS-201903032","1","1","500.00","0","0","1","500.00","0","0","0","552","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-06 12:21:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("835","RS-201903032","1","17","300.00","0","0","1","300.00","0","0","0","552","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-06 12:21:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("836","RS-201903033","1","1","300.00","0","0","1","300.00","0","0","0","553","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-06 12:33:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("837","RS-201903034","1","1","500.00","0","0","1","500.00","0","0","0","554","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-06 18:55:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("838","RS-201903035","1","1","100.00","0","0","1","100.00","0","0","0","555","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-06 19:46:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("839","RS-201903036","1","2","1000.00","0","0","1","1000.00","0","0","0","556","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 11:59:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("840","RS-201903037","1","7","300.00","0","0","1","300.00","0","0","0","557","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 12:03:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("841","RS-201903038","1","1","500.00","0","0","1","500.00","0","0","0","558","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 12:35:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("842","RS-201903038","1","2","800.00","0","0","1","800.00","0","0","0","558","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 12:35:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("843","RS-201903039","1","1","500.00","0","0","1","500.00","0","0","0","559","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 13:18:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("844","RS-201903040","1","1","500.00","0","0","1","500.00","0","0","0","560","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 13:42:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("845","RS-201903041","1","1","500.00","0","0","1","500.00","0","0","0","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 14:07:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("846","RS-201903041","1","2","2300.00","0","0","1","2300.00","0","0","0","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 14:07:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("847","RS-201903041","1","5","1200.00","0","0","1","1200.00","0","0","0","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 14:07:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("848","RS-201903041","1","22","800.00","0","0","1","800.00","0","0","0","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 14:07:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("849","RS-201903042","1","1","100.00","0","0","1","100.00","0","0","0","562","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-07 19:46:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("850","RS-201903043","1","1","300.00","0","0","1","300.00","0","0","0","563","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 12:06:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("851","RS-201903043","1","17","300.00","0","0","1","300.00","0","0","0","563","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 12:06:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("852","RS-201903044","1","1","300.00","0","0","1","300.00","0","0","0","564","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 12:07:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("853","RS-201903044","1","17","300.00","0","0","1","300.00","0","0","0","564","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 12:07:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("854","RS-201903045","1","1","500.00","0","0","1","500.00","0","0","0","565","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 12:16:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("855","RS-201903046","1","1","500.00","0","0","1","500.00","0","0","0","566","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 13:03:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("856","RS-201903047","1","1","300.00","0","0","1","300.00","0","0","0","567","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 18:33:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("857","RS-201903048","1","1","500.00","0","0","1","500.00","0","0","0","568","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 18:38:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("858","RS-201903049","1","1","100.00","0","0","1","100.00","0","0","0","569","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 18:59:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("859","RS-201903050","1","1","500.00","0","0","1","500.00","0","0","0","570","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 19:11:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("860","RS-201903051","1","1","100.00","0","0","1","100.00","0","0","0","571","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-08 19:44:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("861","RS-201903052","1","1","100.00","0","0","1","100.00","0","0","0","572","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 11:04:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("862","RS-201903053","1","7","300.00","0","0","1","300.00","0","0","0","573","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 12:16:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("863","RS-201903054","1","1","300.00","0","0","1","300.00","0","0","0","574","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 17:53:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("864","RS-201903055","1","1","100.00","0","0","1","100.00","0","0","0","575","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 18:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("865","RS-201903056","1","1","100.00","0","0","1","100.00","0","0","0","576","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 18:43:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("866","RS-201903056","1","19","50.00","0","0","1","50.00","0","0","0","576","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 18:43:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("867","RS-201903057","1","1","100.00","0","0","1","100.00","0","0","0","577","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-09 19:30:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("868","RS-201903058","1","1","300.00","0","0","1","300.00","0","0","0","578","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 12:14:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("869","RS-201903059","1","7","300.00","0","0","1","300.00","0","0","0","579","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 13:54:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("870","RS-201903060","1","1","500.00","0","0","1","500.00","0","0","0","580","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 14:18:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("871","RS-201903061","1","1","500.00","0","0","1","500.00","0","0","0","581","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 15:03:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("872","RS-201903061","1","19","6000.00","0","0","1","6000.00","0","0","0","581","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 15:03:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("873","RS-201903061","1","21","515.00","0","0","1","515.00","0","0","0","581","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 15:03:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("874","RS-201903062","1","1","100.00","0","0","1","100.00","0","0","0","582","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-11 19:04:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("875","RS-201903063","1","1","300.00","0","0","1","300.00","0","0","0","583","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 10:55:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("876","RS-201903064","1","1","300.00","0","0","1","300.00","0","0","0","584","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 11:05:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("877","RS-201903065","1","1","500.00","0","0","1","500.00","0","0","0","585","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 11:24:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("878","RS-201903066","1","1","500.00","0","0","1","500.00","0","0","0","586","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 12:25:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("879","RS-201903067","1","1","300.00","0","0","1","300.00","0","0","0","587","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 19:05:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("880","RS-201903068","1","1","100.00","0","0","1","100.00","0","0","0","588","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-12 19:33:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("881","RS-201903069","1","1","100.00","0","0","1","100.00","0","0","0","589","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 11:29:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("882","RS-201903069","1","17","300.00","0","0","1","300.00","0","0","0","589","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 11:29:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("883","RS-201903069","1","19","50.00","0","0","1","50.00","0","0","0","589","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 11:29:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("884","RS-201903070","1","1","500.00","0","0","1","500.00","0","0","0","590","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 11:55:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("885","RS-201903071","1","1","300.00","0","0","1","300.00","0","0","0","591","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 12:17:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("886","RS-201903072","1","1","500.00","0","0","1","500.00","0","0","0","592","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 12:37:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("887","RS-201903073","1","1","300.00","0","0","1","300.00","0","0","0","593","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 13:30:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("888","RS-201903074","1","1","100.00","0","0","1","100.00","0","0","0","594","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 19:30:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("889","RS-201903075","1","19","50.00","0","0","1","50.00","0","0","0","595","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 19:32:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("890","RS-201903076","1","1","100.00","0","0","1","100.00","0","0","0","596","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 19:51:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("891","RS-201903076","1","2","640.00","0","0","1","640.00","0","0","0","596","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-13 19:51:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("892","RS-201903077","1","1","500.00","0","0","1","500.00","0","0","0","597","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 11:43:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("893","RS-201903078","1","1","100.00","0","0","1","100.00","0","0","0","598","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 11:43:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("894","RS-201903079","1","1","500.00","0","0","1","500.00","0","0","0","599","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 11:50:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("895","RS-201903080","1","1","100.00","0","0","1","100.00","0","0","0","600","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 12:03:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("896","RS-201903080","1","2","400.00","0","0","1","400.00","0","0","0","600","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 12:03:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("897","RS-201903081","1","2","200.00","100","0","1","100.00","0","0","0","601","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 12:07:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("898","RS-201903082","1","1","100.00","0","0","1","100.00","0","0","0","602","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 12:09:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("899","RS-201903083","1","1","500.00","0","0","1","500.00","0","0","0","603","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 12:46:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("900","RS-201903084","1","1","500.00","0","0","1","500.00","0","0","0","604","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 18:03:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("901","RS-201903084","1","2","200.00","0","0","1","200.00","0","0","0","604","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 18:03:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("902","RS-201903085","1","1","300.00","0","0","1","300.00","0","0","0","605","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 19:29:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("903","RS-201903085","1","17","300.00","0","0","1","300.00","0","0","0","605","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 19:29:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("904","RS-201903086","1","1","300.00","0","0","1","300.00","0","0","0","606","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 19:35:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("905","RS-201903087","1","1","100.00","0","0","1","100.00","0","0","0","607","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 11:01:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("906","RS-201903088","1","1","100.00","0","0","1","100.00","0","0","0","608","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 11:23:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("907","RS-201903088","1","2","520.00","0","0","1","520.00","0","0","0","608","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 11:23:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("908","RS-201903089","1","2","250.00","0","0","1","250.00","0","0","0","609","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 11:53:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("909","RS-201903090","1","2","1000.00","0","0","1","1000.00","0","0","0","610","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 13:22:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("910","RS-201903091","1","7","1000.00","0","0","1","1000.00","0","0","0","611","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 13:28:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("911","RS-201903092","1","2","1000.00","0","0","1","1000.00","0","0","0","612","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 13:50:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("912","RS-201903093","1","1","100.00","0","0","1","100.00","0","0","0","613","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 18:24:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("913","RS-201903094","1","1","500.00","0","0","1","500.00","0","0","0","614","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:05:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("914","RS-201903094","1","3","1000.00","0","0","1","1000.00","0","0","0","614","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:05:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("915","RS-201903094","1","22","800.00","0","0","1","800.00","0","0","0","614","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:05:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("916","RS-201903095","1","1","500.00","0","0","1","500.00","0","0","0","615","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("917","RS-201903095","1","2","1000.00","0","0","1","1000.00","0","0","0","615","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("918","RS-201903095","1","22","800.00","0","0","1","800.00","0","0","0","615","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("919","RS-201903096","1","2","1000.00","0","0","1","1000.00","0","0","0","616","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:20:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("920","RS-201903097","1","1","300.00","0","0","1","300.00","0","0","0","617","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-15 19:44:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("921","RS-201903098","1","1","500.00","0","0","1","500.00","0","0","0","618","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 12:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("922","RS-201903099","1","1","300.00","0","0","1","300.00","0","0","0","619","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 12:47:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("923","RS-201903100","1","1","100.00","0","0","1","100.00","0","0","0","620","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 13:15:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("924","RS-201903101","1","7","300.00","0","0","1","300.00","0","0","0","621","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 14:13:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("925","RS-201903102","1","1","300.00","0","0","1","300.00","0","0","0","622","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 14:16:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("926","RS-201903103","1","1","300.00","0","0","1","300.00","0","0","0","623","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-16 19:38:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("927","RS-201903104","1","1","100.00","0","0","1","100.00","0","0","0","624","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 10:37:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("928","RS-201903105","1","1","100.00","0","0","1","100.00","0","0","0","625","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 11:38:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("929","RS-201903106","1","1","500.00","0","0","1","500.00","0","0","0","626","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 11:49:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("930","RS-201903106","1","2","650.00","0","0","1","650.00","0","0","0","626","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 11:49:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("931","RS-201903107","1","19","500.00","0","0","1","500.00","0","0","0","627","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 12:04:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("932","RS-201903108","1","1","500.00","0","0","1","500.00","0","0","0","628","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 12:12:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("933","RS-201903109","1","1","300.00","0","0","1","300.00","0","0","0","629","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 13:52:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("934","RS-201903110","1","1","500.00","0","0","1","500.00","0","0","0","630","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 17:50:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("935","RS-201903110","1","19","1500.00","0","0","1","1500.00","0","0","0","630","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 17:50:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("936","RS-201903110","1","21","700.00","0","0","1","700.00","0","0","0","630","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 17:50:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("937","RS-201903111","1","1","500.00","0","0","1","500.00","0","0","0","631","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 18:07:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("938","RS-201903112","1","1","500.00","0","0","1","500.00","0","0","0","632","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 19:51:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("939","RS-201903113","1","1","100.00","0","0","1","100.00","0","0","0","633","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 20:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("940","RS-201903114","1","1","300.00","0","0","1","300.00","0","0","0","634","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 12:46:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("941","RS-201903114","1","17","300.00","0","0","1","300.00","0","0","0","634","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 12:46:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("942","RS-201903115","1","3","1000.00","0","0","1","1000.00","0","0","0","635","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 13:50:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("943","RS-201903116","1","1","500.00","0","0","1","500.00","0","0","0","636","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 19:00:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("944","RS-201903116","1","2","150.00","0","0","1","150.00","0","0","0","636","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 19:00:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("945","RS-201903117","1","19","500.00","0","0","1","500.00","0","0","0","637","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 11:31:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("946","RS-201903118","1","1","500.00","0","0","1","500.00","0","0","0","638","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 14:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("947","RS-201903118","1","2","1000.00","0","0","1","1000.00","0","0","0","638","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 14:59:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("948","RS-201903119","1","1","500.00","0","0","1","500.00","0","0","0","639","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 18:36:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("949","RS-201903120","1","2","1000.00","0","0","1","1000.00","0","0","0","640","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 18:47:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("950","RS-201903121","1","1","100.00","0","0","1","100.00","0","0","0","641","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 19:37:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("951","RS-201903122","1","1","100.00","0","0","1","100.00","0","0","0","642","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 10:50:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("952","RS-201903123","1","1","500.00","0","0","1","500.00","0","0","0","643","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 11:28:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("953","RS-201903124","1","1","300.00","0","0","1","300.00","0","0","0","644","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 13:52:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("954","RS-201903124","1","17","300.00","0","0","1","300.00","0","0","0","644","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 13:52:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("955","RS-201903125","1","1","500.00","0","0","1","500.00","0","0","0","645","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 15:50:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("956","RS-201903126","1","1","300.00","0","0","1","300.00","0","0","0","646","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:13:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("957","RS-201903126","1","2","1500.00","0","0","1","1500.00","0","0","0","646","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:13:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("958","RS-201903127","1","1","100.00","0","0","1","100.00","0","0","0","647","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:16:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("959","RS-201903128","1","1","100.00","0","0","1","100.00","0","0","0","648","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 19:28:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("960","RS-201903129","1","1","100.00","0","0","1","100.00","0","0","0","649","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 19:46:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("961","RS-201903130","1","1","500.00","0","0","1","500.00","0","0","0","650","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 19:58:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("962","RS-201903131","1","1","300.00","0","0","1","300.00","0","0","0","651","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 10:54:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("963","RS-201903132","1","1","100.00","0","0","1","100.00","0","0","0","652","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 10:59:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("964","RS-201903133","1","1","500.00","0","0","1","500.00","0","0","0","653","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 12:21:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("965","RS-201903134","1","1","500.00","0","0","1","500.00","0","0","0","654","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 13:10:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("966","RS-201903135","1","1","300.00","0","0","1","300.00","0","0","0","655","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 13:14:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("967","RS-201903136","1","1","100.00","0","0","1","100.00","0","0","0","656","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 14:20:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("968","RS-201903136","1","2","200.00","0","0","1","200.00","0","0","0","656","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 14:20:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("969","RS-201903137","1","1","100.00","0","0","1","100.00","0","0","0","657","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 18:10:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("970","RS-201903138","1","18","2000.00","0","0","1","2000.00","0","0","0","658","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 18:17:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("971","RS-201903139","1","1","500.00","0","0","1","500.00","0","0","0","659","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 18:18:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("972","RS-201903140","1","4","2000.00","0","0","1","2000.00","0","0","0","660","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 18:21:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("973","RS-201903141","1","1","500.00","0","0","1","500.00","0","0","0","661","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 18:23:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("974","RS-201903142","1","1","100.00","0","0","1","100.00","0","0","0","662","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-23 19:56:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("975","RS-201903143","1","1","100.00","0","0","1","100.00","0","0","0","663","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 10:59:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("976","RS-201903144","1","1","100.00","0","0","1","100.00","0","0","0","664","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 12:17:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("977","RS-201903145","1","1","500.00","0","0","1","500.00","0","0","0","665","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 12:25:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("978","RS-201903146","1","1","500.00","0","0","1","500.00","0","0","0","666","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 14:19:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("979","RS-201903147","1","1","500.00","0","0","1","500.00","0","0","0","667","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 15:12:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("980","RS-201903148","1","1","500.00","0","0","1","500.00","0","0","0","668","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:53:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("981","RS-201903149","1","1","500.00","0","0","1","500.00","0","0","0","669","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:57:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("982","RS-201903150","1","1","100.00","0","0","1","100.00","0","0","0","670","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:08:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("983","RS-201903151","1","1","500.00","0","0","1","500.00","0","0","0","671","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:14:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("984","RS-201903152","1","1","500.00","0","0","1","500.00","0","0","0","672","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:24:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("985","RS-201903153","1","1","500.00","0","0","1","500.00","0","0","0","673","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:30:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("986","RS-201903154","1","1","500.00","0","0","1","500.00","0","0","0","674","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:34:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("987","RS-201903155","1","1","300.00","0","0","1","300.00","0","0","0","675","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:46:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("988","RS-201903156","1","1","100.00","0","0","1","100.00","0","0","0","676","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 19:49:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("989","RS-201903157","1","1","500.00","0","0","1","500.00","0","0","0","677","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 11:08:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("990","RS-201903158","1","1","100.00","0","0","1","100.00","0","0","0","678","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 12:17:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("991","RS-201903159","1","2","150.00","0","0","1","150.00","0","0","0","679","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 12:26:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("992","RS-201903160","1","1","100.00","0","0","1","100.00","0","0","0","680","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 11:13:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("993","RS-201903161","1","1","100.00","0","0","1","100.00","0","0","0","681","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 18:09:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("994","RS-201903162","1","1","300.00","0","0","1","300.00","0","0","0","682","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:04:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("995","RS-201903163","1","1","100.00","0","0","1","100.00","0","0","0","683","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:19:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("996","RS-201903164","1","1","1000.00","0","0","1","1000.00","0","0","0","684","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:40:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("997","RS-201903164","1","2","1800.00","0","0","1","1800.00","0","0","0","684","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:40:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("998","RS-201903164","1","22","800.00","0","0","1","800.00","0","0","0","684","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:40:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("999","RS-201903165","1","1","100.00","0","0","1","100.00","0","0","0","685","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-27 19:42:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1000","RS-201903166","1","1","300.00","0","0","1","300.00","0","0","0","686","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 10:38:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1001","RS-201903167","1","1","100.00","0","0","1","100.00","0","0","0","687","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 10:42:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1002","RS-201903168","1","1","500.00","0","0","1","500.00","0","0","0","688","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 11:00:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1003","RS-201903168","1","2","2300.00","0","0","1","2300.00","0","0","0","688","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 11:00:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1004","RS-201903168","1","22","800.00","0","0","1","800.00","0","0","0","688","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 11:00:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1005","RS-201903169","1","7","1000.00","0","0","1","1000.00","0","0","0","689","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 11:54:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1006","RS-201903170","1","7","1000.00","0","0","1","1000.00","0","0","0","690","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 12:19:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1007","RS-201903171","1","1","500.00","0","0","1","500.00","0","1","0","691","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-03-28 13:06:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1008","RS-201903172","1","1","1000.00","0","0","1","1000.00","0","0","0","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1009","RS-201903172","1","2","1800.00","0","0","1","1800.00","0","0","0","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1010","RS-201903172","1","4","400.00","0","0","1","400.00","0","0","0","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1011","RS-201903172","1","22","800.00","0","0","1","800.00","0","0","0","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1012","RS-201903173","1","1","300.00","0","0","1","300.00","0","0","0","693","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:24:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1013","RS-201903174","1","1","500.00","0","0","1","500.00","0","0","0","694","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 13:36:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1014","RS-201903175","1","1","500.00","0","0","1","500.00","0","0","0","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 18:10:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1015","RS-201903175","1","2","1000.00","0","0","1","1000.00","0","0","0","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 18:10:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1016","RS-201903175","1","22","800.00","0","0","1","800.00","0","0","0","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 18:10:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1017","RS-201903176","1","1","100.00","0","0","1","100.00","0","0","0","696","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 18:48:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1018","RS-201903177","1","1","300.00","0","0","1","300.00","0","0","0","697","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 19:26:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1019","RS-201903178","1","1","100.00","0","0","1","100.00","0","0","0","698","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 19:32:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1020","RS-201903179","1","1","100.00","0","0","1","100.00","0","0","0","699","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 19:46:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1021","RS-201903180","1","19","1000.00","0","0","1","1000.00","0","0","0","700","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 11:21:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1022","RS-201903180","1","21","1000.00","0","0","1","1000.00","0","0","0","700","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 11:21:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1023","RS-201903181","1","1","500.00","0","0","1","500.00","0","0","0","701","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 12:31:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1024","RS-201903182","1","1","100.00","0","0","1","100.00","0","0","0","702","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 12:59:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1025","RS-201903183","1","1","300.00","0","0","1","300.00","0","0","0","703","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-30 10:55:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1026","RS-201903184","1","1","100.00","0","0","1","100.00","0","0","0","704","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-30 11:06:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1027","RS-201903185","1","1","100.00","0","0","1","100.00","0","0","0","705","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-30 14:03:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1028","RS-201903185","1","19","100.00","0","0","1","100.00","0","0","0","705","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-30 14:03:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1029","RS-201904001","1","1","300.00","0","0","1","300.00","0","0","0","706","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-01 18:50:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1030","RS-201904002","1","2","750.00","0","0","1","750.00","0","0","0","707","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 10:32:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1031","RS-201904003","1","2","1250.00","0","0","1","1250.00","0","0","0","708","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 10:33:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1032","RS-201904004","1","1","200.00","0","0","1","200.00","0","0","0","709","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 10:51:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1033","RS-201904005","1","1","300.00","0","0","1","300.00","0","0","0","710","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 16:58:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1034","RS-201904006","1","1","300.00","0","0","1","300.00","0","0","0","711","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 18:30:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1035","RS-201904007","1","1","300.00","0","0","1","300.00","0","0","0","712","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 11:31:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1036","RS-201904008","1","1","300.00","0","0","1","300.00","0","0","0","713","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 11:44:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1037","RS-201904009","1","1","100.00","0","0","1","100.00","0","0","0","714","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 11:57:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1038","RS-201904010","1","1","300.00","0","0","1","300.00","0","0","0","715","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 12:21:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1039","RS-201904011","1","1","300.00","0","0","1","300.00","0","0","0","716","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 13:37:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1040","RS-201904012","1","1","300.00","0","0","1","300.00","0","0","0","717","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-03 19:30:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1041","RS-201904013","1","1","300.00","0","0","1","300.00","0","0","0","718","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 10:58:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1042","RS-201904014","1","1","200.00","0","0","1","200.00","0","0","0","719","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 11:18:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1043","RS-201904014","1","19","50.00","0","0","1","50.00","0","0","0","719","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 11:18:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1044","RS-201904015","1","1","300.00","0","0","1","300.00","0","0","0","720","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 12:40:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1045","RS-201904016","1","1","300.00","0","0","1","300.00","0","0","0","721","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 12:41:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1046","RS-201904017","1","2","2000.00","0","0","1","2000.00","0","0","0","722","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 19:11:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1047","RS-201904018","1","1","300.00","0","0","1","300.00","0","0","0","723","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 19:46:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1048","RS-201904019","1","1","300.00","0","0","1","300.00","0","0","0","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 20:03:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1049","RS-201904019","1","17","300.00","0","0","1","300.00","0","0","0","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-04 20:03:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1050","RS-201904020","1","1","500.00","0","0","1","500.00","0","0","0","725","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 13:00:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1051","RS-201904021","1","1","300.00","0","0","1","300.00","0","0","0","726","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 17:59:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1052","RS-201904022","1","1","300.00","0","0","1","300.00","0","0","0","727","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 18:06:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1053","RS-201904023","1","1","500.00","0","0","1","500.00","0","0","0","728","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 18:35:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1054","RS-201904024","1","1","500.00","0","0","1","500.00","0","0","0","729","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 18:44:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1055","RS-201904024","1","2","150.00","0","0","1","150.00","0","0","0","729","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 18:44:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1056","RS-201904025","1","1","300.00","0","0","1","300.00","0","0","0","730","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-05 19:13:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1057","RS-201904026","1","1","300.00","0","0","1","300.00","0","0","0","731","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 11:21:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1058","RS-201904027","1","1","100.00","0","0","1","100.00","0","0","0","732","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 11:47:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1059","RS-201904028","1","1","200.00","0","0","1","200.00","0","0","0","733","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 12:23:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1060","RS-201904029","1","1","300.00","0","0","1","300.00","0","0","0","734","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 14:16:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1061","RS-201904030","1","1","300.00","0","0","1","300.00","0","0","0","735","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 19:53:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1062","RS-201904031","1","1","300.00","0","0","1","300.00","0","0","0","736","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 11:32:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1063","RS-201904032","1","1","500.00","0","0","1","500.00","0","0","0","737","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 11:35:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1064","RS-201904033","1","7","2000.00","0","0","1","2000.00","0","0","0","738","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 11:49:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1065","RS-201904034","1","7","2000.00","0","0","1","2000.00","0","0","0","739","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 11:51:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1066","RS-201904035","1","1","300.00","0","0","1","300.00","0","0","0","740","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 12:27:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1067","RS-201904036","1","1","300.00","0","0","1","300.00","0","0","0","741","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 12:31:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1068","RS-201904037","1","2","1000.00","0","0","1","1000.00","0","0","0","742","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 13:07:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1069","RS-201904037","1","1","500.00","0","0","1","500.00","0","0","0","742","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 13:07:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1070","RS-201904038","1","2","1000.00","0","0","1","1000.00","0","0","0","743","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 13:12:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1071","RS-201904039","1","1","300.00","0","0","1","300.00","0","0","0","744","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 13:14:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1072","RS-201904040","1","1","300.00","0","0","1","300.00","0","0","0","745","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:02:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1073","RS-201904041","1","1","500.00","0","0","1","500.00","0","0","0","746","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:38:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1074","RS-201904042","1","1","300.00","0","0","1","300.00","0","0","0","747","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 10:37:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1075","RS-201904043","1","1","300.00","0","0","1","300.00","0","0","0","748","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 19:16:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1076","RS-201904044","1","1","500.00","0","0","1","500.00","0","0","0","749","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 19:26:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1077","RS-201904045","1","1","300.00","0","0","1","300.00","0","0","0","750","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 19:28:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1078","RS-201904046","1","1","300.00","0","0","1","300.00","0","0","0","751","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 11:42:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1080","RS-201904047","1","1","500.00","0","0","1","500.00","0","0","0","752","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 13:00:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1081","RS-201904047","1","2","150.00","0","0","1","150.00","0","0","0","752","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 13:00:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1082","RS-201904048","1","2","2000.00","0","0","1","2000.00","0","0","0","753","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 13:16:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1083","RS-201904049","1","19","1500.00","0","0","1","1500.00","0","0","0","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 17:49:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1084","RS-201904049","1","21","960.00","0","0","1","960.00","0","0","0","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 17:49:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1085","RS-201904050","1","1","300.00","0","0","1","300.00","0","0","0","755","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 18:38:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1086","RS-201904051","1","1","200.00","0","0","1","200.00","0","0","0","756","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 10:39:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1087","RS-201904052","1","1","500.00","0","0","1","500.00","0","0","0","757","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 16:09:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1088","RS-201904053","1","1","300.00","0","0","1","300.00","0","0","0","758","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 10:20:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1089","RS-201904054","1","1","300.00","0","0","1","300.00","0","0","0","759","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 11:16:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1090","RS-201904055","1","1","500.00","0","0","1","500.00","0","0","0","760","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 11:53:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1091","RS-201904055","1","2","1000.00","0","0","1","1000.00","0","0","0","760","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 11:53:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1092","RS-201904055","1","22","800.00","0","0","1","800.00","0","0","0","760","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 11:53:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1093","RS-201904056","1","1","1000.00","0","0","1","1000.00","0","0","0","761","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 17:15:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1094","RS-201904056","1","2","1000.00","0","0","1","1000.00","0","0","0","761","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-12 17:15:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1095","RS-201904057","1","1","500.00","0","0","1","500.00","0","0","0","762","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-13 11:15:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1096","RS-201904058","1","1","500.00","0","0","1","500.00","0","0","0","763","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-13 12:03:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1097","RS-201904059","1","1","500.00","0","0","1","500.00","0","0","0","764","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-13 12:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1098","RS-201904060","1","1","300.00","0","0","1","300.00","0","0","0","765","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-13 19:27:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1099","RS-201904060","1","19","100.00","0","0","1","100.00","0","0","0","765","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-13 19:27:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1100","RS-201904061","1","7","300.00","0","0","1","300.00","0","0","0","766","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 10:59:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1101","RS-201904062","1","2","1000.00","0","0","1","1000.00","0","0","0","767","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 12:17:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1102","RS-201904063","1","1","500.00","0","0","1","500.00","0","0","0","768","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 12:26:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1103","RS-201904064","1","2","2000.00","0","0","1","2000.00","0","0","0","769","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 13:57:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1104","RS-201904065","1","1","500.00","0","0","1","500.00","0","0","0","770","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 14:00:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1105","RS-201904066","1","1","500.00","0","0","1","500.00","0","0","0","771","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 18:20:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1106","RS-201904067","1","1","500.00","0","0","1","500.00","0","0","0","772","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 18:34:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1107","RS-201904068","1","2","2000.00","0","0","1","2000.00","0","0","0","773","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 18:37:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1108","RS-201904069","1","1","300.00","0","0","1","300.00","0","0","0","774","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-15 19:16:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1109","RS-201904070","1","1","300.00","0","0","1","300.00","0","0","0","775","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 11:44:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1110","RS-201904070","1","2","450.00","0","0","1","450.00","0","0","0","775","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 11:44:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1111","RS-201904071","1","1","300.00","0","0","1","300.00","0","0","0","776","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 11:44:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1112","RS-201904071","1","2","140.00","0","0","1","140.00","0","0","0","776","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 11:44:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1113","RS-201904072","1","2","2000.00","0","0","1","2000.00","0","0","0","777","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:18:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1114","RS-201904073","1","1","500.00","0","0","1","500.00","0","0","0","778","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:22:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1115","RS-201904074","1","2","400.00","0","0","1","400.00","0","0","0","779","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:26:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1116","RS-201904074","1","1","300.00","0","0","1","300.00","0","0","0","779","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:26:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1117","RS-201904075","1","1","200.00","0","0","1","200.00","0","0","0","780","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:42:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1118","RS-201904076","1","1","500.00","0","0","1","500.00","0","0","0","781","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 12:51:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1119","RS-201904077","1","1","300.00","0","0","1","300.00","0","0","0","782","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-16 19:10:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1120","RS-201904078","1","1","300.00","0","0","1","300.00","0","0","0","783","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 12:11:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1121","RS-201904079","1","1","500.00","0","0","1","500.00","0","0","0","784","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 12:49:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1122","RS-201904079","1","2","1000.00","0","0","1","1000.00","0","0","0","784","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 12:49:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1123","RS-201904080","1","1","200.00","0","0","1","200.00","0","0","0","785","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 13:49:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1124","RS-201904081","1","1","500.00","0","0","1","500.00","0","0","0","786","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 13:54:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1125","RS-201904082","1","1","500.00","0","0","1","500.00","0","0","0","787","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-17 19:49:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1126","RS-201904083","1","1","300.00","0","0","1","300.00","0","0","0","788","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 10:55:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1127","RS-201904084","1","2","1000.00","0","0","1","1000.00","0","0","0","789","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 11:44:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1128","RS-201904085","1","1","300.00","0","0","1","300.00","0","0","0","790","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 11:48:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1135","RS-201904086","1","1","500.00","0","0","1","500.00","0","1","0","791","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-04-18 14:39:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1136","RS-201904086","1","2","1000.00","0","0","1","1000.00","0","1","0","791","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","3","2019-04-18 14:39:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1137","RS-201904087","1","1","500.00","0","0","1","500.00","0","0","0","792","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 14:41:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1138","RS-201904087","1","2","1000.00","0","0","1","1000.00","0","0","0","792","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 14:41:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1139","RS-201904088","1","1","300.00","0","0","1","300.00","0","0","0","793","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 18:30:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1140","RS-201904088","1","17","300.00","0","0","1","300.00","0","0","0","793","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 18:30:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1141","RS-201904089","1","1","500.00","0","0","1","500.00","0","0","0","794","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 18:35:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1142","RS-201904090","1","2","1500.00","0","0","1","1500.00","0","0","0","795","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 18:36:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1143","RS-201904091","1","1","300.00","0","0","1","300.00","0","0","0","796","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-18 19:31:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1144","RS-201904092","1","1","300.00","0","0","1","300.00","0","0","0","797","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 10:42:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1145","RS-201904093","1","1","300.00","0","0","1","300.00","0","0","0","798","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 10:52:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1146","RS-201904094","1","1","500.00","0","0","1","500.00","0","0","0","799","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 11:36:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1147","RS-201904094","1","2","1000.00","0","0","1","1000.00","0","0","0","799","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 11:36:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1148","RS-201904094","1","22","800.00","0","0","1","800.00","0","0","0","799","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 11:36:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1149","RS-201904095","1","2","1000.00","0","0","1","1000.00","0","0","0","800","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 11:36:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1150","RS-201904096","1","7","500.00","0","0","1","500.00","0","0","0","801","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 11:45:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1151","RS-201904097","1","1","500.00","0","0","1","500.00","0","0","0","802","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 12:28:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1152","RS-201904098","1","2","1000.00","0","0","1","1000.00","0","0","0","803","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 12:35:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1153","RS-201904099","1","1","500.00","0","0","1","500.00","0","0","0","804","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 18:07:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1154","RS-201904100","1","1","500.00","0","0","1","500.00","0","0","0","805","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-19 19:51:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1155","RS-201904101","1","1","300.00","0","0","1","300.00","0","0","0","806","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 11:00:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1156","RS-201904102","1","1","500.00","0","0","1","500.00","0","0","0","807","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 11:24:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1157","RS-201904103","1","1","300.00","0","0","1","300.00","0","0","0","808","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 11:27:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1158","RS-201904104","1","1","500.00","0","0","1","500.00","0","0","0","809","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 12:37:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1159","RS-201904105","1","2","2800.00","0","0","1","2800.00","0","0","0","810","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 18:02:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1160","RS-201904105","1","22","800.00","0","0","1","800.00","0","0","0","810","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 18:02:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1161","RS-201904106","1","1","500.00","0","0","1","500.00","0","0","0","811","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 18:12:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1162","RS-201904107","1","1","500.00","0","0","1","500.00","0","0","0","812","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-20 18:41:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1163","RS-201904108","1","1","300.00","0","0","1","300.00","0","0","0","813","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 11:43:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1164","RS-201904109","1","1","500.00","0","0","1","500.00","0","0","0","814","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 11:58:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1165","RS-201904110","1","1","300.00","0","0","1","300.00","0","0","0","815","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 12:01:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1166","RS-201904110","1","19","50.00","0","0","1","50.00","0","0","0","815","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 12:01:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1167","RS-201904111","1","2","1000.00","0","0","1","1000.00","0","0","0","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 12:34:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1168","RS-201904111","1","17","300.00","0","0","1","300.00","0","0","0","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 12:34:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1169","RS-201904112","1","2","1200.00","0","0","1","1200.00","0","0","0","817","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 13:04:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1170","RS-201904112","1","7","400.00","0","0","2","800.00","0","0","0","817","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 13:04:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1171","RS-201904113","1","19","6000.00","0","0","1","6000.00","0","0","0","818","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 13:23:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1172","RS-201904114","1","2","1500.00","0","0","1","1500.00","0","0","0","819","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 16:47:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1173","RS-201904115","1","1","300.00","0","0","1","300.00","0","0","0","820","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 18:14:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1174","RS-201904116","1","1","300.00","0","0","1","300.00","0","0","0","821","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 19:14:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1175","RS-201904117","1","1","300.00","0","0","1","300.00","0","0","0","822","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-22 19:26:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1176","RS-201904118","1","1","300.00","0","0","1","300.00","0","0","0","823","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 11:05:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1177","RS-201904119","1","2","1000.00","0","0","1","1000.00","0","0","0","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 13:49:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1178","RS-201904119","1","1","500.00","0","0","1","500.00","0","0","0","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 13:49:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1179","RS-201904119","1","22","800.00","0","0","1","800.00","0","0","0","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 13:49:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1180","RS-201904120","1","1","500.00","0","0","1","500.00","0","0","0","825","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 13:57:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1181","RS-201904121","1","1","300.00","0","0","1","300.00","0","0","0","826","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 19:07:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1182","RS-201904122","1","1","500.00","0","0","1","500.00","0","0","0","827","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 19:30:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1183","RS-201904122","1","2","1800.00","0","0","1","1800.00","0","0","0","827","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-23 19:30:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1184","RS-201904123","1","1","300.00","0","0","1","300.00","0","0","0","828","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 10:48:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1185","RS-201904124","1","7","1000.00","0","0","1","1000.00","0","0","0","829","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 11:31:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1186","RS-201904125","1","1","300.00","0","0","1","300.00","0","0","0","830","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 11:59:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1187","RS-201904126","1","1","300.00","0","0","1","300.00","0","0","0","831","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 12:22:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1188","RS-201904127","1","1","300.00","0","0","1","300.00","0","0","0","832","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 18:09:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1189","RS-201904127","1","2","70.00","0","0","1","70.00","0","0","0","832","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 18:09:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1190","RS-201904128","1","1","500.00","0","0","1","500.00","0","0","0","833","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 18:12:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1191","RS-201904128","1","2","1000.00","0","0","1","1000.00","0","0","0","833","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 18:12:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1193","RS-201904129","1","1","500.00","0","0","1","500.00","0","0","0","834","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 18:41:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1194","RS-201904130","1","1","300.00","0","0","1","300.00","0","0","0","835","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-24 19:09:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1195","RS-201904131","1","1","300.00","0","0","1","300.00","0","0","1","836","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 10:32:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1196","RS-201904132","1","1","300.00","0","0","1","300.00","0","0","1","837","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 11:48:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1197","RS-201904132","1","17","300.00","0","0","1","300.00","0","0","1","837","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 11:48:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1198","RS-201904133","1","21","90.00","0","0","10","900.00","0","0","1","838","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 12:58:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1199","RS-201904134","1","1","500.00","0","0","1","500.00","0","0","1","839","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 13:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1200","RS-201904135","1","2","1200.00","0","0","1","1200.00","0","0","1","840","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 13:10:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1201","RS-201904135","1","22","800.00","0","0","1","800.00","0","0","1","840","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 13:10:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1202","RS-201904136","1","2","350.00","0","0","1","350.00","0","0","1","841","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 14:47:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1203","RS-201904137","1","1","500.00","0","0","1","500.00","0","0","1","842","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-25","0","2019-04-25 19:10:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1204","RS-201904138","1","1","300.00","0","0","1","300.00","0","0","1","843","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 12:33:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1205","RS-201904138","1","17","300.00","0","0","1","300.00","0","0","1","843","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 12:33:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1206","RS-201904139","1","1","500.00","0","0","1","500.00","0","0","1","844","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 13:33:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1207","RS-201904140","1","19","100.00","0","0","1","100.00","0","1","1","845","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","3","2019-04-26 19:17:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1208","RS-201904141","1","1","100.00","0","0","1","100.00","0","0","1","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:33:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1209","RS-201904142","1","1","500.00","0","0","1","500.00","0","0","1","847","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:48:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1210","RS-201904142","1","2","1000.00","0","0","1","1000.00","0","0","1","847","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:48:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1211","RS-201904142","1","22","800.00","0","0","1","800.00","0","0","1","847","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:48:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1212","RS-201904143","1","19","100.00","0","0","1","100.00","0","0","1","848","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:54:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1213","RS-201904144","1","1","300.00","0","0","1","300.00","0","0","1","849","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 11:30:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1214","RS-201904144","1","2","650.00","0","0","1","650.00","0","0","1","849","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 11:30:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1215","RS-201904145","1","7","400.00","0","0","2","800.00","0","0","1","850","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 12:23:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1216","RS-201904146","1","1","200.00","0","0","1","200.00","0","0","1","851","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 13:00:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1217","RS-201904147","1","1","500.00","0","0","1","500.00","0","0","1","852","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 18:44:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1218","RS-201904147","1","2","150.00","0","0","1","150.00","0","0","1","852","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 18:44:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1219","RS-201904148","1","1","500.00","0","0","1","500.00","0","0","1","853","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 19:01:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1220","RS-201904149","1","7","600.00","0","0","1","600.00","0","0","1","854","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 12:09:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1221","RS-201904150","1","19","1500.00","0","0","1","1500.00","0","0","1","855","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 12:13:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1222","RS-201904150","1","21","500.00","0","0","1","500.00","0","0","1","855","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 12:13:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1223","RS-201904151","1","1","200.00","0","0","1","200.00","0","0","1","856","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 12:59:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1224","RS-201904152","1","1","500.00","0","0","1","500.00","0","0","1","857","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 14:41:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1225","RS-201904153","1","6","100.00","0","0","1","100.00","0","0","1","858","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 18:34:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1226","RS-201904154","1","1","500.00","0","0","1","500.00","0","0","1","859","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 18:54:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1227","RS-201904154","1","2","1000.00","0","0","1","1000.00","0","0","1","859","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 18:54:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1228","RS-201904155","1","1","300.00","0","0","1","300.00","0","0","1","860","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:54:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1229","RS-201904156","1","1","300.00","0","0","1","300.00","0","0","1","861","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:55:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1230","RS-201904157","1","1","300.00","0","0","1","300.00","0","0","1","862","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-04-30 10:31:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1231","RS-201904158","1","1","300.00","0","0","1","300.00","0","0","1","863","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-04-30 11:09:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1232","RS-201904158","1","2","2170.00","0","0","1","2170.00","0","0","1","863","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-04-30 11:09:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1237","RS-201904159","1","1","500.00","0","0","1","500.00","0","0","1","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-30 12:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1238","RS-201904159","1","2","1000.00","0","0","1","1000.00","0","0","1","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-30 12:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1239","RS-201904159","1","4","400.00","0","0","1","400.00","0","0","1","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-30 12:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1240","RS-201904159","1","5","1200.00","0","0","1","1200.00","0","0","1","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-30 12:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1241","RS-201905001","1","19","2500.00","0","0","1","2500.00","0","0","1","865","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-05-01 11:45:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1242","RS-201905002","1","1","500.00","0","0","1","500.00","0","0","1","866","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-01 13:04:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1243","RS-201905003","1","1","500.00","0","0","1","500.00","0","0","1","867","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-01 13:55:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1244","RS-201905004","1","7","400.00","0","0","2","800.00","0","0","1","868","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 13:27:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1245","RS-201905005","1","19","2000.00","0","0","1","2000.00","0","0","1","869","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 13:31:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1248","RS-201905006","1","1","500.00","0","0","1","500.00","0","0","1","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-05-02 17:13:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1249","RS-201905006","1","2","1000.00","0","0","1","1000.00","0","0","1","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-05-02 17:13:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1250","RS-201905006","1","22","800.00","0","0","1","800.00","0","0","1","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-05-02 17:13:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1251","RS-201905007","1","1","300.00","0","0","1","300.00","0","0","1","871","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 18:11:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1252","RS-201905008","1","1","300.00","0","0","1","300.00","0","0","1","872","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 18:18:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1253","RS-201905009","1","1","300.00","0","0","1","300.00","0","0","1","873","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 19:17:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1254","RS-201905010","1","1","300.00","0","0","1","300.00","0","0","1","874","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","0","2019-05-02 20:04:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1255","RS-201905011","1","1","200.00","0","0","1","200.00","0","0","1","875","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 10:39:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1256","RS-201905012","1","1","300.00","0","0","1","300.00","0","0","1","876","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 10:56:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1257","RS-201905013","1","1","500.00","0","0","1","500.00","0","0","1","877","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 11:53:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1258","RS-201905013","1","2","1000.00","0","0","1","1000.00","0","0","1","877","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 11:53:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1259","RS-201905013","1","22","800.00","0","0","1","800.00","0","0","1","877","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 11:53:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1260","RS-201905014","1","1","500.00","0","0","1","500.00","0","0","1","878","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 12:05:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1261","RS-201905014","1","19","100.00","0","0","1","100.00","0","0","1","878","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 12:05:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1262","RS-201905015","1","1","300.00","0","0","1","300.00","0","0","1","879","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 12:24:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1263","RS-201905016","1","1","500.00","0","0","1","500.00","0","0","1","880","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 12:37:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1264","RS-201905017","1","1","500.00","0","0","1","500.00","0","0","1","881","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 17:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1265","RS-201905017","1","2","1000.00","0","0","1","1000.00","0","0","1","881","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 17:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1266","RS-201905017","1","22","800.00","0","0","1","800.00","0","0","1","881","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 17:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1267","RS-201905018","1","1","300.00","0","0","1","300.00","0","0","1","882","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-03 19:06:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1268","RS-201905019","1","1","300.00","0","0","1","300.00","0","0","1","883","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 10:48:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1269","RS-201905020","1","22","800.00","0","0","1","800.00","0","0","1","884","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 12:30:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1270","RS-201905021","1","1","500.00","0","0","1","500.00","0","0","1","885","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 13:10:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1271","RS-201905022","1","1","1000.00","0","0","1","1000.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-04 17:45:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1272","RS-201905022","1","2","2270.00","0","0","1","2270.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-04 17:45:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1273","RS-201905022","1","4","400.00","0","0","1","400.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-04 17:45:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1274","RS-201905022","1","5","1200.00","0","0","1","1200.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-04 17:45:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1275","RS-201905022","1","22","800.00","0","0","1","800.00","0","0","1","886","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-04 17:45:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1278","RS-201905023","1","7","1500.00","0","0","1","1500.00","0","0","1","887","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 17:47:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1279","RS-201905023","1","21","537.00","0","0","1","537.00","0","0","1","887","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 17:47:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1280","RS-201905024","1","1","300.00","0","0","1","300.00","0","0","1","888","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 18:32:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1281","RS-201905024","1","19","50.00","0","0","1","50.00","0","0","1","888","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 18:32:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1282","RS-201905025","1","1","300.00","0","0","1","300.00","0","1","1","889","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","3","2019-05-04 19:09:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1283","RS-201905026","1","1","300.00","0","0","1","300.00","0","0","1","890","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 19:17:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1284","RS-201905027","1","1","300.00","0","0","1","300.00","0","0","1","891","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","0","2019-05-04 19:55:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1285","RS-201905028","1","1","300.00","0","0","1","300.00","0","0","1","892","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 10:59:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1286","RS-201905029","1","7","1000.00","0","0","1","1000.00","0","0","1","893","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 11:39:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1287","RS-201905030","1","7","1000.00","0","0","1","1000.00","0","0","1","894","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 12:16:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1288","RS-201905031","1","7","400.00","0","0","2","800.00","0","0","1","895","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 13:26:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1289","RS-201905032","1","22","800.00","0","0","1","800.00","0","0","1","896","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 14:33:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1290","RS-201905033","1","1","500.00","0","0","1","500.00","0","0","1","897","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-06 15:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1291","RS-201905033","1","2","1000.00","0","0","1","1000.00","0","0","1","897","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-01","0","2019-05-06 15:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1292","RS-201905034","1","2","1500.00","0","0","1","1500.00","0","0","1","898","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 17:42:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1293","RS-201905035","1","2","1500.00","0","0","1","1500.00","0","0","1","899","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-06 19:36:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1294","RS-201905036","1","1","300.00","0","0","1","300.00","0","0","1","900","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-07","0","2019-05-07 11:56:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1295","RS-201905037","1","1","300.00","0","0","1","300.00","0","0","1","901","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-07","0","2019-05-07 18:57:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1297","RS-201905039","1","2","1000.00","0","0","1","1000.00","0","0","1","903","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 12:15:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1298","RS-201905039","1","22","800.00","0","0","1","800.00","0","0","1","903","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 12:15:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1299","RS-201905038","1","1","500.00","0","0","1","500.00","0","0","1","902","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 13:25:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1300","RS-201905038","1","2","1000.00","0","0","1","1000.00","0","0","1","902","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 13:25:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1301","RS-201905038","1","22","800.00","0","0","1","800.00","0","0","1","902","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 13:25:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1302","RS-201905040","1","1","300.00","0","0","1","300.00","0","0","1","904","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 18:32:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1303","RS-201905040","1","2","650.00","0","0","1","650.00","0","0","1","904","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 18:32:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1304","RS-201905041","1","1","500.00","0","0","1","500.00","0","0","1","905","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 18:58:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1305","RS-201905041","1","2","150.00","0","0","1","150.00","0","0","1","905","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 18:58:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1306","RS-201905042","1","1","500.00","0","0","1","500.00","0","0","1","906","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 19:03:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1307","RS-201905042","1","2","150.00","0","0","1","150.00","0","0","1","906","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 19:03:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1308","RS-201905043","1","1","300.00","0","0","1","300.00","0","0","1","907","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 19:14:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1309","RS-201905043","1","2","140.00","0","0","1","140.00","0","0","1","907","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","0","2019-05-08 19:14:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1310","RS-201905044","1","1","300.00","0","0","1","300.00","0","0","1","908","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 10:29:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1311","RS-201905045","1","7","1000.00","0","0","1","1000.00","0","0","1","909","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 11:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1312","RS-201905046","1","7","1000.00","0","0","1","1000.00","0","0","1","910","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 12:05:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1313","RS-201905047","1","1","300.00","0","0","1","300.00","0","0","1","911","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 12:56:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1314","RS-201905047","1","2","1650.00","0","0","1","1650.00","0","0","1","911","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 12:56:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1315","RS-201905048","1","1","500.00","0","0","1","500.00","0","0","1","912","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 11:01:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1316","RS-201905048","1","2","1000.00","0","0","1","1000.00","0","0","1","912","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 11:01:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1317","RS-201905049","1","1","300.00","0","0","1","300.00","0","0","1","913","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 11:45:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1318","RS-201905050","1","1","500.00","0","0","1","500.00","0","0","1","914","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 12:19:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1319","RS-201905051","1","1","500.00","0","0","1","500.00","0","0","1","915","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 12:56:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1320","RS-201905052","1","7","1500.00","0","0","1","1500.00","0","0","1","916","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 13:28:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1321","RS-201905053","1","7","400.00","0","0","2","800.00","0","0","1","917","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-10 13:33:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1322","RS-201905054","1","1","500.00","0","0","1","500.00","0","0","1","918","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 12:09:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1323","RS-201905054","1","2","150.00","0","0","1","150.00","0","0","1","918","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 12:09:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1324","RS-201905055","1","1","500.00","0","0","1","500.00","0","0","1","919","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 12:16:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1325","RS-201905056","1","1","300.00","0","0","1","300.00","0","0","1","920","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 12:23:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1326","RS-201905057","1","1","300.00","0","0","1","300.00","0","0","1","921","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 13:51:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1327","RS-201905058","1","2","650.00","0","0","1","650.00","0","0","1","922","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 18:47:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1328","RS-201905059","1","1","500.00","0","0","1","500.00","0","0","1","923","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-11","0","2019-05-11 18:50:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1329","RS-201905060","1","1","500.00","0","0","1","500.00","0","0","1","924","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 12:31:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1330","RS-201905060","1","2","1000.00","0","0","1","1000.00","0","0","1","924","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 12:31:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1331","RS-201905061","1","7","400.00","0","0","2","800.00","0","0","1","925","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 13:19:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1332","RS-201905062","1","1","500.00","0","0","1","500.00","0","0","1","926","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-06","0","2019-05-13 14:36:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1333","RS-201905063","1","1","500.00","0","0","1","500.00","0","0","1","927","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 14:42:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1334","RS-201905064","1","19","3000.00","0","0","1","3000.00","0","0","1","928","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-07","0","2019-05-13 17:26:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1335","RS-201905065","1","1","500.00","0","0","1","500.00","0","0","1","929","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 18:31:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1336","RS-201905066","1","1","300.00","0","0","1","300.00","0","0","1","930","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-13 19:49:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1337","RS-201905067","1","1","300.00","0","0","1","300.00","0","0","1","931","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 10:43:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1338","RS-201905068","1","7","1000.00","0","0","1","1000.00","0","0","1","932","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 11:28:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1339","RS-201905069","1","2","600.00","0","0","1","600.00","0","0","1","933","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 12:02:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1340","RS-201905070","1","7","1000.00","0","0","1","1000.00","0","0","1","934","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 12:07:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1341","RS-201905071","1","7","1500.00","0","0","1","1500.00","0","0","1","935","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 12:11:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1342","RS-201905072","1","1","500.00","0","0","1","500.00","0","0","1","936","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 12:16:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1343","RS-201905072","1","2","1000.00","0","0","1","1000.00","0","0","1","936","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 12:16:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1344","RS-201905073","1","1","300.00","0","0","1","300.00","0","0","1","937","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 18:43:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1345","RS-201905074","1","2","1000.00","0","0","1","1000.00","0","0","1","938","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-13","0","2019-05-14 18:47:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1346","RS-201905075","1","1","500.00","0","0","1","500.00","0","0","1","939","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-14 18:48:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1348","RS-201905076","1","7","2000.00","0","0","1","2000.00","0","0","1","940","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-12","0","2019-05-15 11:14:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1349","RS-201905077","1","1","500.00","0","0","1","500.00","0","0","1","941","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 11:37:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1350","RS-201905078","1","7","2000.00","0","0","1","2000.00","0","0","1","942","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 11:43:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1351","RS-201905079","1","1","300.00","0","0","1","300.00","0","0","1","943","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 13:47:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1352","RS-201905080","1","1","500.00","0","0","1","500.00","0","0","1","944","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 18:13:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1353","RS-201905081","1","1","500.00","0","0","1","500.00","0","0","1","945","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 18:33:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1354","RS-201905082","1","1","300.00","0","0","1","300.00","0","0","1","946","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 18:59:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1355","RS-201905083","1","1","300.00","0","0","1","300.00","0","0","1","947","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 19:18:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1356","RS-201905084","1","7","1000.00","0","0","1","1000.00","0","0","1","948","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","0","2019-05-16 12:05:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1357","RS-201905085","1","1","500.00","0","0","1","500.00","0","1","1","949","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","3","2019-05-16 12:17:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1358","RS-201905086","1","1","500.00","0","0","1","500.00","0","0","1","950","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","0","2019-05-16 12:18:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1359","RS-201905087","1","6","100.00","0","0","1","100.00","0","0","1","951","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","0","2019-05-16 12:47:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1360","RS-201905087","1","2","200.00","0","0","1","200.00","0","0","1","951","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","0","2019-05-16 12:47:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1361","RS-201905088","1","2","340.00","0","0","1","340.00","0","0","1","952","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-16","0","2019-05-16 17:14:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1362","RS-201905089","1","1","300.00","0","0","1","300.00","0","0","1","953","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 10:27:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1363","RS-201905090","1","1","300.00","0","0","1","300.00","0","0","1","954","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 10:30:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1364","RS-201905091","1","7","1000.00","0","0","1","1000.00","0","0","1","955","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 11:34:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1366","RS-201905092","1","7","1000.00","0","0","1","1000.00","0","0","1","956","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 11:50:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1367","RS-201905093","1","1","500.00","0","0","1","500.00","0","0","1","957","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 13:47:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1368","RS-201905093","1","2","1000.00","0","0","1","1000.00","0","0","1","957","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 13:47:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1369","RS-201905093","1","22","800.00","0","0","1","800.00","0","0","1","957","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 13:47:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1370","RS-201905094","1","1","300.00","0","0","1","300.00","0","0","1","958","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 10:52:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1371","RS-201905095","1","2","250.00","0","0","1","250.00","0","0","1","959","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 11:55:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1372","RS-201905096","1","7","1500.00","0","0","1","1500.00","0","0","1","960","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 12:15:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1373","RS-201905097","1","7","500.00","0","0","1","500.00","0","0","1","961","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-10","0","2019-05-18 12:25:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1374","RS-201905098","1","7","1000.00","0","0","1","1000.00","0","0","1","962","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-14","0","2019-05-18 12:26:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1375","RS-201905099","1","7","500.00","0","0","1","500.00","0","0","1","963","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 12:28:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1376","RS-201905100","1","1","500.00","0","0","1","500.00","0","0","1","964","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 13:07:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1377","RS-201905101","1","1","300.00","0","0","1","300.00","0","0","1","965","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 10:52:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1378","RS-201905102","1","19","50.00","0","0","1","50.00","0","0","1","966","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 11:36:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1379","RS-201905103","1","7","2000.00","0","0","1","2000.00","0","0","1","967","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 12:01:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1380","RS-201905104","1","7","1000.00","0","0","1","1000.00","0","0","1","968","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 12:07:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1381","RS-201905105","1","1","500.00","0","0","1","500.00","0","0","1","969","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 14:36:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1382","RS-201905106","1","6","100.00","0","0","1","100.00","0","0","1","970","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 19:35:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1383","RS-201905106","1","17","300.00","0","0","1","300.00","0","0","1","970","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-20 19:35:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1384","RS-201905107","1","7","1000.00","0","0","1","1000.00","0","0","1","971","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 12:02:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1385","RS-201905108","1","1","500.00","0","0","1","500.00","0","0","1","972","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 12:54:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1386","RS-201905108","1","2","1000.00","0","0","1","1000.00","0","0","1","972","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 12:54:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1387","RS-201905108","1","22","800.00","0","0","1","800.00","0","0","1","972","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 12:54:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1388","RS-201905109","1","1","300.00","0","0","1","300.00","0","0","1","973","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 18:10:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1389","RS-201905110","1","19","1000.00","0","0","1","1000.00","0","0","1","974","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 18:46:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1390","RS-201905111","1","1","500.00","0","0","1","500.00","0","0","1","975","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-05-21 19:11:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1391","RS-201905112","1","1","300.00","0","0","1","300.00","0","0","1","976","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 10:39:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1392","RS-201905113","1","2","1500.00","0","0","1","1500.00","0","0","1","977","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 11:24:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1393","RS-201905114","1","1","300.00","0","0","1","300.00","0","0","1","978","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 12:07:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1394","RS-201905114","1","17","300.00","0","0","1","300.00","0","0","1","978","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 12:07:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1395","RS-201905115","1","1","300.00","0","0","1","300.00","0","0","1","979","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 12:45:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1396","RS-201905116","1","1","500.00","0","0","1","500.00","0","0","1","980","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-22","0","2019-05-22 13:10:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1397","RS-201905117","1","7","2000.00","0","0","1","2000.00","0","0","1","981","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 12:20:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1398","RS-201905118","1","1","500.00","0","0","1","500.00","0","0","1","982","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 13:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1399","RS-201905119","1","1","300.00","0","0","1","300.00","0","0","1","983","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 14:00:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1400","RS-201905120","1","1","500.00","0","0","1","500.00","0","0","1","984","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 14:05:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1401","RS-201905121","1","1","500.00","0","0","1","500.00","0","0","1","985","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 19:05:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1402","RS-201905122","1","1","300.00","0","0","1","300.00","0","0","1","986","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 19:46:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1403","RS-201905123","1","19","1500.00","0","0","5","7500.00","0","0","1","987","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 19:55:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1404","RS-201905123","1","21","5952.00","0","0","1","5952.00","0","0","1","987","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-23","0","2019-05-23 19:55:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1405","RS-201905124","1","1","300.00","0","0","1","300.00","0","0","1","988","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 12:59:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1406","RS-201905124","1","19","50.00","0","0","1","50.00","0","0","1","988","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 12:59:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1407","RS-201905125","1","1","500.00","0","0","1","500.00","0","0","1","989","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 13:36:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1408","RS-201905126","1","1","500.00","0","0","1","500.00","0","0","1","990","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 18:09:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1409","RS-201905127","1","1","200.00","0","0","1","200.00","0","0","1","991","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 18:10:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1410","RS-201905128","1","1","300.00","0","0","1","300.00","0","0","1","992","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-24 19:31:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1411","RS-201905129","1","1","300.00","0","0","1","300.00","0","0","1","993","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 10:28:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1412","RS-201905130","1","2","700.00","0","0","1","700.00","0","0","1","994","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 11:19:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1413","RS-201905131","1","1","500.00","0","0","1","500.00","0","0","1","995","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 11:42:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1414","RS-201905132","1","1","500.00","0","0","1","500.00","0","0","1","996","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 11:44:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1415","RS-201905133","1","2","1800.00","0","0","1","1800.00","0","0","1","997","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 12:50:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1416","RS-201905133","1","22","800.00","0","0","1","800.00","0","0","1","997","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 12:50:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1417","RS-201905134","1","1","500.00","0","0","1","500.00","0","0","1","998","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 13:53:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1418","RS-201905135","1","1","500.00","0","0","1","500.00","0","0","1","999","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 18:20:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1419","RS-201905135","1","2","1000.00","0","0","1","1000.00","0","0","1","999","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 18:20:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1420","RS-201905135","1","22","800.00","0","0","1","800.00","0","0","1","999","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-25","0","2019-05-25 18:20:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1421","RS-201905136","1","2","1000.00","0","0","1","1000.00","0","0","1","1000","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 12:30:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1422","RS-201905137","1","1","300.00","0","0","1","300.00","0","0","1","1001","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 18:00:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1423","RS-201905138","1","1","500.00","0","0","1","500.00","0","0","1","1002","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 19:07:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1424","RS-201905139","1","1","500.00","0","0","1","500.00","0","0","1","1003","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 10:05:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1425","RS-201905139","1","19","200.00","0","0","1","200.00","0","0","1","1003","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 10:05:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1426","RS-201905140","1","1","300.00","0","0","1","300.00","0","0","1","1004","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 11:24:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1427","RS-201905141","1","1","500.00","0","0","1","500.00","0","0","1","1005","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 11:55:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1428","RS-201905142","1","1","500.00","0","0","1","500.00","0","0","1","1006","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 15:02:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1429","RS-201905143","1","1","500.00","0","0","1","500.00","0","0","1","1007","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-28 17:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1430","RS-201905143","1","2","1000.00","0","0","1","1000.00","0","0","1","1007","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-28 17:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1431","RS-201905143","1","4","400.00","0","0","1","400.00","0","0","1","1007","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-28 17:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1432","RS-201905143","1","5","1200.00","0","0","1","1200.00","0","0","1","1007","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-24","0","2019-05-28 17:55:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1433","RS-201905144","1","1","300.00","0","0","1","300.00","0","0","1","1008","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 19:58:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1434","RS-201905144","1","19","100.00","0","0","1","100.00","0","0","1","1008","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 19:58:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1435","RS-201905145","1","1","300.00","0","0","1","300.00","0","0","1","1009","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 20:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1436","RS-201905145","1","19","100.00","0","0","1","100.00","0","0","1","1009","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 20:02:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1437","RS-201905146","1","1","300.00","0","0","1","300.00","0","0","1","1010","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 10:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1438","RS-201905147","1","1","500.00","0","0","1","500.00","0","0","1","1011","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 11:59:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1439","RS-201905148","1","1","500.00","0","0","1","500.00","0","0","1","1012","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 12:06:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1440","RS-201905149","1","1","300.00","0","0","1","300.00","0","0","1","1013","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 12:41:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1441","RS-201905149","1","17","300.00","0","0","1","300.00","0","0","1","1013","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 12:41:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1442","RS-201905150","1","1","200.00","0","0","1","200.00","0","0","1","1014","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 18:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1443","RS-201905150","1","17","300.00","0","0","1","300.00","0","0","1","1014","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 18:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1444","RS-201905151","1","1","300.00","0","0","1","300.00","0","0","1","1015","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 19:00:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1445","RS-201905151","1","19","50.00","0","0","1","50.00","0","0","1","1015","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 19:00:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1446","RS-201905152","1","1","300.00","0","0","1","300.00","0","0","1","1016","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 19:14:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1447","RS-201905153","1","1","1000.00","0","0","1","1000.00","0","0","1","1017","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:19:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1448","RS-201905153","1","2","1200.00","0","0","1","1200.00","0","0","1","1017","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:19:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1449","RS-201905153","1","21","881.00","0","0","1","881.00","0","0","1","1017","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:19:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1450","RS-201905154","1","1","500.00","0","0","1","500.00","0","0","1","1018","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:32:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1451","RS-201905155","1","2","350.00","0","0","1","350.00","0","0","1","1019","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:36:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1452","RS-201905156","1","7","400.00","0","0","2","800.00","0","0","1","1020","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-20","0","2019-05-30 12:43:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1453","RS-201905157","1","7","400.00","0","0","2","800.00","0","0","1","1021","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 12:44:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1454","RS-201905158","1","1","300.00","0","0","1","300.00","0","0","1","1022","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 13:22:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1455","RS-201905159","1","1","300.00","0","0","1","300.00","0","0","1","1023","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 11:40:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1456","RS-201905160","1","1","300.00","0","0","1","300.00","0","0","1","1024","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 12:11:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1457","RS-201905161","1","1","500.00","0","0","1","500.00","0","0","1","1025","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 12:21:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1458","RS-201906001","1","1","300.00","0","0","1","300.00","0","0","1","1026","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 11:10:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1459","RS-201906001","1","19","50.00","0","0","1","50.00","0","0","1","1026","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 11:10:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1460","RS-201906002","1","1","500.00","0","0","1","500.00","0","0","1","1027","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-06-01 12:18:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1461","RS-201906002","1","2","1000.00","0","0","1","1000.00","0","0","1","1027","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-06-01 12:18:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1462","RS-201906002","1","22","800.00","0","0","1","800.00","0","0","1","1027","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-06-01 12:18:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1463","RS-201906003","1","7","1000.00","0","0","2","2000.00","0","0","1","1028","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 12:19:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1464","RS-201906004","1","1","300.00","0","0","1","300.00","0","0","1","1029","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 13:16:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1465","RS-201906005","1","1","500.00","0","0","1","500.00","0","0","1","1030","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 14:19:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1466","RS-201906006","1","1","500.00","0","0","1","500.00","0","0","1","1031","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 19:35:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1467","RS-201906007","1","1","300.00","0","0","1","300.00","0","0","1","1032","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 10:31:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1468","RS-201906007","1","19","50.00","0","0","1","50.00","0","0","1","1032","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 10:31:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1469","RS-201906008","1","6","100.00","0","0","1","100.00","0","0","1","1033","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:05:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1470","RS-201906009","1","1","500.00","0","0","1","500.00","0","0","1","1034","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:23:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1471","RS-201906010","1","1","500.00","0","0","1","500.00","0","0","1","1035","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:33:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1472","RS-201906011","1","1","300.00","0","0","1","300.00","0","0","1","1036","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:50:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1473","RS-201906012","1","1","500.00","0","0","1","500.00","0","0","1","1037","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1474","RS-201906012","1","2","2300.00","0","0","1","2300.00","0","0","1","1037","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1475","RS-201906012","1","22","800.00","0","0","1","800.00","0","0","1","1037","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 11:58:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1476","RS-201906013","1","1","500.00","0","0","1","500.00","0","0","1","1038","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 13:17:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1479","RS-201906014","1","1","300.00","0","0","1","300.00","0","0","1","1039","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 13:31:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1480","RS-201906014","1","17","200.00","0","0","1","200.00","0","0","1","1039","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 13:31:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1481","RS-201906015","1","1","500.00","0","0","1","500.00","0","0","1","1040","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 13:35:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1482","RS-201906016","1","2","1000.00","0","0","1","1000.00","0","0","1","1041","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 14:05:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1483","RS-201906017","1","1","500.00","0","0","1","500.00","0","0","1","1042","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-06-03 18:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1484","RS-201906017","1","2","2300.00","0","0","1","2300.00","0","0","1","1042","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-06-03 18:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1485","RS-201906017","1","22","800.00","0","0","1","800.00","0","0","1","1042","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-21","0","2019-06-03 18:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1486","RS-201906018","1","7","1200.00","0","0","1","1200.00","0","0","1","1043","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-03 18:17:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1487","RS-201906019","1","1","300.00","0","0","1","300.00","0","0","1","1044","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 11:33:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1488","RS-201906020","1","1","300.00","0","0","1","300.00","0","0","1","1045","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 11:55:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1489","RS-201906021","1","2","2300.00","0","0","1","2300.00","0","0","1","1046","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:37:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1490","RS-201906021","1","22","800.00","0","0","1","800.00","0","0","1","1046","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:37:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1491","RS-201906022","1","1","500.00","0","0","1","500.00","0","0","1","1047","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:38:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1492","RS-201906023","1","1","500.00","0","0","1","500.00","0","0","1","1048","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:38:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1493","RS-201906024","1","1","300.00","0","0","1","300.00","0","1","1","1049","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","3","2019-06-04 12:49:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1494","RS-201906025","1","1","300.00","0","0","1","300.00","0","0","1","1050","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:50:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1495","RS-201906026","1","1","500.00","0","0","1","500.00","0","0","1","1051","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 13:42:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1496","RS-201906027","1","1","500.00","0","0","1","500.00","0","0","1","1052","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 14:14:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1497","RS-201906027","1","2","1000.00","0","0","1","1000.00","0","0","1","1052","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 14:14:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1498","RS-201906027","1","22","800.00","0","0","1","800.00","0","0","1","1052","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 14:14:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1499","RS-201906028","1","1","600.00","0","0","1","600.00","0","0","1","1053","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 11:37:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1500","RS-201906029","1","1","300.00","0","0","1","300.00","0","0","1","1054","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 11:48:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1501","RS-201906030","1","1","500.00","0","0","1","500.00","0","0","1","1055","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 12:10:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1502","RS-201906031","1","1","500.00","0","0","1","500.00","0","0","1","1056","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 12:19:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1503","RS-201906032","1","1","300.00","0","0","1","300.00","0","0","1","1057","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 13:12:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1504","RS-201906033","1","1","500.00","0","0","1","500.00","0","0","1","1058","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 18:38:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1505","RS-201906034","1","1","300.00","0","0","1","300.00","0","0","1","1059","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 19:31:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1506","RS-201906035","1","1","300.00","0","0","1","300.00","0","0","1","1060","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 11:30:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1507","RS-201906036","1","1","300.00","0","0","1","300.00","0","0","1","1061","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 11:55:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1508","RS-201906037","1","1","200.00","0","0","1","200.00","0","0","1","1062","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 12:18:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1509","RS-201906038","1","7","2000.00","0","0","1","2000.00","0","0","1","1063","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 12:57:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1510","RS-201906039","1","1","500.00","0","0","1","500.00","0","0","1","1064","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 13:10:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1511","RS-201906040","1","1","300.00","0","0","1","300.00","0","0","1","1065","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 13:13:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1512","RS-201906041","1","1","500.00","0","0","1","500.00","0","0","1","1066","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 16:45:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1513","RS-201906042","1","1","300.00","0","0","1","300.00","0","0","1","1067","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 18:29:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1514","RS-201906043","1","1","500.00","0","0","1","500.00","0","0","1","1068","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 18:48:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1515","RS-201906044","1","1","500.00","0","0","1","500.00","0","0","1","1069","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 19:16:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1516","RS-201906045","1","1","300.00","0","0","1","300.00","0","0","1","1070","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 12:26:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1517","RS-201906046","1","1","200.00","0","0","1","200.00","0","0","1","1071","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 13:28:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1518","RS-201906047","1","1","500.00","0","0","1","500.00","0","0","1","1072","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 13:33:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1519","RS-201906047","1","3","1500.00","0","0","1","1500.00","0","0","1","1072","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 13:33:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1520","RS-201906047","1","22","800.00","0","0","1","800.00","0","0","1","1072","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 13:33:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1522","RS-201906048","1","2","1000.00","0","0","1","1000.00","0","1","1","1073","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","3","2019-06-07 14:54:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1523","RS-201906049","1","1","300.00","0","0","1","300.00","0","0","1","1074","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 17:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1524","RS-201906050","1","1","500.00","0","0","1","500.00","0","0","1","1075","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 20:02:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1525","RS-201906051","1","1","300.00","0","0","1","300.00","0","0","1","1076","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 10:36:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1526","RS-201906052","1","1","300.00","0","0","1","300.00","0","0","1","1077","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 10:52:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1527","RS-201906053","1","19","1000.00","0","0","1","1000.00","0","0","1","1078","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 11:13:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1528","RS-201906053","1","21","1000.00","0","0","1","1000.00","0","0","1","1078","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 11:13:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1529","RS-201906054","1","1","500.00","0","0","1","500.00","0","0","1","1079","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 11:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1530","RS-201906055","1","1","500.00","0","0","1","500.00","0","0","1","1080","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 11:54:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1531","RS-201906056","1","1","500.00","0","0","1","500.00","0","0","1","1081","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 12:23:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1532","RS-201906057","1","19","2500.00","0","0","1","2500.00","0","0","1","1082","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 14:00:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1533","RS-201906057","1","21","300.00","0","0","1","300.00","0","0","1","1082","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 14:00:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1534","RS-201906058","1","1","500.00","0","0","1","500.00","0","0","1","1083","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 14:15:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1535","RS-201906059","1","1","300.00","0","0","1","300.00","0","0","1","1084","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 19:20:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1536","RS-201906059","1","2","140.00","0","0","1","140.00","0","0","1","1084","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 19:20:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1537","RS-201906060","1","1","500.00","0","0","1","500.00","0","0","1","1085","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 10:36:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1538","RS-201906060","1","19","100.00","0","0","1","100.00","0","0","1","1085","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 10:36:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1539","RS-201906061","1","2","1290.00","0","0","1","1290.00","0","0","1","1086","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 17:49:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1540","RS-201906062","1","1","300.00","0","0","1","300.00","0","0","1","1087","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 18:56:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1541","RS-201906063","1","1","300.00","0","0","1","300.00","0","0","1","1088","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 10:25:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1542","RS-201906064","1","1","500.00","0","0","1","500.00","0","0","1","1089","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 12:09:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1543","RS-201906065","1","1","500.00","0","0","1","500.00","0","0","1","1090","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 14:00:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1544","RS-201906066","1","1","300.00","0","0","1","300.00","0","0","1","1091","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 19:30:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1545","RS-201906067","1","1","500.00","0","0","1","500.00","0","0","1","1092","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 19:52:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1546","RS-201906068","1","1","500.00","0","0","1","500.00","0","0","1","1093","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 12:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1547","RS-201906069","1","1","500.00","0","0","1","500.00","0","0","1","1094","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 18:40:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1548","RS-201906069","1","19","100.00","0","0","1","100.00","0","0","1","1094","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 18:40:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1549","RS-201906070","1","1","300.00","0","0","1","300.00","0","0","1","1095","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 18:47:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1550","RS-201906071","1","6","100.00","0","0","1","100.00","0","0","1","1096","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 10:35:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1551","RS-201906072","1","1","500.00","0","0","1","500.00","0","0","1","1097","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 10:39:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1552","RS-201906073","1","1","300.00","0","0","1","300.00","0","0","1","1098","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 11:41:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1553","RS-201906074","1","2","200.00","0","0","1","200.00","0","0","1","1099","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 12:32:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1554","RS-201906075","1","6","100.00","0","0","1","100.00","0","0","1","1100","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 12:38:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1555","RS-201906076","1","1","500.00","0","0","1","500.00","0","0","1","1101","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 12:56:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1556","RS-201906077","1","1","500.00","0","0","1","500.00","0","0","1","1102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-14","0","2019-06-14 10:28:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1557","RS-201906078","1","1","500.00","0","0","1","500.00","0","0","1","1103","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-14","0","2019-06-14 11:35:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1558","RS-201906079","1","1","500.00","0","0","1","500.00","0","0","1","1104","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-14","0","2019-06-14 19:21:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1559","RS-201906080","1","1","500.00","0","0","1","500.00","0","0","1","1105","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-15 12:21:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1560","RS-201906080","1","2","1000.00","0","0","1","1000.00","0","0","1","1105","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-15 12:21:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1561","RS-201906081","1","1","500.00","0","0","1","500.00","0","0","1","1106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 12:24:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1562","RS-201906081","1","2","1000.00","0","0","1","1000.00","0","0","1","1106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 12:24:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1563","RS-201906081","1","22","800.00","0","0","1","800.00","0","0","1","1106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 12:24:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1564","RS-201906082","1","1","300.00","0","0","1","300.00","0","0","1","1107","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 12:54:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1565","RS-201906083","1","1","1000.00","0","0","1","1000.00","0","0","1","1108","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 13:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1566","RS-201906084","1","1","500.00","0","0","1","500.00","0","0","1","1109","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 18:45:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1567","RS-201906084","1","2","1000.00","0","0","1","1000.00","0","0","1","1109","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","0","2019-06-15 18:45:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1568","RS-201906085","1","1","500.00","0","0","1","500.00","0","0","1","1110","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 10:05:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1569","RS-201906086","1","1","500.00","0","0","1","500.00","0","0","1","1111","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 11:55:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1570","RS-201906087","1","2","1000.00","0","0","1","1000.00","0","0","1","1112","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 12:31:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1571","RS-201906087","1","22","800.00","0","0","1","800.00","0","0","1","1112","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 12:31:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1577","RS-201906089","1","2","1800.00","0","0","1","1800.00","0","0","1","1114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 13:41:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1578","RS-201906089","1","22","800.00","0","0","1","800.00","0","0","1","1114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 13:41:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1579","RS-201906090","1","1","300.00","0","0","1","300.00","0","0","1","1115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 19:20:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1580","RS-201906091","1","6","100.00","0","0","1","100.00","0","0","1","1116","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 10:51:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1581","RS-201906092","1","1","500.00","0","0","1","500.00","0","0","1","1117","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 10:57:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1582","RS-201906088","1","1","500.00","0","0","1","500.00","0","0","1","1113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-18 12:04:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1583","RS-201906088","1","2","1800.00","0","0","1","1800.00","0","0","1","1113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-18 12:04:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1584","RS-201906088","1","22","800.00","0","0","1","800.00","0","0","1","1113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-18 12:04:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1585","RS-201906093","1","1","500.00","0","0","1","500.00","0","0","1","1118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 12:32:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1586","RS-201906093","1","19","100.00","0","0","1","100.00","0","0","1","1118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 12:32:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1587","RS-201906094","1","1","300.00","0","0","1","300.00","0","0","1","1119","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 12:34:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1588","RS-201906095","1","1","500.00","0","0","1","500.00","0","0","1","1120","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 13:09:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1591","RS-201906096","1","19","1000.00","0","0","1","1000.00","0","0","1","1121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 18:38:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1592","RS-201906096","1","19","150.00","0","0","1","150.00","0","0","1","1121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 18:38:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1593","RS-201906097","1","1","300.00","0","0","1","300.00","0","0","1","1122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 10:47:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1594","RS-201906097","1","19","50.00","0","0","1","50.00","0","0","1","1122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 10:47:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1595","RS-201906098","1","2","1000.00","0","0","1","1000.00","0","0","1","1123","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 11:56:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1596","RS-201906099","1","1","500.00","0","0","1","500.00","0","0","1","1124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 12:02:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1597","RS-201906099","1","19","100.00","0","0","1","100.00","0","0","1","1124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 12:02:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1604","RS-201906100","1","1","500.00","0","0","1","500.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1605","RS-201906100","1","2","1500.00","0","0","1","1500.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1606","RS-201906100","1","19","1500.00","0","0","1","1500.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1607","RS-201906100","1","4","400.00","0","0","1","400.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1608","RS-201906100","1","21","343.00","0","0","1","343.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1609","RS-201906100","1","5","1200.00","0","0","1","1200.00","0","0","1","1125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 18:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1610","RS-201906101","1","2","200.00","0","0","1","200.00","0","0","1","1126","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-20 19:05:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1611","RS-201906102","1","1","500.00","0","0","1","500.00","0","0","1","1127","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-20 19:57:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1612","RS-201906103","1","1","300.00","0","0","1","300.00","0","0","1","1128","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:14:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1613","RS-201906103","1","19","50.00","0","0","1","50.00","0","0","1","1128","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:14:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1614","RS-201906104","1","1","500.00","0","0","1","500.00","0","0","1","1129","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:27:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1615","RS-201906105","1","7","1500.00","0","0","1","1500.00","0","0","1","1130","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:34:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1616","RS-201906106","1","1","500.00","0","0","1","500.00","0","0","1","1131","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 13:05:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1617","RS-201906107","1","1","500.00","0","0","1","500.00","0","0","1","1132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 13:48:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1618","RS-201906107","1","2","1000.00","0","0","1","1000.00","0","0","1","1132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 13:48:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1619","RS-201906107","1","22","800.00","0","0","1","800.00","0","0","1","1132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 13:48:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1620","RS-201906108","1","2","1000.00","0","0","1","1000.00","0","0","1","1133","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 15:36:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1621","RS-201906109","1","1","500.00","0","0","1","500.00","0","0","1","1134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 18:22:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1622","RS-201906110","1","1","500.00","0","0","1","500.00","0","0","1","1135","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:26:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1623","RS-201906110","1","17","300.00","0","0","1","300.00","0","0","1","1135","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:26:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1624","RS-201906111","1","1","300.00","0","0","1","300.00","0","0","1","1136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 11:27:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1625","RS-201906112","1","7","1000.00","0","0","1","1000.00","0","0","1","1137","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 11:50:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1626","RS-201906113","1","1","500.00","0","0","1","500.00","0","0","1","1138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-22 13:56:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1627","RS-201906113","1","2","1000.00","0","0","1","1000.00","0","0","1","1138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-22 13:56:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1628","RS-201906113","1","22","800.00","0","0","1","800.00","0","0","1","1138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-22 13:56:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1629","RS-201906114","1","1","500.00","0","0","1","500.00","0","0","1","1139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 16:48:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1630","RS-201906114","1","2","1800.00","0","0","1","1800.00","0","0","1","1139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 16:48:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1631","RS-201906114","1","22","800.00","0","0","1","800.00","0","0","1","1139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 16:48:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1632","RS-201906115","1","1","300.00","0","0","1","300.00","0","0","1","1140","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 18:02:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1633","RS-201906116","1","1","300.00","0","0","1","300.00","0","0","1","1141","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 18:38:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1634","RS-201906117","1","1","500.00","0","0","1","500.00","0","0","1","1142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 11:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1635","RS-201906117","1","2","150.00","0","0","1","150.00","0","0","1","1142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 11:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1636","RS-201906118","1","7","1000.00","0","0","1","1000.00","0","0","1","1143","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 11:52:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1637","RS-201906119","1","1","500.00","0","0","1","500.00","0","0","1","1144","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:10:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1638","RS-201906120","1","7","1500.00","0","0","1","1500.00","0","0","1","1145","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:15:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1639","RS-201906121","1","1","500.00","0","0","1","500.00","0","0","1","1146","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:32:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1640","RS-201906122","1","1","300.00","0","0","1","300.00","0","0","1","1147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:46:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1641","RS-201906123","1","1","500.00","0","0","1","500.00","0","0","1","1148","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:52:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1642","RS-201906124","1","1","500.00","0","0","1","500.00","0","0","1","1149","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 12:59:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1643","RS-201906125","1","1","500.00","0","0","1","500.00","0","1","1","1150","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","3","2019-06-24 13:01:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1651","RS-201906126","1","7","1000.00","0","0","1","1000.00","0","0","1","1151","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-24 13:42:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1655","RS-201906127","1","2","450.00","0","0","1","450.00","0","0","1","1152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-24 14:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1656","RS-201906127","1","21","2127.00","0","0","1","2127.00","0","0","1","1152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-24 14:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1657","RS-201906127","1","7","1000.00","0","0","1","1000.00","0","0","1","1152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-24 14:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1658","RS-201906128","1","1","500.00","0","0","1","500.00","0","0","1","1153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 16:02:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1659","RS-201906129","1","1","300.00","0","0","1","300.00","0","0","1","1154","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 18:05:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1660","RS-201906130","1","1","500.00","0","0","1","500.00","0","0","1","1155","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 18:39:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1661","RS-201906131","1","1","300.00","0","0","1","300.00","0","0","1","1156","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-25","0","2019-06-25 11:25:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1662","RS-201906132","1","1","500.00","0","0","1","500.00","0","0","1","1157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-25 18:22:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1663","RS-201906132","1","2","650.00","0","0","1","650.00","0","0","1","1157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-25 18:22:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1664","RS-201906133","1","1","500.00","0","0","1","500.00","0","0","1","1158","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-25","0","2019-06-25 19:37:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1665","RS-201906134","1","1","300.00","0","0","1","300.00","0","0","1","1159","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 11:12:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1667","RS-201906135","1","1","200.00","0","0","1","200.00","0","0","1","1160","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 11:38:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1668","RS-201906136","1","1","300.00","0","0","1","300.00","0","0","1","1161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 11:45:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1669","RS-201906136","1","2","150.00","0","0","1","150.00","0","0","1","1161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 11:45:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1670","RS-201906137","1","1","300.00","0","0","1","300.00","0","0","1","1162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 12:10:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1671","RS-201906137","1","17","300.00","0","0","1","300.00","0","0","1","1162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 12:10:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1672","RS-201906138","1","7","1000.00","0","0","1","1000.00","0","0","1","1163","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 11:30:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1673","RS-201906139","1","7","1000.00","0","0","1","1000.00","0","0","1","1164","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 12:11:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1674","RS-201906140","1","1","500.00","0","0","1","500.00","0","0","1","1165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 13:12:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1675","RS-201906140","1","7","1000.00","0","0","1","1000.00","0","0","1","1165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 13:12:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1676","RS-201906141","1","2","1200.00","0","0","1","1200.00","0","0","1","1166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 13:50:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1677","RS-201906141","1","22","800.00","0","0","1","800.00","0","0","1","1166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 13:50:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1678","RS-201906142","1","1","500.00","0","0","1","500.00","0","0","1","1167","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 17:24:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1679","RS-201906143","1","2","1500.00","0","0","1","1500.00","0","0","1","1168","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 18:12:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1680","RS-201906144","1","1","500.00","0","0","1","500.00","0","0","1","1169","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 18:43:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1681","RS-201906145","1","1","500.00","0","0","1","500.00","0","0","1","1170","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 19:04:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1682","RS-201906146","1","1","500.00","0","0","1","500.00","0","0","1","1171","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 12:29:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1683","RS-201906147","1","1","200.00","0","0","1","200.00","0","0","1","1172","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 13:04:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1684","RS-201906148","1","7","1000.00","0","0","1","1000.00","0","0","1","1173","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 13:46:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1685","RS-201906149","1","1","500.00","0","0","1","500.00","0","0","1","1174","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 17:44:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1686","RS-201906150","1","1","500.00","0","0","1","500.00","0","0","1","1175","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 18:26:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1687","RS-201906151","1","1","300.00","0","0","1","300.00","0","0","1","1176","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 18:57:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1688","RS-201907001","1","1","500.00","0","0","1","500.00","0","0","1","1177","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 10:27:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1689","RS-201907002","1","1","500.00","0","0","1","500.00","0","0","1","1178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 10:55:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1690","RS-201907002","1","2","1000.00","0","0","1","1000.00","0","0","1","1178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 10:55:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1691","RS-201907003","1","1","300.00","0","0","1","300.00","0","0","1","1179","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 11:19:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1692","RS-201907004","1","1","1000.00","0","0","1","1000.00","0","0","1","1180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-01 11:24:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1693","RS-201907004","1","2","1800.00","0","0","1","1800.00","0","0","1","1180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-01 11:24:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1694","RS-201907004","1","22","800.00","0","0","1","800.00","0","0","1","1180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-01 11:24:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1695","RS-201907004","1","5","1200.00","0","0","1","1200.00","0","0","1","1180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-01 11:24:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1696","RS-201907004","1","19","1500.00","0","0","1","1500.00","0","0","1","1180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-01 11:24:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1697","RS-201907005","1","1","300.00","0","0","1","300.00","0","0","1","1181","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 12:40:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1698","RS-201907006","1","1","500.00","0","0","1","500.00","0","0","1","1182","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 12:44:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1699","RS-201907007","1","19","2500.00","0","0","1","2500.00","0","0","1","1183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 18:57:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1700","RS-201907007","1","2","1000.00","0","0","1","1000.00","0","0","1","1183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 18:57:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1701","RS-201907007","1","21","1812.00","0","0","1","1812.00","0","0","1","1183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 18:57:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1702","RS-201907008","1","17","300.00","0","0","1","300.00","0","0","1","1184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-07-01 19:17:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1703","RS-201907009","1","17","300.00","0","0","1","300.00","0","0","1","1185","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 10:36:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1704","RS-201907010","1","1","300.00","0","0","1","300.00","0","0","1","1186","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 11:08:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1705","RS-201907011","1","1","300.00","0","0","1","300.00","0","0","1","1187","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 11:09:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1706","RS-201907012","1","7","1000.00","0","0","1","1000.00","0","0","1","1188","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 11:43:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1707","RS-201907013","1","1","300.00","0","0","1","300.00","0","0","1","1189","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 12:46:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1708","RS-201907014","1","1","500.00","0","0","1","500.00","0","0","1","1190","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 13:44:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1709","RS-201907015","1","1","300.00","0","0","1","300.00","0","0","1","1191","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 18:16:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1710","RS-201907016","1","1","300.00","0","0","1","300.00","0","0","1","1192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 18:17:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1711","RS-201907017","1","1","300.00","0","0","1","300.00","0","0","1","1193","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 11:33:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1712","RS-201907018","1","1","500.00","0","0","1","500.00","0","0","1","1194","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 11:34:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1713","RS-201907019","1","1","500.00","0","0","1","500.00","0","0","1","1195","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:14:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1714","RS-201907020","1","1","300.00","0","0","1","300.00","0","0","1","1196","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:38:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1715","RS-201907020","1","17","300.00","0","0","1","300.00","0","0","1","1196","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:38:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1716","RS-201907021","1","1","500.00","0","0","1","500.00","0","0","1","1197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:45:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1717","RS-201907021","1","2","1800.00","0","0","1","1800.00","0","0","1","1197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:45:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1718","RS-201907021","1","22","800.00","0","0","1","800.00","0","0","1","1197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:45:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1719","RS-201907022","1","1","500.00","0","0","1","500.00","0","0","1","1198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 14:49:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1720","RS-201907022","1","2","1800.00","0","0","1","1800.00","0","0","1","1198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 14:49:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1721","RS-201907022","1","19","2200.00","0","0","1","2200.00","0","0","1","1198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 14:49:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1722","RS-201907023","1","1","500.00","0","0","1","500.00","0","0","1","1199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-03 18:18:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1723","RS-201907023","1","2","2300.00","0","0","1","2300.00","0","0","1","1199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-03 18:18:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1724","RS-201907023","1","22","800.00","0","0","1","800.00","0","0","1","1199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-07-03 18:18:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1725","RS-201907024","1","1","300.00","0","0","1","300.00","0","0","1","1200","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 19:50:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1726","RS-201907025","1","2","1500.00","0","0","1","1500.00","0","0","1","1201","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 11:02:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1727","RS-201907026","1","1","500.00","0","0","1","500.00","0","0","1","1202","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 11:54:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1728","RS-201907027","1","7","1000.00","0","0","1","1000.00","0","0","1","1203","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 12:19:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1729","RS-201907028","1","1","500.00","0","0","1","500.00","0","0","1","1204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-07-04 12:21:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1730","RS-201907028","1","2","1800.00","0","0","1","1800.00","0","0","1","1204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-07-04 12:21:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1731","RS-201907028","1","22","800.00","0","0","1","800.00","0","0","1","1204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-07-04 12:21:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1732","RS-201907029","1","1","500.00","0","0","1","500.00","0","0","1","1205","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 13:13:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1733","RS-201907030","1","1","300.00","0","0","1","300.00","0","0","1","1206","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 13:29:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1734","RS-201907031","1","1","500.00","0","0","1","500.00","0","0","1","1207","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 18:39:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1735","RS-201907032","1","1","500.00","0","0","1","500.00","0","0","1","1208","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 18:44:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1736","RS-201907033","1","1","300.00","0","0","1","300.00","0","0","1","1209","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 19:17:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1737","RS-201907034","1","1","300.00","0","0","1","300.00","0","0","1","1210","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 11:55:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1738","RS-201907035","1","1","300.00","0","0","1","300.00","0","0","1","1211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 13:11:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1739","RS-201907036","1","1","200.00","0","0","1","200.00","0","0","1","1212","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 13:58:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1740","RS-201907037","1","1","500.00","0","0","1","500.00","0","0","1","1213","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 17:54:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1741","RS-201907038","1","2","1500.00","0","0","1","1500.00","0","0","1","1214","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 18:40:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1742","RS-201907039","1","1","300.00","0","0","1","300.00","0","0","1","1215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 19:21:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1743","RS-201907040","1","1","500.00","0","0","1","500.00","0","0","1","1216","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 19:32:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1744","RS-201907040","1","2","1000.00","0","0","1","1000.00","0","0","1","1216","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 19:32:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1745","RS-201907041","1","1","300.00","0","0","1","300.00","0","0","1","1217","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 11:34:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1746","RS-201907042","1","1","300.00","0","0","1","300.00","0","0","1","1218","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 11:42:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1747","RS-201907043","1","7","1000.00","0","0","1","1000.00","0","0","1","1219","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 11:46:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1748","RS-201907044","1","7","1000.00","0","0","1","1000.00","0","0","1","1220","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 12:11:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1749","RS-201907045","1","1","300.00","0","0","1","300.00","0","0","1","1221","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 12:37:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1750","RS-201907046","1","2","1500.00","0","0","1","1500.00","0","0","1","1222","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 14:20:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1751","RS-201907047","1","1","300.00","0","0","1","300.00","0","0","1","1223","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 18:28:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1752","RS-201907048","1","1","300.00","0","0","1","300.00","0","0","1","1224","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 18:35:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1753","RS-201907049","1","2","1500.00","0","0","1","1500.00","0","0","1","1225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 10:34:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1754","RS-201907050","1","1","300.00","0","0","1","300.00","0","0","1","1226","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 11:22:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1755","RS-201907051","1","1","300.00","0","0","1","300.00","0","0","1","1227","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 11:30:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1756","RS-201907052","1","1","300.00","0","0","1","300.00","0","0","1","1228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 12:45:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1757","RS-201907052","1","19","50.00","0","0","1","50.00","0","0","1","1228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 12:45:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1758","RS-201907053","1","1","300.00","0","0","1","300.00","0","0","1","1229","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 13:07:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1759","RS-201907054","1","1","300.00","0","0","1","300.00","0","0","1","1230","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 17:49:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1760","RS-201907055","1","1","300.00","0","0","1","300.00","0","0","1","1231","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 18:07:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1761","RS-201907056","1","1","300.00","0","0","1","300.00","0","0","1","1232","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 18:43:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1762","RS-201907057","1","1","300.00","0","0","1","300.00","0","0","1","1233","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 18:44:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1763","RS-201907058","1","1","300.00","0","0","1","300.00","0","0","1","1234","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 11:05:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1764","RS-201907059","1","1","500.00","0","0","1","500.00","0","0","1","1235","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 11:49:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1765","RS-201907059","1","19","100.00","0","0","1","100.00","0","0","1","1235","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 11:49:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1766","RS-201907060","1","1","300.00","0","0","1","300.00","0","0","1","1236","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 13:22:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1767","RS-201907061","1","1","300.00","0","0","1","300.00","0","0","1","1237","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 13:23:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1768","RS-201907062","1","1","500.00","0","0","1","500.00","0","0","1","1238","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 14:21:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1769","RS-201907063","1","1","500.00","0","0","1","500.00","0","0","1","1239","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 14:46:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1770","RS-201907064","1","2","150.00","0","0","1","150.00","0","0","1","1240","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 18:20:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1771","RS-201907065","1","2","500.00","0","0","1","500.00","0","0","1","1241","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 18:32:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1772","RS-201907066","1","1","500.00","0","0","1","500.00","0","0","1","1242","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 19:16:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1773","RS-201907067","1","2","150.00","0","0","1","150.00","0","0","1","1243","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 12:00:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1774","RS-201907068","1","1","500.00","0","0","1","500.00","0","0","1","1244","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 14:05:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1775","RS-201907069","1","1","300.00","0","0","1","300.00","0","0","1","1245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 19:40:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1776","RS-201907070","1","1","500.00","0","0","1","500.00","0","0","1","1246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 11:34:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1777","RS-201907070","1","2","1000.00","0","0","1","1000.00","0","0","1","1246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 11:34:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1778","RS-201907070","1","22","800.00","0","0","1","800.00","0","0","1","1246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 11:34:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1779","RS-201907071","1","1","300.00","0","0","1","300.00","0","0","1","1247","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 12:10:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1780","RS-201907072","1","1","500.00","0","0","1","500.00","0","0","1","1248","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 18:48:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1781","RS-201907073","1","1","200.00","0","0","1","200.00","0","0","1","1249","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 19:00:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1782","RS-201907074","1","1","300.00","0","0","1","300.00","0","0","1","1250","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 11:03:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1783","RS-201907075","1","6","100.00","0","0","1","100.00","0","0","1","1251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 11:43:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1784","RS-201907076","1","1","500.00","0","0","1","500.00","0","0","1","1252","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 12:30:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1785","RS-201907077","1","2","1000.00","0","0","1","1000.00","0","0","1","1253","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 17:17:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1786","RS-201907078","1","1","300.00","0","0","1","300.00","0","0","1","1254","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 19:00:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1787","RS-201907079","1","1","300.00","0","0","1","300.00","0","0","1","1255","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 11:19:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1788","RS-201907080","1","1","300.00","0","0","1","300.00","0","0","1","1256","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 11:48:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1789","RS-201907080","1","17","300.00","0","0","1","300.00","0","0","1","1256","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 11:48:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1790","RS-201907081","1","1","300.00","0","0","1","300.00","0","1","1","1257","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","3","2019-07-16 11:58:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1791","RS-201907081","1","17","300.00","0","0","1","300.00","0","1","1","1257","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","3","2019-07-16 11:58:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1792","RS-201907082","1","1","500.00","0","0","1","500.00","0","0","1","1258","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 12:51:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1793","RS-201907083","1","1","500.00","0","0","1","500.00","0","0","1","1259","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 17:46:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1794","RS-201907084","1","2","650.00","0","0","1","650.00","0","0","1","1260","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 17:54:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1795","RS-201907085","1","1","300.00","0","0","1","300.00","0","0","1","1261","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 19:28:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1796","RS-201907086","1","1","500.00","0","0","1","500.00","0","0","1","1262","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 19:30:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1797","RS-201907087","1","1","500.00","0","0","1","500.00","0","0","1","1263","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 19:38:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1798","RS-201907087","1","2","1000.00","0","0","1","1000.00","0","0","1","1263","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 19:38:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1799","RS-201907088","1","1","300.00","0","0","1","300.00","0","0","1","1264","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 10:25:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1800","RS-201907089","1","1","500.00","0","0","1","500.00","0","0","1","1265","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 12:50:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1801","RS-201907089","1","22","800.00","0","0","1","800.00","0","0","1","1265","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 12:50:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1802","RS-201907090","1","1","500.00","0","0","1","500.00","0","0","1","1266","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 13:00:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1803","RS-201907091","1","1","300.00","0","0","1","300.00","0","0","1","1267","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 13:10:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1804","RS-201907091","1","17","300.00","0","0","1","300.00","0","0","1","1267","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 13:10:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1805","RS-201907092","1","1","300.00","0","0","1","300.00","0","0","1","1268","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 19:51:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1806","RS-201907093","1","1","500.00","0","0","1","500.00","0","0","1","1269","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 19:54:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1807","RS-201907093","1","2","1000.00","0","0","1","1000.00","0","0","1","1269","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 19:54:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1808","RS-201907094","1","1","300.00","0","0","1","300.00","0","0","1","1270","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 11:01:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1809","RS-201907095","1","1","300.00","0","0","1","300.00","0","0","1","1271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 11:17:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1810","RS-201907096","1","1","500.00","0","0","1","500.00","0","0","1","1272","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 14:13:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1811","RS-201907097","1","1","500.00","0","0","1","500.00","0","0","1","1273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 18:05:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1812","RS-201907097","1","2","1450.00","0","0","1","1450.00","0","0","1","1273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 18:05:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1813","RS-201907097","1","21","450.00","0","0","1","450.00","0","0","1","1273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 18:05:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1814","RS-201907097","1","19","1000.00","0","0","1","1000.00","0","0","1","1273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 18:05:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1815","RS-201907098","1","1","500.00","0","0","1","500.00","0","0","1","1274","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 18:45:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1817","RS-201907099","1","2","1000.00","0","0","1","1000.00","0","1","1","1275","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","3","2019-07-19 11:19:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1818","RS-201907100","1","2","1000.00","0","0","1","1000.00","0","0","1","1276","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-19 11:20:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1819","RS-201907101","1","1","300.00","0","0","1","300.00","0","0","1","1277","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 12:01:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1820","RS-201907102","1","1","500.00","0","0","1","500.00","0","0","1","1278","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 13:41:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1821","RS-201907103","1","2","2500.00","0","0","1","2500.00","0","0","1","1279","1","20","opd","0.00","0.00","0.00","0.00","0.00","Biopsy cross verification","2019-07-19","0","2019-07-19 18:52:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1822","RS-201907104","1","1","500.00","0","0","1","500.00","0","0","1","1280","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 18:57:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1823","RS-201907105","1","1","300.00","0","0","1","300.00","0","0","1","1281","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 18:58:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1824","RS-201907106","1","1","300.00","0","0","1","300.00","0","0","1","1282","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 18:58:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1825","RS-201907107","1","1","300.00","0","0","1","300.00","0","0","1","1283","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:20:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1826","RS-201907108","1","1","300.00","0","0","1","300.00","0","0","1","1284","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:34:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1828","RS-201907109","1","1","200.00","0","0","1","200.00","0","0","1","1285","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 10:45:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1829","RS-201907110","1","1","300.00","0","0","1","300.00","0","0","1","1286","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 11:19:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1830","RS-201907111","1","1","300.00","0","0","1","300.00","0","0","1","1287","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 12:42:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1831","RS-201907112","1","1","500.00","0","0","1","500.00","0","0","1","1288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 12:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1832","RS-201907112","1","19","300.00","0","0","1","300.00","0","0","1","1288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 12:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1833","RS-201907112","1","21","140.00","0","0","1","140.00","0","0","1","1288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 12:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1834","RS-201907113","1","1","500.00","0","0","1","500.00","0","0","1","1289","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 18:21:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1835","RS-201907113","1","19","50.00","0","0","1","50.00","0","0","1","1289","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suger check","2019-07-20","0","2019-07-20 18:21:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1836","RS-201907114","1","1","500.00","0","0","1","500.00","0","0","1","1290","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 11:02:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1837","RS-201907115","1","1","500.00","0","0","1","500.00","0","0","1","1291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 11:38:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1838","RS-201907116","1","2","1500.00","0","0","1","1500.00","0","0","1","1292","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 12:07:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1839","RS-201907117","1","1","500.00","0","0","1","500.00","0","0","1","1293","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 12:34:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1840","RS-201907118","1","1","500.00","0","0","1","500.00","0","0","1","1294","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 12:39:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1841","RS-201907119","1","1","300.00","0","0","1","300.00","0","0","1","1295","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 19:12:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1843","RS-201907120","1","2","1500.00","0","0","1","1500.00","0","0","1","1296","1","20","opd","0.00","0.00","0.00","0.00","0.00","package-2","2019-07-23","0","2019-07-23 10:39:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1844","RS-201907121","1","1","500.00","0","0","1","500.00","0","0","1","1297","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 11:18:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1845","RS-201907122","1","1","500.00","0","0","1","500.00","0","0","1","1298","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 11:39:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1846","RS-201907122","1","17","300.00","0","0","1","300.00","0","0","1","1298","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 11:39:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1847","RS-201907122","1","19","200.00","0","0","1","200.00","0","0","1","1298","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJ.","2019-07-23","0","2019-07-23 11:39:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1848","RS-201907123","1","1","300.00","0","0","1","300.00","0","0","1","1299","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 12:20:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1851","RS-201907125","1","1","500.00","0","0","1","500.00","0","0","1","1301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 13:53:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1852","RS-201907125","1","17","300.00","0","0","1","300.00","0","0","1","1301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 13:53:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1853","RS-201907126","1","1","300.00","0","0","1","300.00","0","0","1","1302","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 18:02:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1854","RS-201907127","1","1","500.00","0","0","1","500.00","0","0","1","1303","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 18:23:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1855","RS-201907124","1","1","500.00","0","0","1","500.00","0","0","1","1300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 18:57:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1856","RS-201907124","1","2","1000.00","0","0","1","1000.00","0","0","1","1300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 18:57:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1857","RS-201907124","1","22","800.00","0","0","1","800.00","0","0","1","1300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 18:57:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1858","RS-201907128","1","2","1500.00","0","0","1","1500.00","0","0","1","1304","1","20","opd","0.00","0.00","0.00","0.00","0.00","package-2","2019-07-23","0","2019-07-23 19:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1859","RS-201907129","1","1","500.00","0","0","1","500.00","0","0","1","1305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 19:12:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1860","RS-201907129","1","2","1000.00","0","0","1","1000.00","0","0","1","1305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 19:12:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1861","RS-201907130","1","1","300.00","0","0","1","300.00","0","0","1","1306","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 10:35:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1862","RS-201907130","1","2","650.00","0","0","1","650.00","0","0","1","1306","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 10:35:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1863","RS-201907131","1","1","300.00","0","0","1","300.00","0","0","1","1307","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 10:50:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1864","RS-201907132","1","1","500.00","0","0","1","500.00","0","0","1","1308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-15","0","2019-07-24 11:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1865","RS-201907132","1","2","1000.00","0","0","1","1000.00","0","0","1","1308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-15","0","2019-07-24 11:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1866","RS-201907132","1","5","1200.00","0","0","1","1200.00","0","0","1","1308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-15","0","2019-07-24 11:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1867","RS-201907133","1","1","300.00","0","0","1","300.00","0","0","1","1309","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 12:08:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1868","RS-201907134","1","1","300.00","0","0","1","300.00","0","0","1","1310","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 12:09:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1869","RS-201907135","1","1","500.00","0","0","1","500.00","0","0","1","1311","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 13:11:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1870","RS-201907136","1","2","950.00","0","0","1","950.00","0","0","1","1312","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 17:59:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1871","RS-201907137","1","1","300.00","0","0","1","300.00","0","0","1","1313","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 11:35:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1872","RS-201907138","1","1","500.00","0","0","1","500.00","0","0","1","1314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 13:02:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1873","RS-201907139","1","7","300.00","0","0","1","300.00","0","0","1","1315","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 13:18:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1874","RS-201907140","1","1","300.00","0","0","1","300.00","0","0","1","1316","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 18:40:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1875","RS-201907141","1","1","500.00","0","0","1","500.00","0","0","1","1317","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 18:45:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1877","RS-201907143","1","1","300.00","0","0","1","300.00","0","0","1","1319","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-26","0","2019-07-26 18:56:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1878","RS-201907144","1","1","500.00","0","0","1","500.00","0","0","1","1320","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-26","0","2019-07-26 19:18:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1879","RS-201907145","1","1","500.00","0","0","1","500.00","0","0","1","1321","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 10:50:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1880","RS-201907145","1","2","870.00","0","0","1","870.00","0","0","1","1321","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 10:50:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1881","RS-201907146","1","1","500.00","0","0","1","500.00","0","0","1","1322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 11:13:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1882","RS-201907147","1","1","300.00","0","0","1","300.00","0","0","1","1323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 11:43:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1883","RS-201907148","1","2","650.00","0","0","1","650.00","0","0","1","1324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 12:18:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1884","RS-201907149","1","2","1500.00","0","0","1","1500.00","0","0","1","1325","1","20","opd","0.00","0.00","0.00","0.00","0.00","package-2","2019-07-27","0","2019-07-27 18:02:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1885","RS-201907150","1","1","300.00","0","0","1","300.00","0","0","1","1326","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:02:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1886","RS-201907151","1","1","300.00","0","0","1","300.00","0","0","1","1327","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:09:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1887","RS-201907152","1","1","300.00","0","0","1","300.00","0","0","1","1328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:09:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1888","RS-201907153","1","1","300.00","0","0","1","300.00","0","0","1","1329","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:30:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1889","RS-201907154","1","1","300.00","0","0","1","300.00","0","0","1","1330","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:31:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1890","RS-201907155","1","1","500.00","0","0","1","500.00","0","0","1","1331","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 19:41:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1891","RS-201907156","1","1","500.00","0","0","1","500.00","0","0","1","1332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-27 19:46:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1892","RS-201907156","1","2","2220.00","0","0","1","2220.00","0","0","1","1332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-27 19:46:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1893","RS-201907156","1","17","300.00","0","0","1","300.00","0","0","1","1332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-27 19:46:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1894","RS-201907157","1","1","500.00","0","0","1","500.00","0","0","1","1333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 10:36:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1895","RS-201907157","1","17","300.00","0","0","1","300.00","0","0","1","1333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 10:36:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1899","RS-201907158","1","1","500.00","0","0","1","500.00","0","0","1","1334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 10:57:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1900","RS-201907158","1","2","1500.00","0","0","1","1500.00","0","0","1","1334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 10:57:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1901","RS-201907159","1","1","300.00","0","0","1","300.00","0","0","1","1335","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 11:03:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1902","RS-201907160","1","1","300.00","0","0","1","300.00","0","0","1","1336","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 11:10:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1903","RS-201907161","1","1","500.00","0","0","1","500.00","0","0","1","1337","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 12:19:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1904","RS-201907161","1","2","1000.00","0","0","1","1000.00","0","0","1","1337","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 12:19:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1905","RS-201907162","1","21","350.00","0","0","1","350.00","0","0","1","1338","1","20","opd","0.00","0.00","0.00","0.00","0.00","catheter & jaly","2019-07-29","0","2019-07-29 13:36:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1910","RS-201907142","1","19","100.00","0","0","1","100.00","0","0","1","1318","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-26","0","2019-07-29 16:51:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1911","RS-201907163","1","1","500.00","0","0","1","500.00","0","0","1","1339","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 18:10:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1912","RS-201907164","1","1","500.00","0","0","1","500.00","0","0","1","1340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-30 11:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1913","RS-201907164","1","2","1000.00","0","0","1","1000.00","0","0","1","1340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-30 11:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1914","RS-201907164","1","4","400.00","0","0","1","400.00","0","0","1","1340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-30 11:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1915","RS-201907164","1","5","1200.00","0","0","1","1200.00","0","0","1","1340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-30 11:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1916","RS-201907165","1","2","200.00","0","0","1","200.00","0","0","1","1341","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 12:04:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1917","RS-201907166","1","1","300.00","0","0","1","300.00","0","0","1","1342","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 13:07:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1918","RS-201907167","1","7","1000.00","0","0","1","1000.00","0","0","1","1343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 13:53:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1919","RS-201907168","1","19","1000.00","0","0","1","1000.00","0","0","1","1344","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 14:02:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1920","RS-201907169","1","1","500.00","0","0","1","500.00","0","0","1","1345","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 18:13:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1921","RS-201907170","1","1","300.00","0","0","1","300.00","0","0","1","1346","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 18:27:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1922","RS-201907170","1","2","650.00","0","0","1","650.00","0","0","1","1346","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 18:27:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1923","RS-201907171","1","1","500.00","0","0","1","500.00","0","0","1","1347","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 19:18:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1924","RS-201907171","1","2","1000.00","0","0","1","1000.00","0","0","1","1347","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 19:18:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1925","RS-201907171","1","17","300.00","0","0","1","300.00","0","0","1","1347","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 19:18:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1926","RS-201907172","1","1","300.00","0","0","1","300.00","0","0","1","1348","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 10:26:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1927","RS-201907173","1","1","500.00","0","0","1","500.00","0","0","1","1349","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 11:03:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1928","RS-201908001","1","2","250.00","0","0","1","250.00","0","0","1","1350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-01","0","2019-08-01 19:31:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1929","RS-201908002","1","1","300.00","0","0","1","300.00","0","0","1","1351","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 11:57:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1930","RS-201908003","1","1","300.00","0","0","1","300.00","0","0","1","1352","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 12:47:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1931","RS-201908004","1","1","500.00","0","0","1","500.00","0","0","1","1353","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 13:27:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1932","RS-201908005","1","1","500.00","0","0","1","500.00","0","0","1","1354","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 18:44:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1936","RS-201908007","1","1","300.00","0","0","1","300.00","0","0","1","1356","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 12:19:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1937","RS-201908008","1","1","500.00","0","0","1","500.00","0","0","1","1357","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 12:25:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1938","RS-201908009","1","1","1000.00","0","0","1","1000.00","0","0","1","1358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 12:36:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1939","RS-201908009","1","7","500.00","0","0","1","500.00","0","0","1","1358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 12:36:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1946","RS-201908006","1","1","500.00","0","0","1","500.00","0","0","1","1355","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 13:28:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1947","RS-201908006","1","2","1000.00","0","0","1","1000.00","0","0","1","1355","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 13:28:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1948","RS-201908006","1","22","800.00","0","0","1","800.00","0","0","1","1355","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 13:28:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1949","RS-201908010","1","1","500.00","0","0","1","500.00","0","0","1","1359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 15:17:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1950","RS-201908010","1","19","100.00","0","0","1","100.00","0","0","1","1359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 15:17:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1951","RS-201908011","1","1","300.00","0","0","1","300.00","0","0","1","1360","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 17:50:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1952","RS-201908012","1","1","500.00","0","0","1","500.00","0","0","1","1361","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 13:50:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1953","RS-201908013","1","1","300.00","0","0","1","300.00","0","0","1","1362","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 18:31:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1954","RS-201908014","1","1","500.00","0","0","1","500.00","0","0","1","1363","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 18:42:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1955","RS-201908015","1","1","300.00","0","0","1","300.00","0","0","1","1364","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 10:29:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1956","RS-201908016","1","1","300.00","0","0","1","300.00","0","0","1","1365","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 10:49:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1957","RS-201908017","1","1","300.00","0","0","1","300.00","0","0","1","1366","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 11:26:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1958","RS-201908017","1","2","1250.00","0","0","1","1250.00","0","0","1","1366","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 11:26:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1959","RS-201908018","1","1","300.00","0","0","1","300.00","0","0","1","1367","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 17:56:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1960","RS-201908019","1","1","300.00","0","0","1","300.00","0","0","1","1368","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 19:29:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1961","RS-201908020","1","1","300.00","0","0","1","300.00","0","0","1","1369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 10:44:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1962","RS-201908021","1","1","300.00","0","0","1","300.00","0","0","1","1370","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 12:04:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1963","RS-201908022","1","1","500.00","0","0","1","500.00","0","0","1","1371","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 13:36:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1964","RS-201908022","1","2","1000.00","0","0","1","1000.00","0","0","1","1371","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 13:36:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1965","RS-201908023","1","1","300.00","0","0","1","300.00","0","0","1","1372","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 19:10:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1966","RS-201908024","1","2","2300.00","0","0","1","2300.00","0","0","1","1373","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 10:25:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1967","RS-201908025","1","1","500.00","0","0","1","500.00","0","0","1","1374","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 15:45:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1968","RS-201908025","1","19","100.00","0","0","1","100.00","0","0","1","1374","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 15:45:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1969","RS-201908026","1","1","300.00","0","0","1","300.00","0","0","1","1375","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 18:22:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1970","RS-201908026","1","17","300.00","0","0","1","300.00","0","0","1","1375","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 18:22:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1971","RS-201908027","1","1","300.00","0","0","1","300.00","0","0","1","1376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 12:06:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1972","RS-201908027","1","2","650.00","0","0","1","650.00","0","0","1","1376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 12:06:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1973","RS-201908028","1","1","500.00","0","0","1","500.00","0","0","1","1377","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 18:37:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1974","RS-201908028","1","2","650.00","0","0","1","650.00","0","0","1","1377","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 18:37:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1975","RS-201908029","1","1","500.00","0","0","1","500.00","0","0","1","1378","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 19:21:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1976","RS-201908030","1","1","500.00","0","0","1","500.00","0","0","1","1379","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 19:29:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1977","RS-201908031","1","1","500.00","0","0","1","500.00","0","0","1","1380","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 12:50:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1980","RS-201908033","1","1","300.00","0","0","1","300.00","0","1","1","1382","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","3","2019-08-12 19:02:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1981","RS-201908033","1","19","50.00","0","0","1","50.00","0","1","1","1382","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suger check","2019-08-12","3","2019-08-12 19:02:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1982","RS-201908034","1","1","300.00","0","0","1","300.00","0","0","1","1383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1983","RS-201908034","1","19","50.00","0","0","1","50.00","0","0","1","1383","1","20","opd","0.00","0.00","0.00","0.00","0.00","Suger check","2019-08-12","0","2019-08-12 19:03:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1984","RS-201908035","1","1","500.00","0","0","1","500.00","0","0","1","1384","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:08:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1985","RS-201908036","1","1","500.00","0","0","1","500.00","0","0","1","1385","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:23:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1986","RS-201908037","1","1","300.00","0","0","1","300.00","0","1","1","1386","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","3","2019-08-12 19:39:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1987","RS-201908038","1","1","300.00","0","0","1","300.00","0","0","1","1387","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:40:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1988","RS-201908039","1","1","500.00","0","0","1","500.00","0","0","1","1388","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:44:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1989","RS-201908040","1","1","300.00","0","0","1","300.00","0","0","1","1389","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:48:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1990","RS-201908041","1","1","300.00","0","0","1","300.00","0","0","1","1390","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 10:23:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1991","RS-201908042","1","1","300.00","0","0","1","300.00","0","0","1","1391","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 10:28:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1992","RS-201908043","1","1","300.00","0","0","1","300.00","0","0","1","1392","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 18:13:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1993","RS-201908044","1","1","300.00","0","0","1","300.00","0","0","1","1393","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 18:24:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1994","RS-201908045","1","1","300.00","0","0","1","300.00","0","0","1","1394","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 18:31:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1995","RS-201908046","1","1","300.00","0","0","1","300.00","0","0","1","1395","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 10:23:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1996","RS-201908047","1","1","300.00","0","0","1","300.00","0","0","1","1396","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 10:40:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1997","RS-201908048","1","1","300.00","0","0","1","300.00","0","0","1","1397","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 12:25:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1998","RS-201908049","1","1","300.00","0","0","1","300.00","0","0","1","1398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 12:31:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1999","RS-201908049","1","17","300.00","0","0","1","300.00","0","0","1","1398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 12:31:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2000","RS-201908050","1","1","500.00","0","0","1","500.00","0","0","1","1399","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 13:47:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2001","RS-201908051","1","1","500.00","0","0","1","500.00","0","0","1","1400","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 14:25:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2002","RS-201908052","1","1","500.00","0","0","1","500.00","0","0","1","1401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 14:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2003","RS-201908052","1","3","1800.00","0","0","1","1800.00","0","0","1","1401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 14:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2004","RS-201908052","1","19","100.00","0","0","1","100.00","0","0","1","1401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 14:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2005","RS-201908052","1","21","1280.00","0","0","1","1280.00","0","0","1","1401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 14:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2006","RS-201908053","1","1","300.00","0","0","1","300.00","0","0","1","1402","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 18:18:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2007","RS-201908054","1","1","972.00","0","0","1","972.00","0","0","1","1403","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-15","0","2019-08-15 11:24:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2008","RS-201908054","1","19","100.00","0","0","1","100.00","0","0","1","1403","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-15","0","2019-08-15 11:24:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2009","RS-201908055","1","1","300.00","0","0","1","300.00","0","0","1","1404","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 10:47:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2010","RS-201908056","1","1","300.00","0","0","1","300.00","0","0","1","1405","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 10:57:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2011","RS-201908057","1","1","300.00","0","0","1","300.00","0","0","1","1406","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 11:24:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2012","RS-201908058","1","1","500.00","0","0","1","500.00","0","0","1","1407","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:00:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2013","RS-201908058","1","2","100.00","0","0","1","100.00","0","0","1","1407","1","20","opd","0.00","0.00","0.00","0.00","0.00","Urin R/m","2019-08-16","0","2019-08-16 12:00:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2014","RS-201908059","1","19","100.00","0","0","1","100.00","0","0","1","1408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2015","RS-201908059","1","21","972.00","0","0","1","972.00","0","0","1","1408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:07:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2016","RS-201908060","1","1","500.00","0","0","1","500.00","0","0","1","1409","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:09:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2017","RS-201908061","1","1","300.00","0","0","1","300.00","0","0","1","1410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 17:53:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2018","RS-201908062","1","1","500.00","0","0","1","500.00","0","0","1","1411","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 17:57:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2019","RS-201908062","1","17","300.00","0","0","1","300.00","0","0","1","1411","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 17:57:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2020","RS-201908063","1","1","300.00","0","0","1","300.00","0","0","1","1412","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 18:22:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2024","RS-201908032","1","1","500.00","0","0","1","500.00","0","0","1","1381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-16 19:00:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2025","RS-201908032","1","2","1000.00","0","0","1","1000.00","0","0","1","1381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-16 19:00:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2026","RS-201908032","1","22","800.00","0","0","1","800.00","0","0","1","1381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-16 19:00:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2027","RS-201908064","1","1","500.00","0","0","1","500.00","0","0","1","1413","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 19:33:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2030","RS-201908065","1","1","300.00","0","0","1","300.00","0","0","1","1414","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 19:39:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2031","RS-201908066","1","1","300.00","0","0","1","300.00","0","0","1","1415","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:01:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2032","RS-201908066","1","3","1900.00","0","0","1","1900.00","0","0","1","1415","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:01:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2033","RS-201908067","1","1","300.00","0","0","1","300.00","0","0","1","1416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:03:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2034","RS-201908067","1","2","520.00","0","0","1","520.00","0","0","1","1416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:03:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2035","RS-201908068","1","21","490.00","0","0","1","490.00","0","0","1","1417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:57:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2036","RS-201908068","1","19","100.00","0","0","1","100.00","0","0","1","1417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:57:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2037","RS-201908069","1","1","300.00","0","0","1","300.00","0","0","1","1418","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 12:03:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2038","RS-201908070","1","2","1150.00","0","0","1","1150.00","0","0","1","1419","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 12:37:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2039","RS-201908071","1","1","300.00","0","0","1","300.00","0","0","1","1420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 12:39:11");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_refund_master VALUES("1","1","21","1","RFD-201811001","201811001","","OP1","IP2","2997","2097","-2097","","2018-11-01","","1","ipd","ADRCPT-201811001","","0","","1","0","3","2018-11-01 05:44:03","2018-12-27 16:46:05");
INSERT INTO tbl_bill_refund_master VALUES("2","1","21","1","RFD-201811002","201811002","","OP2","IP1","1000","1400","-2400","","2018-11-02","","1","ipd","ADRCPT-201811002","","0","","1","1","0","2018-11-02 05:40:29","2018-12-27 16:46:05");
INSERT INTO tbl_bill_refund_master VALUES("3","1","21","1","RFD-201811003","201811003","","OP2","IP1","900","3000","-3000","","2018-11-02","","1","ipd","CR-201811001","","0","","1","0","0","2018-11-02 05:51:41","2018-12-27 16:46:05");
INSERT INTO tbl_bill_refund_master VALUES("4","1","21","1","RFD-201811004","201811004","","OP5","IP3","5000","1000","-1000","","2018-11-02","","1","ipd","CR-201811003","","0","","1","0","3","2018-11-02 06:02:19","2018-12-27 16:46:05");
INSERT INTO tbl_bill_refund_master VALUES("5","1","21","3","RFD-201811005","201811005","","OP8","IP6","1000","100","-100","","2018-11-02","","1","ipd","CR-201811004","","0","","3","0","3","2018-11-02 08:01:03","2018-12-27 16:46:05");



DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_pid` text,
  `in_pid` text,
  `tbrsm_invoice_id` text,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrsm_rebate_type` varchar(250) DEFAULT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrsm_notes` varchar(250) DEFAULT NULL,
  `tbrsm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date DEFAULT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1421 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","1","OP5","","RS-201811001","201811001","1998.00","per","10.00","1798.20","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","3","2018-11-01 04:49:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","20","1","OP1","","RS-201811002","201811002","200.00","per","10.00","180.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","3","2018-11-01 04:55:42","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","1","OP1","","RS-201811003","201811003","200.00","amt","10.00","190.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","1","2018-11-01 05:02:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","21","1","OP1","IP2","RS-201811004","201811004","200.00","per","10.00","180.00","                                                                                                              ","0","0","1","0","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","3","2018-11-01 05:13:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","1","OP2","","RS-201811005","201811005","300.00","per","10.00","270.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","3","2018-11-01 05:51:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("6","1","21","1","OP1","IP2","RS-201811006","201811006","2000.00","per","10.00","1800.00","                                            ","0","0","1","0","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","3","2018-11-01 06:16:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("7","1","20","1","OP5","","RS-201811007","201811007","300.00","per","10.00","270.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","3","2018-11-02 05:27:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("8","1","21","1","OP2","IP1","RS-201811008","201811008","1000.00","per","0.00","1000.00","                      ","0","0","1","0","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","0","2018-11-02 05:42:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("9","1","20","2","OP7","","RS-201811009","201811009","500.00","per","0.00","500.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","2","0","3","2018-11-02 06:28:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("10","1","21","3","OP8","IP6","RS-201811010","201811010","300.00","per","0.00","300.00","                      ","0","0","1","0","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","3","0","3","2018-11-02 07:54:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("11","1","20","6","OP18","","RS-201811011","201811011","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-26","6","0","0","2018-11-26 12:43:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("12","1","20","6","OP19","","RS-201811012","201811012","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-26","6","0","0","2018-11-26 14:02:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("13","1","20","3","OP21","","RS-201811013","201811013","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-26","3","0","0","2018-11-26 19:56:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("14","1","20","3","OP24","","RS-201811014","201811014","100.00","per","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 11:31:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("15","1","20","3","OP25","","RS-201811015","201811015","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 13:23:18","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("16","1","20","3","OP28","","RS-201811016","201811016","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 13:30:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("17","1","20","3","OP27","","RS-201811017","201811017","500.00","per","0.00","500.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","3","2018-11-27 13:48:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("18","1","20","3","OP27","","RS-201811017","201811017","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 13:48:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("19","1","20","3","OP25","","RS-201811018","201811018","150.00","per","0.00","150.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 14:11:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("20","1","20","3","OP22","","RS-201811019","201811019","1350.00","per","0.00","1350.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-27","3","0","0","2018-11-27 18:05:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("21","1","20","3","OP31","","RS-201811020","201811020","1000.00","per","0.00","1000.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-28","3","0","0","2018-11-28 11:13:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("22","1","20","3","OP32","","RS-201811021","201811021","1500.00","per","0.00","1500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-28","3","0","0","2018-11-28 12:32:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("23","1","20","3","OP33","","RS-201811022","201811022","500.00","per","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-28","3","0","0","2018-11-28 12:34:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("24","1","20","3","OP37","","RS-201811023","201811023","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-30","3","0","0","2018-11-30 12:26:51","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("25","1","20","3","OP38","","RS-201811024","201811024","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-30","3","0","0","2018-11-30 12:40:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("26","1","20","3","OP39","","RS-201811025","201811025","2500.00","amt","0.00","2500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-30","3","0","0","2018-11-30 14:09:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("27","1","20","3","OP22","","RS-201812001","201812001","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-04","3","0","0","2018-12-04 17:11:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("28","1","20","3","OP61","","RS-201812002","201812002","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-04","3","0","0","2018-12-04 17:14:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("29","1","20","3","OP65","","RS-201812003","201812003","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 10:55:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("30","1","20","3","OP66","","RS-201812004","201812004","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 12:01:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("31","1","20","3","OP66","","RS-201812005","201812005","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 12:01:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("32","1","20","3","OP67","","RS-201812006","201812006","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","3","2018-12-05 13:46:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("33","1","20","3","OP48","","RS-201812007","201812007","3100.00","amt","0.00","3100.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","3","2018-12-05 13:51:04","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("34","1","20","3","OP48","","RS-201812008","201812008","3100.00","amt","0.00","3100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 13:51:04","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("35","1","20","3","OP69","","RS-201812009","201812009","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 18:53:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("36","1","20","3","OP70","","RS-201812010","201812010","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-05","3","0","0","2018-12-05 19:36:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("37","1","20","3","OP71","","RS-201812011","201812011","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-06","3","0","0","2018-12-06 10:43:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("38","1","20","3","OP73","","RS-201812012","201812012","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-06","3","0","0","2018-12-06 13:14:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("39","1","20","3","OP74","","RS-201812013","201812013","850.00","amt","0.00","850.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-06","3","0","0","2018-12-06 18:39:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("40","1","20","3","OP75","","RS-201812014","201812014","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-06","3","0","0","2018-12-06 20:14:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("41","1","20","3","OP77","","RS-201812015","201812015","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-07","3","0","0","2018-12-07 12:25:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("42","1","20","3","OP79","","RS-201812016","201812016","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-07","3","0","0","2018-12-07 18:22:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("43","1","20","3","OP80","","RS-201812017","201812017","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-07","3","0","0","2018-12-07 18:52:22","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("44","1","20","3","OP76","","RS-201812018","201812018","3463.00","amt","0.00","3463.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-07","3","0","0","2018-12-07 19:36:38","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("45","1","20","3","OP82","","RS-201812019","201812019","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-08","3","0","0","2018-12-08 11:05:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("46","1","20","3","OP83","","RS-201812020","201812020","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-08","3","0","0","2018-12-08 11:17:51","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("47","1","20","3","OP85","","RS-201812021","201812021","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-08","3","0","0","2018-12-08 12:21:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("48","1","20","3","OP84","","RS-201812022","201812022","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-08","3","0","0","2018-12-08 13:41:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("49","1","20","3","OP88","","RS-201812023","201812023","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-08","3","0","0","2018-12-08 19:29:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("50","1","20","3","OP89","","RS-201812024","201812024","1600.00","amt","0.00","1600.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 10:35:25","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("51","1","20","3","OP90","","RS-201812025","201812025","1100.00","amt","0.00","1100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 10:42:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("52","1","20","3","OP91","","RS-201812026","201812026","1500.00","amt","0.00","1500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 11:49:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("53","1","20","3","OP92","","RS-201812027","201812027","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 12:28:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("54","1","20","3","OP46","","RS-201812028","201812028","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 12:52:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("55","1","20","3","OP93","","RS-201812029","201812029","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 13:50:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("56","1","20","3","OP96","","RS-201812030","201812030","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 14:01:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("57","1","20","3","OP95","","RS-201812031","201812031","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 14:02:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("58","1","20","3","OP97","","RS-201812032","201812032","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 14:06:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("59","1","20","3","OP94","","RS-201812033","201812033","3000.00","amt","0.00","3000.00","2500/- card payment In door bill 13/12/18 ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 14:32:48","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("60","1","20","3","OP81","","RS-201812034","201812034","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-07","3","0","0","2018-12-10 17:55:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("61","1","20","3","OP99","","RS-201812035","201812035","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 18:37:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("62","1","20","3","OP100","","RS-201812036","201812036","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 18:48:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("63","1","20","3","OP101","","RS-201812037","201812037","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 18:56:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("64","1","20","3","OP102","","RS-201812038","201812038","1100.00","amt","0.00","1100.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","3","2018-12-10 19:13:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("65","1","20","3","OP102","","RS-201812039","201812039","1100.00","amt","0.00","1100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-09","3","0","0","2018-12-10 19:18:18","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("66","1","20","3","OP103","","RS-201812040","201812040","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-10","3","0","0","2018-12-10 19:18:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("67","1","20","3","OP105","","RS-201812041","201812041","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-11","3","0","0","2018-12-11 11:35:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("68","1","20","3","OP107","","RS-201812042","201812042","800.00","amt","0.00","800.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-11","3","0","0","2018-12-11 13:09:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("69","1","20","3","OP108","","RS-201812043","201812043","1100.00","amt","0.00","1100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-11","3","0","0","2018-12-11 13:13:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("70","1","20","3","OP110","","RS-201812044","201812044","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-11","3","0","0","2018-12-11 19:58:55","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("71","1","20","3","OP111","","RS-201812045","201812045","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-11","3","0","0","2018-12-11 20:15:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("72","1","20","3","OP108","","RS-201812046","201812046","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-12","3","0","0","2018-12-12 10:52:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("73","1","20","3","OP115","","RS-201812047","201812047","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-12","3","0","0","2018-12-12 18:52:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("74","1","20","3","OP116","","RS-201812048","201812048","150.00","amt","0.00","150.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-12","3","0","0","2018-12-12 19:09:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("75","1","20","3","OP113","","RS-201812049","201812049","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-12","3","0","0","2018-12-12 19:23:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("76","1","20","3","OP114","","RS-201812050","201812050","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-12","3","0","0","2018-12-12 19:24:01","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("77","1","20","3","OP117","","RS-201812051","201812051","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 11:35:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("78","1","20","3","OP119","","RS-201812052","201812052","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 12:03:55","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("79","1","20","3","OP120","","RS-201812053","201812053","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 13:38:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("80","1","20","3","OP122","","RS-201812054","201812054","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 19:07:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("81","1","20","3","OP121","","RS-201812055","201812055","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 19:08:01","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("82","1","20","3","OP123","","RS-201812056","201812056","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 19:11:48","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("83","1","20","3","OP124","","RS-201812057","201812057","800.00","amt","0.00","800.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-13 19:52:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("84","1","20","3","OP126","","RS-201812058","201812058","500.00","amt","0.00","500.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-14","3","0","3","2018-12-14 13:15:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("85","1","20","3","OP126","","RS-201812059","201812059","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-14","3","0","0","2018-12-14 13:15:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("86","1","20","3","OP127","","RS-201812060","201812060","800.00","amt","0.00","800.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-14","3","0","0","2018-12-14 18:46:13","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("87","1","20","3","OP128","","RS-201812061","201812061","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-14","3","0","0","2018-12-14 19:51:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("88","1","20","3","OP39","","RS-201812062","201812062","2500.00","amt","0.00","2500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-13","3","0","0","2018-12-15 11:52:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("89","1","20","3","OP112","","RS-201812063","201812063","2300.00","amt","0.00","2300.00","card payment ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-15","3","0","0","2018-12-15 12:18:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("90","1","20","3","OP129","","RS-201812064","201812064","400.00","amt","0.00","400.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-15","3","0","0","2018-12-15 12:39:38","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("91","1","20","3","OP130","","RS-201812065","201812065","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-15","3","0","0","2018-12-15 18:03:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("92","1","20","3","OP132","","RS-201812066","201812066","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 10:31:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("93","1","20","3","OP132","","RS-201812067","201812067","100.00","amt","0.00","100.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 10:31:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("94","1","20","3","OP131","","RS-201812068","201812068","2250.00","amt","250.00","2000.00","card payment ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 10:35:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("95","1","20","3","OP133","","RS-201812069","201812069","1300.00","amt","0.00","1300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 10:41:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("96","1","20","3","OP134","","RS-201812070","201812070","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 11:21:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("97","1","20","3","OP134","","RS-201812071","201812071","300.00","amt","0.00","300.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 11:21:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("98","1","20","3","OP136","","RS-201812072","201812072","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 11:34:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("99","1","20","3","OP137","","RS-201812073","201812073","800.00","amt","0.00","800.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 12:03:11","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("100","1","20","3","OP137","","RS-201812074","201812074","800.00","amt","0.00","800.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 12:03:14","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("101","1","20","3","OP137","","RS-201812075","201812075","800.00","amt","0.00","800.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 12:04:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("102","1","20","3","OP137","","RS-201812076","201812076","800.00","amt","0.00","800.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 12:06:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("103","1","20","3","OP138","","RS-201812077","201812077","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 12:11:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("104","1","20","3","OP113","","RS-201812078","201812078","300.00","amt","0.00","300.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","3","2018-12-17 12:41:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("105","1","20","3","OP113","","RS-201812079","201812079","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 12:41:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("106","1","20","3","OP139","","RS-201812080","201812080","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 13:57:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("107","1","20","3","OP141","","RS-201812081","201812081","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-17","3","0","0","2018-12-17 18:09:11","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("108","1","20","3","OP145","","RS-201812082","201812082","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-18","3","0","0","2018-12-18 12:21:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("109","1","20","3","OP143","","RS-201812083","201812083","2000.00","amt","0.00","2000.00","no cons. charge ref  customer ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-18","3","0","0","2018-12-18 12:27:18","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("110","1","20","3","OP110","","RS-201812084","201812084","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-18","3","0","0","2018-12-18 18:55:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("111","1","20","3","OP146","","RS-201812085","201812085","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-18","3","0","0","2018-12-18 19:16:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("112","1","20","3","OP148","","RS-201812086","201812086","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","0","2018-12-19 12:48:13","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("113","1","20","3","OP140","","RS-201812087","201812087","3300.00","amt","0.00","3300.00","1000/- card paymant
2300/- cash paymant","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","0","2018-12-19 13:11:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("114","1","20","3","OP149","","RS-201812088","201812088","3160.00","amt","0.00","3160.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","3","2018-12-19 13:57:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("115","1","20","3","OP149","","RS-201812089","201812089","3160.00","amt","0.00","3160.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","0","2018-12-19 13:57:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("116","1","20","3","OP150","","RS-201812090","201812090","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","0","2018-12-19 14:14:20","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("117","1","20","3","OP151","","RS-201812091","201812091","300.00","amt","0.00","300.00","only dresing 2 parshan","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-19","3","0","0","2018-12-19 14:40:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("118","1","20","3","OP153","","RS-201812092","201812092","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","0","2018-12-20 13:14:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("119","1","20","3","OP154","","RS-201812093","201812093","1500.00","amt","0.00","1500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","0","2018-12-20 13:47:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("120","1","20","3","OP156","","RS-201812094","201812094","2000.00","amt","0.00","2000.00","P OF MAJOR ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","0","2018-12-20 17:20:47","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("121","1","20","3","OP156","","RS-201812095","201812095","2000.00","amt","0.00","2000.00","P OF MAJOR ","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","3","2018-12-20 17:20:47","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("122","1","20","3","OP155","","RS-201812096","201812096","3000.00","amt","0.00","3000.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","0","2018-12-20 18:11:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("123","1","20","3","OP160","","RS-201812097","201812097","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 11:19:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("124","1","20","3","OP159","","RS-201812098","201812098","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 11:51:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("125","1","20","3","OP149","","RS-201812099","201812099","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 12:04:39","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("126","1","20","3","OP162","","RS-201812100","201812100","1500.00","amt","0.00","1500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 12:13:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("127","1","20","3","OP113","","RS-201812101","201812101","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 13:15:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("128","1","20","3","OP158","","RS-201812102","201812102","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 13:38:49","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("129","1","20","3","OP161","","RS-201812103","201812103","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-21","3","0","0","2018-12-21 13:40:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("130","1","20","3","OP171","","RS-201812104","201812104","500.00","amt","0.00","500.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","3","2018-12-22 11:35:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("131","1","20","3","OP171","","RS-201812105","201812105","500.00","amt","0.00","500.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","3","2018-12-22 11:35:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("132","1","20","3","OP170","","RS-201812106","201812106","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 11:40:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("133","1","20","3","OP173","","RS-201812107","201812107","800.00","amt","0.00","800.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 12:19:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("134","1","20","3","OP173","","RS-201812108","201812108","800.00","amt","0.00","800.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","3","2018-12-22 12:19:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("135","1","20","3","OP175","","RS-201812109","201812109","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 12:41:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("136","1","20","3","OP174","","RS-201812110","201812110","2300.00","amt","0.00","2300.00","1800/- card paymant ","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 13:53:14","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("137","1","20","3","OP172","","RS-201812111","201812111","650.00","amt","0.00","650.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 18:33:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("138","1","20","3","OP176","","RS-201812112","201812112","400.00","amt","0.00","400.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 18:38:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("139","1","20","3","OP68","","RS-201812113","201812113","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 19:05:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("140","1","20","3","OP177","","RS-201812114","201812114","2455.00","amt","455.00","2000.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-22 19:19:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("141","1","20","3","OP179","","RS-201812115","201812115","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-24","3","0","0","2018-12-24 11:01:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("142","1","20","3","OP180","","RS-201812116","201812116","2500.00","amt","0.00","2500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-24","3","0","0","2018-12-24 11:42:04","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("143","1","20","3","OP89","","RS-201812117","201812117","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-24","3","0","0","2018-12-24 18:58:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("144","1","20","3","OP182","","RS-201812118","201812118","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 11:09:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("145","1","20","3","OP184","","RS-201812119","201812119","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 12:24:48","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("146","1","20","3","OP183","","RS-201812120","201812120","2000.00","amt","0.00","2000.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 12:47:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("147","1","20","3","OP168","","RS-201812121","201812121","2300.00","amt","0.00","2300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-22","3","0","0","2018-12-25 12:59:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("148","1","20","3","OP169","","RS-201812122","201812122","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 13:00:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("149","1","20","3","OP163","","RS-201812123","201812123","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 13:04:26","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("150","1","20","3","OP185","","RS-201812124","201812124","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 13:19:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("151","1","20","3","OP185","","RS-201812125","201812125","100.00","amt","0.00","100.00","","0","0","1","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","3","2018-12-25 13:19:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("152","1","20","3","OP186","","RS-201812126","201812126","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 13:29:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("153","1","20","3","OP159","","RS-201812127","201812127","7521.00","amt","0.00","7521.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 14:40:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("154","1","20","3","OP91","","RS-201812128","201812128","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 18:01:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("155","1","20","3","OP189","","RS-201812129","201812129","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-25","3","0","0","2018-12-25 18:50:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("156","1","20","3","OP190","","RS-201812130","201812130","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-26","3","0","0","2018-12-26 10:52:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("157","1","20","3","OP114","","RS-201812131","201812131","600.00","amt","0.00","600.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-26","3","0","0","2018-12-26 12:10:22","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("158","1","20","3","OP192","","RS-201812132","201812132","100.00","amt","0.00","100.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-26","3","0","0","2018-12-26 13:06:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("159","1","20","3","OP193","","RS-201812133","201812133","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-26","3","0","0","2018-12-26 15:17:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("160","1","20","3","OP195","","RS-201812134","201812134","300.00","amt","0.00","300.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-26","3","0","0","2018-12-26 18:42:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("161","1","20","3","OP197","","RS-201812135","201812135","2500.00","amt","0.00","2500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-27","3","0","0","2018-12-27 11:08:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("162","1","20","3","OP199","","RS-201812136","201812136","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-27","3","0","0","2018-12-27 11:48:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("163","1","20","3","OP198","","RS-201812137","201812137","500.00","amt","0.00","500.00","","0","0","0","0","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-27","3","0","0","2018-12-27 11:49:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("164","1","20","3","OP200","","RS-201812138","201812138","100.00","amt","0.00","100.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-27","3","0","0","2018-12-27 19:43:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("165","1","20","3","OP201","","RS-201812139","201812139","200.00","amt","0.00","200.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 10:37:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("166","1","20","3","OP202","","RS-201812140","201812140","150.00","amt","0.00","150.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 10:40:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("167","1","20","3","OP204","","RS-201812141","201812141","100.00","amt","0.00","100.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 11:17:39","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("168","1","20","3","OP175","","RS-201812142","201812142","100.00","amt","0.00","100.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 13:59:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("169","1","20","3","OP206","","RS-201812143","201812143","550.00","amt","0.00","550.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 18:11:08","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("170","1","20","3","OP208","","RS-201812144","201812144","500.00","amt","0.00","500.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 18:23:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("171","1","20","3","OP207","","RS-201812145","201812145","500.00","amt","0.00","500.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 18:32:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("172","1","20","3","OP209","","RS-201812146","201812146","500.00","amt","0.00","500.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 19:21:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("173","1","20","3","OP210","","RS-201812147","201812147","300.00","amt","0.00","300.00","","0","0","0","4","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-28","3","0","0","2018-12-28 19:35:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("174","1","20","3","OP168","","RS-201812148","201812148","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-29","3","0","0","2018-12-29 14:05:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("175","1","20","3","OP214","","RS-201812149","201812149","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-29","3","0","0","2018-12-29 19:38:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("176","1","20","3","OP218","","RS-201812150","201812150","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 10:52:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("177","1","20","3","OP219","","RS-201812151","201812151","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 11:07:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("178","1","20","3","OP220","","RS-201812152","201812152","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 11:32:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("179","1","20","3","OP223","","RS-201812153","201812153","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 12:17:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("180","1","20","3","OP224","","RS-201812154","201812154","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 12:23:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("181","1","20","3","OP222","","RS-201812155","201812155","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 12:25:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("182","1","20","3","OP221","","RS-201812156","201812156","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 12:29:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("183","1","20","3","OP225","","RS-201812157","201812157","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 12:58:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("184","1","20","3","OP215","","RS-201812158","201812158","5200.00","amt","0.00","5200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 13:12:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("185","1","20","3","OP226","","RS-201812159","201812159","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 13:48:16","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("186","1","20","3","OP189","","RS-201812160","201812160","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 19:42:47","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("187","1","20","3","OP227","","RS-201812161","201812161","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-31","3","0","0","2018-12-31 19:43:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("188","1","20","3","OP228","","RS-201901001","201901001","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 11:28:25","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("189","1","20","3","OP229","","RS-201901002","201901002","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 11:32:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("190","1","20","3","OP210","","RS-201901003","201901003","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 13:31:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("191","1","20","3","OP231","","RS-201901004","201901004","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 18:35:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("192","1","20","3","OP230","","RS-201901005","201901005","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 19:15:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("193","1","20","3","OP72","","RS-201901006","201901006","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-01","3","0","0","2019-01-01 19:33:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("194","1","20","3","OP208","","RS-201901007","201901007","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 11:24:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("195","1","20","3","OP231","","RS-201901008","201901008","870.00","amt","0.00","870.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 11:56:18","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("196","1","20","3","OP233","","RS-201901009","201901009","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 12:22:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("197","1","20","3","OP113","","RS-201901010","201901010","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 12:31:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("198","1","20","3","OP234","","RS-201901011","201901011","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 12:52:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("199","1","20","3","OP235","","RS-201901012","201901012","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 13:36:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("200","1","20","3","OP237","","RS-201901013","201901013","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-01-02 19:34:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("201","1","20","3","OP238","","RS-201901014","201901014","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-03","3","0","0","2019-01-03 18:32:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("202","1","20","3","OP239","","RS-201901015","201901015","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-03","3","0","0","2019-01-03 18:54:18","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("203","1","20","3","OP240","","RS-201901016","201901016","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-03","3","0","0","2019-01-03 19:45:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("204","1","20","3","OP241","","RS-201901017","201901017","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 10:38:35","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("205","1","20","3","OP242","","RS-201901018","201901018","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 11:34:26","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("206","1","20","3","OP243","","RS-201901019","201901019","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 12:40:38","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("207","1","20","3","OP244","","RS-201901020","201901020","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 13:03:51","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("208","1","20","3","OP245","","RS-201901021","201901021","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 18:11:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("209","1","20","3","OP169","","RS-201901022","201901022","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 18:25:20","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("210","1","20","3","OP246","","RS-201901023","201901023","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-04","3","0","0","2019-01-04 18:29:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("211","1","20","3","OP227","","RS-201901024","201901024","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-05","3","0","0","2019-01-05 10:10:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("212","1","20","3","OP248","","RS-201901025","201901025","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-05","3","0","0","2019-01-05 18:28:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("213","1","20","3","OP249","","RS-201901026","201901026","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-05","3","0","0","2019-01-05 18:57:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("214","1","20","3","OP188","","RS-201901027","201901027","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-07","3","0","0","2019-01-07 10:26:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("215","1","20","3","OP251","","RS-201901028","201901028","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-07","3","0","0","2019-01-07 12:18:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("216","1","20","3","OP189","","RS-201901029","201901029","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-07","3","0","0","2019-01-07 18:51:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("217","1","20","3","OP252","","RS-201901030","201901030","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 10:52:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("218","1","20","3","OP217","","RS-201901031","201901031","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 11:04:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("219","1","20","3","OP254","","RS-201901032","201901032","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 11:58:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("220","1","20","3","OP256","","RS-201901033","201901033","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 13:09:38","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("221","1","20","3","OP257","","RS-201901034","201901034","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 13:22:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("222","1","20","3","OP255","","RS-201901035","201901035","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 13:59:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("223","1","20","3","OP253","","RS-201901036","201901036","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","3","2019-01-08 14:33:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("224","1","20","3","OP258","","RS-201901037","201901037","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 18:00:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("225","1","20","3","OP253","","RS-201901038","201901038","4100.00","amt","0.00","4100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-08","3","0","0","2019-01-08 19:38:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("226","1","20","3","OP260","","RS-201901039","201901039","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","0","2019-01-09 11:59:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("227","1","20","3","OP73","","RS-201901040","201901040","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","3","2019-01-09 12:36:49","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("228","1","20","3","OP73","","RS-201901041","201901041","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","0","2019-01-09 12:36:51","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("229","1","20","3","OP261","","RS-201901042","201901042","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","0","2019-01-09 17:56:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("230","1","20","3","OP248","","RS-201901043","201901043","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","0","2019-01-09 18:08:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("231","1","20","3","OP262","","RS-201901044","201901044","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-09","3","0","0","2019-01-09 20:03:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("232","1","20","3","OP263","","RS-201901045","201901045","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","3","0","0","2019-01-10 10:38:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("233","1","20","3","OP222","","RS-201901046","201901046","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","3","0","0","2019-01-10 11:42:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("234","1","20","3","OP264","","RS-201901047","201901047","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","3","0","0","2019-01-10 12:46:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("235","1","20","3","OP265","","RS-201901048","201901048","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","3","0","0","2019-01-10 13:06:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("236","1","20","3","OP128","","RS-201901049","201901049","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","3","0","0","2019-01-10 18:42:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("237","1","20","3","OP267","","RS-201901050","201901050","650.00","amt","150.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 10:52:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("238","1","20","3","OP268","","RS-201901051","201901051","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 11:26:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("239","1","20","3","OP269","","RS-201901052","201901052","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","3","2019-01-11 12:25:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("240","1","20","3","OP269","","RS-201901053","201901053","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 12:25:27","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("241","1","20","3","OP270","","RS-201901054","201901054","1200.00","amt","400.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 14:24:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("242","1","20","3","OP271","","RS-201901055","201901055","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 14:29:55","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("243","1","20","3","OP272","","RS-201901056","201901056","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-11","3","0","0","2019-01-11 18:41:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("244","1","20","3","OP276","","RS-201901057","201901057","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 12:51:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("245","1","20","3","OP275","","RS-201901058","201901058","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 13:22:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("246","1","20","3","OP274","","RS-201901059","201901059","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 13:35:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("247","1","20","3","OP273","","RS-201901060","201901060","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 13:37:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("248","1","20","3","OP221","","RS-201901061","201901061","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 13:39:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("249","1","20","3","OP277","","RS-201901062","201901062","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 18:12:16","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("250","1","20","3","OP278","","RS-201901063","201901063","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-12 18:48:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("251","1","20","3","OP260","","RS-201901064","201901064","750.00","amt","0.00","750.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-15","3","0","0","2019-01-15 10:52:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("252","1","20","3","OP263","","RS-201901065","201901065","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-15","3","0","0","2019-01-15 10:54:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("253","1","20","3","OP280","","RS-201901066","201901066","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-15","3","0","0","2019-01-15 11:21:25","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("254","1","20","3","OP279","","RS-201901067","201901067","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-15","3","0","0","2019-01-15 11:23:03","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("255","1","20","3","OP282","","RS-201901068","201901068","1300.00","amt","0.00","1300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-15","3","0","0","2019-01-15 19:25:49","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("256","1","20","3","OP283","","RS-201901069","201901069","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 10:59:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("257","1","20","3","OP283","","RS-201901070","201901070","600.00","amt","0.00","600.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","3","2019-01-16 10:59:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("258","1","20","3","OP284","","RS-201901071","201901071","1170.00","amt","0.00","1170.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 11:39:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("259","1","20","3","OP286","","RS-201901072","201901072","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 11:55:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("260","1","20","3","OP287","","RS-201901073","201901073","550.00","amt","0.00","550.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 12:04:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("261","1","20","3","OP243","","RS-201901074","201901074","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 18:48:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("262","1","20","3","OP278","","RS-201901075","201901075","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-01-16 19:02:25","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("263","1","20","3","OP291","","RS-201901076","201901076","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","3","0","0","2019-01-17 11:11:28","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("264","1","20","3","OP288","","RS-201901077","201901077","1700.00","amt","0.00","1700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","3","0","0","2019-01-17 14:25:13","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("265","1","20","3","OP264","","RS-201901078","201901078","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","3","0","0","2019-01-17 18:10:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("266","1","20","3","OP292","","RS-201901079","201901079","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","3","0","0","2019-01-17 19:11:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("267","1","20","3","OP293","","RS-201901080","201901080","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-18","3","0","0","2019-01-18 10:29:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("268","1","20","3","OP191","","RS-201901081","201901081","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-18","3","0","0","2019-01-18 10:35:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("269","1","20","3","OP294","","RS-201901082","201901082","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-18","3","0","0","2019-01-18 10:50:22","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("270","1","20","3","OP260","","RS-201901083","201901083","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 11:33:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("271","1","20","3","OP298","","RS-201901084","201901084","4600.00","amt","0.00","4600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 12:08:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("272","1","20","3","OP303","","RS-201901085","201901085","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 12:38:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("273","1","20","3","OP224","","RS-201901086","201901086","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 12:46:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("274","1","20","3","OP175","","RS-201901087","201901087","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 13:04:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("275","1","20","3","OP302","","RS-201901088","201901088","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 13:24:01","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("276","1","20","3","OP304","","RS-201901089","201901089","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 14:54:26","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("277","1","20","3","OP83","","RS-201901090","201901090","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 17:53:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("278","1","20","3","OP305","","RS-201901091","201901091","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 17:54:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("279","1","20","3","OP306","","RS-201901092","201901092","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-12","3","0","0","2019-01-19 18:45:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("280","1","20","3","OP306","","RS-201901093","201901093","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 18:47:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("281","1","20","3","OP295","","RS-201901094","201901094","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-18","3","0","0","2019-01-19 18:50:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("282","1","20","3","OP299","","RS-201901095","201901095","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:02:39","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("283","1","20","3","OP70","","RS-201901096","201901096","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:06:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("284","1","20","3","OP307","","RS-201901097","201901097","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:08:48","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("285","1","20","3","OP308","","RS-201901098","201901098","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:20:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("286","1","20","3","OP309","","RS-201901099","201901099","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:24:47","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("287","1","20","3","OP310","","RS-201901100","201901100","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:25:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("288","1","20","3","OP311","","RS-201901101","201901101","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-19 19:32:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("289","1","20","3","OP248","","RS-201901102","201901102","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 11:06:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("290","1","20","3","OP116","","RS-201901103","201901103","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 12:11:39","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("291","1","20","3","OP300","","RS-201901104","201901104","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 12:19:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("292","1","20","3","OP312","","RS-201901105","201901105","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 12:22:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("293","1","20","3","OP313","","RS-201901106","201901106","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 12:46:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("294","1","20","3","OP86","","RS-201901107","201901107","1980.00","amt","0.00","1980.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 13:43:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("295","1","20","3","OP314","","RS-201901108","201901108","400.00","amt","150.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 17:31:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("296","1","20","3","OP76","","RS-201901109","201901109","2965.00","amt","0.00","2965.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 17:42:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("297","1","20","3","OP315","","RS-201901110","201901110","1500.00","amt","0.00","1500.00","dr Manoj K Jani Patient ","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 18:06:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("298","1","20","3","OP316","","RS-201901111","201901111","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 19:03:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("299","1","20","3","OP317","","RS-201901112","201901112","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 19:11:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("300","1","20","3","OP318","","RS-201901113","201901113","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-21","3","0","0","2019-01-21 20:02:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("301","1","20","3","OP82","","RS-201901114","201901114","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","0","2019-01-22 10:24:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("302","1","20","3","OP320","","RS-201901115","201901115","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","0","2019-01-22 12:45:22","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("303","1","20","3","OP321","","RS-201901116","201901116","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","0","2019-01-22 18:00:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("304","1","20","3","OP321","","RS-201901117","201901117","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","3","2019-01-22 18:00:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("305","1","20","3","OP70","","RS-201901118","201901118","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","0","2019-01-22 18:40:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("306","1","20","3","OP98","","RS-201901119","201901119","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-22","3","0","0","2019-01-22 19:17:03","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("307","1","20","3","OP322","","RS-201901120","201901120","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-23","3","0","0","2019-01-23 11:10:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("308","1","20","3","OP323","","RS-201901121","201901121","550.00","amt","0.00","550.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-23","3","0","0","2019-01-23 17:05:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("309","1","20","3","OP324","","RS-201901122","201901122","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-23","3","0","0","2019-01-23 18:39:07","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("310","1","20","3","OP184","","RS-201901123","201901123","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-23","3","0","0","2019-01-23 19:14:04","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("311","1","20","3","OP325","","RS-201901124","201901124","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-23","3","0","0","2019-01-23 19:51:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("312","1","20","3","OP326","","RS-201901125","201901125","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 12:39:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("313","1","20","3","OP327","","RS-201901126","201901126","1000.00","amt","0.00","1000.00","GHC","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 12:39:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("314","1","20","3","OP328","","RS-201901127","201901127","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 12:49:40","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("315","1","20","3","OP329","","RS-201901128","201901128","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 12:50:16","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("316","1","20","3","OP177","","RS-201901129","201901129","1955.00","amt","0.00","1955.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 12:51:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("317","1","20","3","OP330","","RS-201901130","201901130","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 13:57:06","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("318","1","20","3","OP69","","RS-201901131","201901131","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-24 19:37:12","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("319","1","20","3","OP333","","RS-201901132","201901132","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","3","0","0","2019-01-25 12:50:41","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("320","1","20","3","OP332","","RS-201901133","201901133","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","3","0","0","2019-01-25 12:51:02","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("321","1","20","3","OP334","","RS-201901134","201901134","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-24","3","0","0","2019-01-25 13:30:09","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("322","1","20","3","OP336","","RS-201901135","201901135","900.00","amt","0.00","900.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","3","0","0","2019-01-25 17:51:57","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("323","1","20","3","OP337","","RS-201901136","201901136","5130.00","amt","0.00","5130.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 10:59:14","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("324","1","20","3","OP227","","RS-201901137","201901137","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 11:40:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("325","1","20","3","OP333","","RS-201901138","201901138","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","3","2019-01-26 11:43:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("326","1","20","3","OP333","","RS-201901139","201901139","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 11:44:59","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("327","1","20","3","OP300","","RS-201901140","201901140","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","3","0","0","2019-01-26 12:20:19","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("328","1","20","3","OP338","","RS-201901141","201901141","3775.00","amt","0.00","3775.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 13:24:53","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("329","1","20","3","OP340","","RS-201901142","201901142","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 18:02:01","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("330","1","20","3","OP341","","RS-201901143","201901143","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 18:09:29","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("331","1","20","3","OP342","","RS-201901144","201901144","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 19:12:46","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("332","1","20","3","OP343","","RS-201901145","201901145","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-01-26 19:13:25","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("333","1","20","3","OP191","","RS-201901146","201901146","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 11:00:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("334","1","20","3","OP285","","RS-201901147","201901147","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 11:31:08","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("335","1","20","3","OP341","","RS-201901148","201901148","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 11:37:33","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("336","1","20","3","OP348","","RS-201901149","201901149","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 18:40:42","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("337","1","20","3","OP89","","RS-201901150","201901150","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 18:52:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("338","1","20","3","OP345","","RS-201901151","201901151","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 18:53:13","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("339","1","20","3","OP346","","RS-201901152","201901152","1000.00","amt","0.00","1000.00","GHC","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-01-28 19:25:58","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("340","1","20","3","OP262","","RS-201901153","201901153","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 11:25:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("341","1","20","3","OP323","","RS-201901154","201901154","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 12:15:30","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("342","1","20","3","OP351","","RS-201901155","201901155","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 18:10:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("343","1","20","3","OP353","","RS-201901156","201901156","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 18:29:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("344","1","20","3","OP352","","RS-201901157","201901157","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 18:47:37","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("345","1","20","3","OP354","","RS-201901158","201901158","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","3","0","0","2019-01-29 19:30:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("346","1","20","3","OP356","","RS-201901159","201901159","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 11:25:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("347","1","20","3","OP122","","RS-201901160","201901160","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 13:43:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("348","1","20","3","OP358","","RS-201901161","201901161","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 13:45:15","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("349","1","20","3","OP67","","RS-201901162","201901162","500.00","amt","0.00","500.00","paymant paid 05/12/18 opdno-3313","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 14:05:34","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("350","1","20","3","OP359","","RS-201901163","201901163","4000.00","amt","0.00","4000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 14:22:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("351","1","20","3","OP331","","RS-201901164","201901164","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","3","0","0","2019-01-30 14:29:05","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("352","1","20","3","OP292","","RS-201901165","201901165","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-30","3","0","0","2019-01-30 19:24:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("353","1","20","3","OP31","","RS-201901166","201901166","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","3","0","0","2019-01-31 13:41:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("354","1","20","3","OP363","","RS-201901167","201901167","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","3","0","0","2019-01-31 18:08:39","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("355","1","20","3","OP364","","RS-201901168","201901168","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","3","0","0","2019-01-31 19:08:00","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("356","1","20","3","OP317","","RS-201901169","201901169","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-31","3","0","0","2019-01-31 19:25:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("357","1","20","3","OP346","","RS-201902001","201902001","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 11:14:52","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("358","1","20","3","OP328","","RS-201902002","201902002","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 12:25:03","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("359","1","20","3","OP366","","RS-201902003","201902003","1800.00","amt","0.00","1800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 12:33:44","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("360","1","20","3","OP313","","RS-201902004","201902004","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 12:51:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("361","1","20","3","OP344","","RS-201902005","201902005","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-02-01 13:01:49","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("362","1","20","3","OP323","","RS-201902006","201902006","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 13:22:17","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("363","1","20","3","OP189","","RS-201902007","201902007","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 18:09:56","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("364","1","20","3","OP357","","RS-201902008","201902008","3000.00","amt","0.00","3000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 18:19:23","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("365","1","20","3","OP367","","RS-201902009","201902009","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 18:27:47","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("366","1","20","3","OP372","","RS-201902010","201902010","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 12:28:10","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("367","1","20","3","OP373","","RS-201902011","201902011","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 12:39:45","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("368","1","20","3","OP371","","RS-201902012","201902012","1725.00","amt","0.00","1725.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 13:33:24","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("369","1","20","3","OP368","","RS-201902013","201902013","3900.00","amt","0.00","3900.00","CASH-2000/-
CARD-1500/-","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 13:49:36","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("370","1","20","3","OP132","","RS-201902014","201902014","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 19:30:43","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("371","1","20","3","OP375","","RS-201902015","201902015","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 19:31:21","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("372","1","20","3","OP374","","RS-201902016","201902016","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 19:39:54","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("373","1","20","3","OP376","","RS-201902017","201902017","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 19:44:31","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("374","1","20","3","OP110","","RS-201902018","201902018","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-02","3","0","0","2019-02-02 19:54:32","2019-02-04 08:43:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("375","1","20","3","OP260","","RS-201902019","201902019","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 12:11:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("376","1","20","3","OP379","","RS-201902020","201902020","1400.00","amt","0.00","1400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 12:21:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("377","1","20","3","OP380","","RS-201902021","201902021","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","3","2019-02-04 12:26:52","2019-02-04 12:27:10");
INSERT INTO tbl_bill_retail_sale_master VALUES("378","1","20","3","OP380","","RS-201902022","201902022","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 12:26:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("379","1","20","3","OP384","","RS-201902023","201902023","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 13:08:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("380","1","20","3","OP357","","RS-201902024","201902024","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 13:42:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("381","1","20","3","OP62","","RS-201902025","201902025","3064.00","amt","0.00","3064.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 13:56:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("382","1","20","3","OP86","","RS-201902026","201902026","2063.00","amt","0.00","2063.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 13:58:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("383","1","20","3","OP378","","RS-201902027","201902027","5123.00","amt","623.00","4500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 14:25:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("384","1","20","3","OP337","","RS-201902028","201902028","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","3","2019-02-04 18:31:20","2019-02-04 18:34:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("385","1","20","3","OP385","","RS-201902029","201902029","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 18:33:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("386","1","20","3","OP116","","RS-201902030","201902030","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","3","0","0","2019-02-04 18:57:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("387","1","20","3","OP388","","RS-201902031","201902031","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","0","2019-02-05 18:05:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("388","1","20","3","OP261","","RS-201902032","201902032","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","3","2019-02-05 18:07:11","2019-02-05 18:14:48");
INSERT INTO tbl_bill_retail_sale_master VALUES("389","1","20","3","OP261","","RS-201902033","201902033","250.00","amt","0.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","0","2019-02-05 18:14:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("390","1","20","3","OP390","","RS-201902034","201902034","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","0","2019-02-05 18:39:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("391","1","20","3","OP391","","RS-201902035","201902035","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","0","2019-02-05 19:11:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("392","1","20","3","OP392","","RS-201902036","201902036","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-05","3","0","0","2019-02-05 19:33:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("393","1","20","3","OP393","","RS-201902037","201902037","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-07","3","0","0","2019-02-06 14:32:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("394","1","20","3","OP393","","RS-201902038","201902038","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-16","3","0","0","2019-02-06 14:34:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("395","1","20","3","OP393","","RS-201902039","201902039","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-26","3","0","0","2019-02-06 14:36:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("396","1","20","3","OP393","","RS-201902040","201902040","550.00","amt","0.00","550.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","3","2019-02-06 14:41:47","2019-02-06 14:43:08");
INSERT INTO tbl_bill_retail_sale_master VALUES("397","1","20","3","OP393","","RS-201902041","201902041","550.00","amt","0.00","550.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-27","3","0","0","2019-02-06 14:44:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("398","1","20","3","OP392","","RS-201902042","201902042","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","0","2019-02-06 15:36:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("399","1","20","3","OP392","","RS-201902043","201902043","800.00","amt","0.00","800.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","3","2019-02-06 15:36:16","2019-02-06 15:41:08");
INSERT INTO tbl_bill_retail_sale_master VALUES("400","1","20","3","OP393","","RS-201902044","201902044","361.00","amt","0.00","361.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-02-06 15:46:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("401","1","20","3","OP393","","RS-201902045","201902045","361.00","amt","0.00","361.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","3","2019-02-06 15:47:09","2019-02-06 15:47:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("402","1","20","3","OP393","","RS-201902046","201902046","361.00","amt","0.00","361.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","3","0","0","2019-02-06 15:55:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("403","1","20","3","OP393","","RS-201902047","201902047","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-02","3","0","0","2019-02-06 18:12:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("404","1","20","3","OP397","","RS-201902048","201902048","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","0","2019-02-06 18:39:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("405","1","20","3","OP397","","RS-201902049","201902049","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","3","2019-02-06 18:39:30","2019-02-07 17:58:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("406","1","20","3","OP402","","RS-201902050","201902050","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 11:49:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("407","1","20","3","OP344","","RS-201902051","201902051","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 12:36:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("408","1","20","3","OP297","","RS-201902052","201902052","740.00","amt","0.00","740.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 13:12:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("409","1","20","3","OP404","","RS-201902053","201902053","400.00","amt","0.00","400.00","ghc","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 17:55:15","2019-02-07 17:56:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("410","1","20","3","OP403","","RS-201902054","201902054","400.00","amt","0.00","400.00","GHC","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 17:56:13","2019-02-07 17:57:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("411","1","20","3","OP401","","RS-201902055","201902055","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 18:00:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("412","1","20","3","OP364","","RS-201902056","201902056","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 18:42:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("413","1","20","3","OP408","","RS-201902057","201902057","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-07","3","0","0","2019-02-07 19:34:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("414","1","20","3","OP409","","RS-201902058","201902058","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","3","0","0","2019-02-08 11:30:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("415","1","20","3","OP410","","RS-201902059","201902059","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","3","0","0","2019-02-08 12:14:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("416","1","20","3","OP411","","RS-201902060","201902060","800.00","amt","400.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","3","0","0","2019-02-08 13:19:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("417","1","20","3","OP405","","RS-201902061","201902061","4250.00","amt","750.00","3500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","3","0","0","2019-02-08 17:57:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("418","1","20","3","OP189","","RS-201902062","201902062","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","3","0","0","2019-02-08 19:26:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("419","1","20","3","OP414","","RS-201902063","201902063","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 12:42:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("420","1","20","3","OP357","","RS-201902064","201902064","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 12:59:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("421","1","20","3","OP415","","RS-201902065","201902065","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 13:10:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("422","1","20","3","OP335","","RS-201902066","201902066","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 15:30:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("423","1","20","3","OP416","","RS-201902067","201902067","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 16:33:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("424","1","20","3","OP417","","RS-201902068","201902068","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","3","0","0","2019-02-09 17:57:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("425","1","20","3","OP419","","RS-201902069","201902069","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 11:15:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("426","1","20","3","OP339","","RS-201902070","201902070","500.00","amt","0.00","500.00","NO CHARGE","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 12:05:12","2019-02-11 12:05:44");
INSERT INTO tbl_bill_retail_sale_master VALUES("427","1","20","3","OP422","","RS-201902071","201902071","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 12:46:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("428","1","20","3","OP423","","RS-201902072","201902072","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 12:52:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("429","1","20","3","OP424","","RS-201902073","201902073","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 13:32:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("430","1","20","3","OP426","","RS-201902074","201902074","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 17:55:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("431","1","20","3","OP317","","RS-201902075","201902075","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-11","3","0","0","2019-02-11 19:06:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("432","1","20","3","OP428","","RS-201902076","201902076","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-12","3","0","0","2019-02-12 11:18:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("433","1","20","3","OP430","","RS-201902077","201902077","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-12","3","0","0","2019-02-12 12:39:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("434","1","20","3","OP429","","RS-201902078","201902078","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-12","3","0","0","2019-02-12 13:40:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("435","1","20","3","OP309","","RS-201902079","201902079","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-12","3","0","0","2019-02-12 19:37:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("436","1","20","3","OP309","","RS-201902080","201902080","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-12","3","0","3","2019-02-12 19:37:48","2019-02-12 19:37:55");
INSERT INTO tbl_bill_retail_sale_master VALUES("437","1","20","3","OP24","","RS-201902081","201902081","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-13","3","0","0","2019-02-13 10:34:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("438","1","20","3","OP365","","RS-201902082","201902082","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-13 12:43:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("439","1","20","3","OP284","","RS-201902083","201902083","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-13","3","0","0","2019-02-13 18:10:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("440","1","20","3","OP433","","RS-201902084","201902084","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-13","3","0","0","2019-02-13 18:57:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("441","1","20","3","OP432","","RS-201902085","201902085","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-13","3","0","0","2019-02-13 19:04:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("442","1","20","3","OP263","","RS-201902086","201902086","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","3","2019-02-14 10:27:20","2019-02-14 10:27:27");
INSERT INTO tbl_bill_retail_sale_master VALUES("443","1","20","3","OP263","","RS-201902087","201902087","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 10:27:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("444","1","20","3","OP83","","RS-201902088","201902088","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 11:34:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("445","1","20","3","OP437","","RS-201902089","201902089","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 12:29:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("446","1","20","3","OP438","","RS-201902090","201902090","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 14:03:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("447","1","20","3","OP439","","RS-201902091","201902091","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 18:02:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("448","1","20","3","OP440","","RS-201902092","201902092","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 18:13:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("449","1","20","3","OP442","","RS-201902093","201902093","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 19:25:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("450","1","20","3","OP443","","RS-201902094","201902094","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-14","3","0","0","2019-02-14 19:51:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("451","1","20","3","OP444","","RS-201902095","201902095","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 11:14:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("452","1","20","3","OP254","","RS-201902096","201902096","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 12:23:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("453","1","20","3","OP339","","RS-201902097","201902097","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 12:36:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("454","1","20","3","OP396","","RS-201902098","201902098","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","3","0","0","2019-02-15 13:47:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("455","1","20","3","OP396","","RS-201902099","201902099","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 14:13:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("456","1","20","3","OP195","","RS-201902100","201902100","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 17:48:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("457","1","20","3","OP446","","RS-201902101","201902101","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 18:34:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("458","1","20","3","OP447","","RS-201902102","201902102","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-15","3","0","0","2019-02-15 18:45:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("459","1","20","3","OP423","","RS-201902103","201902103","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 12:24:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("460","1","20","3","OP418","","RS-201902104","201902104","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 12:31:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("461","1","20","3","OP448","","RS-201902105","201902105","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-02-16","3","0","0","2019-02-16 13:27:57","2019-02-16 13:28:29");
INSERT INTO tbl_bill_retail_sale_master VALUES("462","1","20","3","OP449","","RS-201902106","201902106","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 14:04:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("463","1","20","3","OP451","","RS-201902107","201902107","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 18:42:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("464","1","20","3","OP452","","RS-201902108","201902108","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 18:43:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("465","1","20","3","OP452","","RS-201902109","201902109","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","3","2019-02-16 18:43:04","2019-02-16 18:43:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("466","1","20","3","OP454","","RS-201902110","201902110","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:14:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("467","1","20","3","OP453","","RS-201902111","201902111","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:15:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("468","1","20","3","OP455","","RS-201902112","201902112","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:30:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("469","1","20","3","OP456","","RS-201902113","201902113","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:51:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("470","1","20","3","OP457","","RS-201902114","201902114","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:51:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("471","1","20","3","OP392","","RS-201902115","201902115","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-16","3","0","0","2019-02-16 19:57:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("472","1","20","3","OP458","","RS-201902116","201902116","1150.00","amt","0.00","1150.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 10:48:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("473","1","20","3","OP347","","RS-201902117","201902117","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 11:07:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("474","1","20","3","OP462","","RS-201902118","201902118","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 11:44:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("475","1","20","3","OP460","","RS-201902119","201902119","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 11:46:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("476","1","20","3","OP461","","RS-201902120","201902120","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 11:47:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("477","1","20","3","OP463","","RS-201902121","201902121","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 12:16:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("478","1","20","3","OP426","","RS-201902122","201902122","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 12:29:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("479","1","20","3","OP464","","RS-201902123","201902123","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 12:43:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("480","1","20","3","OP455","","RS-201902124","201902124","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 13:13:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("481","1","20","3","OP441","","RS-201902125","201902125","3500.00","amt","0.00","3500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 13:42:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("482","1","20","3","OP468","","RS-201902126","201902126","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","1350.00","2019-02-18","3","0","0","2019-02-18 15:04:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("483","1","20","3","OP469","","RS-201902127","201902127","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 15:28:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("484","1","20","3","OP472","","RS-201902128","201902128","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 18:37:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("485","1","20","3","OP381","","RS-201902129","201902129","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 19:47:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("486","1","20","3","OP399","","RS-201902130","201902130","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 19:52:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("487","1","20","3","OP296","","RS-201902131","201902131","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-18 19:56:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("488","1","20","3","OP474","","RS-201902132","201902132","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 10:48:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("489","1","20","3","OP471","","RS-201902133","201902133","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-18","3","0","0","2019-02-19 10:51:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("490","1","20","3","OP475","","RS-201902134","201902134","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 11:54:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("491","1","20","3","OP459","","RS-201902135","201902135","1150.00","amt","0.00","1150.00","1100/- GIVE D-18/02/19
50/- GIVE D-19/02/19","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 12:18:47","2019-02-19 12:20:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("492","1","20","3","OP476","","RS-201902136","201902136","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 13:35:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("493","1","20","3","OP375","","RS-201902137","201902137","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 18:49:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("494","1","20","3","OP477","","RS-201902138","201902138","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 19:14:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("495","1","20","3","OP478","","RS-201902139","201902139","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-19","3","0","0","2019-02-19 19:37:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("496","1","20","3","OP195","","RS-201902140","201902140","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-20","3","0","0","2019-02-20 17:49:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("497","1","20","3","OP481","","RS-201902141","201902141","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-20","3","0","0","2019-02-20 18:27:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("498","1","20","3","OP214","","RS-201902142","201902142","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-20","3","0","0","2019-02-20 18:59:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("499","1","20","3","OP482","","RS-201902143","201902143","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-20","3","0","0","2019-02-20 19:13:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("500","1","20","3","OP484","","RS-201902144","201902144","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-21","3","0","0","2019-02-21 11:01:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("501","1","20","3","OP486","","RS-201902145","201902145","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-21","3","0","0","2019-02-21 14:03:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("502","1","20","3","OP286","","RS-201902146","201902146","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-21","3","0","0","2019-02-21 19:29:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("503","1","20","3","OP487","","RS-201902147","201902147","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-22","3","0","0","2019-02-22 10:35:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("504","1","20","3","OP73","","RS-201902148","201902148","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-22","3","0","0","2019-02-22 10:55:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("505","1","20","3","OP488","","RS-201902149","201902149","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-22","3","0","0","2019-02-22 11:01:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("506","1","20","3","OP439","","RS-201902150","201902150","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-22","3","0","0","2019-02-22 17:46:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("507","1","20","3","OP490","","RS-201902151","201902151","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-22","3","0","0","2019-02-22 19:45:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("508","1","20","3","OP477","","RS-201902152","201902152","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 10:31:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("509","1","20","3","OP458","","RS-201902153","201902153","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 10:43:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("510","1","20","3","OP493","","RS-201902154","201902154","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 12:44:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("511","1","20","3","OP494","","RS-201902155","201902155","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 12:49:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("512","1","20","3","OP496","","RS-201902156","201902156","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 18:42:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("513","1","20","3","OP284","","RS-201902157","201902157","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 19:12:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("514","1","20","3","OP98","","RS-201902158","201902158","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-23","3","0","0","2019-02-23 19:22:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("515","1","20","3","OP437","","RS-201902159","201902159","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 12:38:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("516","1","20","3","OP497","","RS-201902160","201902160","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 14:05:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("517","1","20","3","OP498","","RS-201902161","201902161","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 16:04:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("518","1","20","3","OP433","","RS-201902162","201902162","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 19:10:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("519","1","20","3","OP500","","RS-201902163","201902163","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 19:34:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("520","1","20","3","OP501","","RS-201902164","201902164","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-02-25 19:35:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("521","1","20","3","OP499","","RS-201903001","201903001","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-25","3","0","0","2019-03-01 12:58:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("522","1","20","3","OP503","","RS-201903002","201903002","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-01","3","0","0","2019-03-01 13:10:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("523","1","20","3","OP504","","RS-201903003","201903003","3000.00","amt","0.00","3000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-01","3","0","0","2019-03-01 13:19:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("524","1","20","3","OP502","","RS-201903004","201903004","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-01","3","0","0","2019-03-01 13:43:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("525","1","20","3","OP86","","RS-201903005","201903005","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-01","3","0","0","2019-03-01 13:45:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("526","1","20","3","OP506","","RS-201903006","201903006","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-01","3","0","0","2019-03-01 13:56:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("527","1","20","3","OP507","","RS-201903007","201903007","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 11:53:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("528","1","20","3","OP89","","RS-201903008","201903008","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 13:28:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("529","1","20","3","OP511","","RS-201903009","201903009","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 13:44:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("530","1","20","3","OP508","","RS-201903010","201903010","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 14:04:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("531","1","20","3","OP95","","RS-201903011","201903011","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 14:41:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("532","1","20","3","OP427","","RS-201903012","201903012","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 17:49:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("533","1","20","3","OP434","","RS-201903013","201903013","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 18:17:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("534","1","20","3","OP513","","RS-201903014","201903014","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 18:57:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("535","1","20","3","OP514","","RS-201903015","201903015","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 18:57:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("536","1","20","3","OP512","","RS-201903016","201903016","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","600.00","2019-03-02","3","0","0","2019-03-02 18:58:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("537","1","20","3","OP309","","RS-201903017","201903017","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-02 19:19:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("538","1","20","3","OP504","","RS-201903018","201903018","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 12:36:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("539","1","20","3","OP518","","RS-201903019","201903019","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 13:13:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("540","1","20","3","OP515","","RS-201903020","201903020","1750.00","amt","0.00","1750.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 15:06:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("541","1","20","3","OP520","","RS-201903021","201903021","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 18:52:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("542","1","20","3","op257","","RS-201903022","201903022","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 19:15:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("543","1","20","3","OP521","","RS-201903023","201903023","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-04 19:24:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("544","1","20","3","OP522","","RS-201903024","201903024","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 10:37:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("545","1","20","3","OP524","","RS-201903025","201903025","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 12:57:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("546","1","20","3","OP499","","RS-201903026","201903026","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 12:59:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("547","1","20","3","OP526","","RS-201903027","201903027","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 13:29:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("548","1","20","3","OP525","","RS-201903028","201903028","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 13:40:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("549","1","20","3","OP505","","RS-201903029","201903029","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 18:34:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("550","1","20","3","OP530","","RS-201903030","201903030","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 19:53:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("551","1","20","3","OP531","","RS-201903031","201903031","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-05 19:57:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("552","1","20","3","OP534","","RS-201903032","201903032","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-06","3","0","0","2019-03-06 12:21:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("553","1","20","3","OP535","","RS-201903033","201903033","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-06","3","0","0","2019-03-06 12:33:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("554","1","20","3","OP536","","RS-201903034","201903034","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-06","3","0","0","2019-03-06 18:55:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("555","1","20","3","OP538","","RS-201903035","201903035","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-06","3","0","0","2019-03-06 19:46:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("556","1","20","3","OP507","","RS-201903036","201903036","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-04","3","0","0","2019-03-07 11:59:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("557","1","20","3","OP504","","RS-201903037","201903037","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-07","3","0","0","2019-03-07 12:03:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("558","1","20","3","OP541","","RS-201903038","201903038","1300.00","amt","0.00","1300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-07","3","0","0","2019-03-07 12:35:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("559","1","20","3","OP542","","RS-201903039","201903039","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-07","3","0","0","2019-03-07 13:18:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("560","1","20","3","OP543","","RS-201903040","201903040","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-07","3","0","0","2019-03-07 13:42:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("561","1","20","3","OP509","","RS-201903041","201903041","4800.00","amt","0.00","4800.00","500/-paid 02/03/19
4300/-05/03/19","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-02","3","0","0","2019-03-07 14:07:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("562","1","20","3","OP208","","RS-201903042","201903042","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-07","3","0","0","2019-03-07 19:46:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("563","1","20","3","OP544","","RS-201903043","201903043","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 12:06:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("564","1","20","3","OP544","","RS-201903044","201903044","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 12:07:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("565","1","20","3","OP545","","RS-201903045","201903045","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 12:16:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("566","1","20","3","OP226","","RS-201903046","201903046","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 13:03:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("567","1","20","3","OP547","","RS-201903047","201903047","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 18:33:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("568","1","20","3","OP546","","RS-201903048","201903048","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 18:38:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("569","1","20","3","OP79","","RS-201903049","201903049","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 18:59:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("570","1","20","3","OP548","","RS-201903050","201903050","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 19:11:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("571","1","20","3","OP521","","RS-201903051","201903051","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-08","3","0","0","2019-03-08 19:44:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("572","1","20","3","OP347","","RS-201903052","201903052","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 11:04:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("573","1","20","3","OP543","","RS-201903053","201903053","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 12:16:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("574","1","20","3","OP549","","RS-201903054","201903054","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 17:53:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("575","1","20","3","OP133","","RS-201903055","201903055","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 18:08:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("576","1","20","3","OP550","","RS-201903056","201903056","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 18:43:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("577","1","20","3","OP263","","RS-201903057","201903057","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-09","3","0","0","2019-03-09 19:30:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("578","1","20","3","OP134","","RS-201903058","201903058","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-11 12:14:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("579","1","20","3","OP543","","RS-201903059","201903059","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-11 13:54:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("580","1","20","3","OP553","","RS-201903060","201903060","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-11 14:18:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("581","1","20","3","OP551","","RS-201903061","201903061","7015.00","amt","15.00","7000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-11 15:03:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("582","1","20","3","OP539","","RS-201903062","201903062","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-11 19:04:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("583","1","20","3","OP556","","RS-201903063","201903063","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 10:55:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("584","1","20","3","OP557","","RS-201903064","201903064","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 11:05:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("585","1","20","3","OP558","","RS-201903065","201903065","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 11:24:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("586","1","20","3","OP559","","RS-201903066","201903066","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 12:25:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("587","1","20","3","OP560","","RS-201903067","201903067","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 19:05:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("588","1","20","3","OP487","","RS-201903068","201903068","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-12","3","0","0","2019-03-12 19:33:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("589","1","20","3","OP184","","RS-201903069","201903069","450.00","amt","0.00","450.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 11:29:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("590","1","20","3","OP552","","RS-201903070","201903070","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-11","3","0","0","2019-03-13 11:55:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("591","1","20","3","OP564","","RS-201903071","201903071","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 12:17:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("592","1","20","3","OP562","","RS-201903072","201903072","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 12:37:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("593","1","20","3","OP543","","RS-201903073","201903073","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 13:30:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("594","1","20","3","OP317","","RS-201903074","201903074","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 19:30:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("595","1","20","3","OP317","","RS-201903075","201903075","50.00","amt","0.00","50.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 19:32:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("596","1","20","3","OP297","","RS-201903076","201903076","740.00","amt","0.00","740.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-13 19:51:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("597","1","20","3","OP567","","RS-201903077","201903077","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 11:43:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("598","1","20","3","OP396","","RS-201903078","201903078","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 11:43:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("599","1","20","3","OP568","","RS-201903079","201903079","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 11:50:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("600","1","20","3","OP466","","RS-201903080","201903080","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 12:03:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("601","1","20","3","OP570","","RS-201903081","201903081","100.00","amt","0.00","100.00","Coupan-375","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","100.00","2019-03-14","3","0","0","2019-03-14 12:07:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("602","1","20","3","OP139","","RS-201903082","201903082","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 12:09:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("603","1","20","3","OP566","","RS-201903083","201903083","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 12:46:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("604","1","20","3","OP571","","RS-201903084","201903084","700.00","amt","0.00","700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 18:03:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("605","1","20","3","OP572","","RS-201903085","201903085","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 19:29:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("606","1","20","3","OP573","","RS-201903086","201903086","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 19:35:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("607","1","20","3","OP291","","RS-201903087","201903087","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 11:01:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("608","1","20","3","OP257","","RS-201903088","201903088","620.00","amt","0.00","620.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 11:23:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("609","1","20","3","OP466","","RS-201903089","201903089","250.00","amt","0.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 11:53:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("610","1","20","3","OP577","","RS-201903090","201903090","1000.00","amt","0.00","1000.00","ghc","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 13:22:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("611","1","20","3","OP335","","RS-201903091","201903091","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 13:28:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("612","1","20","3","OP578","","RS-201903092","201903092","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 13:50:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("613","1","20","3","OP549","","RS-201903093","201903093","100.00","amt","0.00","100.00","MANUAL RECEPT NO-1642","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 18:24:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("614","1","20","3","OP565","","RS-201903094","201903094","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 19:05:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("615","1","20","3","OP565","","RS-201903095","201903095","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-13","3","0","0","2019-03-15 19:07:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("616","1","20","3","OP575","","RS-201903096","201903096","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 19:20:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("617","1","20","3","OP580","","RS-201903097","201903097","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-15 19:44:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("618","1","20","3","OP582","","RS-201903098","201903098","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 12:07:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("619","1","20","3","OP583","","RS-201903099","201903099","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 12:47:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("620","1","20","3","OP584","","RS-201903100","201903100","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 13:15:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("621","1","20","3","OP543","","RS-201903101","201903101","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 14:13:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("622","1","20","3","OP585","","RS-201903102","201903102","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 14:16:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("623","1","20","3","OP586","","RS-201903103","201903103","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-16","3","0","0","2019-03-16 19:38:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("624","1","20","3","OP85","","RS-201903104","201903104","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 10:37:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("625","1","20","3","OP545","","RS-201903105","201903105","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 11:38:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("626","1","20","3","OP588","","RS-201903106","201903106","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 11:49:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("627","1","20","3","OP147","","RS-201903107","201903107","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 12:04:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("628","1","20","3","OP590","","RS-201903108","201903108","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 12:12:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("629","1","20","3","OP591","","RS-201903109","201903109","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 13:52:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("630","1","20","3","OP589","","RS-201903110","201903110","2700.00","amt","0.00","2700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-17","3","0","0","2019-03-18 17:50:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("631","1","20","3","OP587","","RS-201903111","201903111","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 18:07:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("632","1","20","3","OP592","","RS-201903112","201903112","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 19:51:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("633","1","20","3","OP132","","RS-201903113","201903113","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-18","3","0","0","2019-03-18 20:03:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("634","1","20","3","OP593","","RS-201903114","201903114","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","3","0","0","2019-03-19 12:46:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("635","1","20","3","OP594","","RS-201903115","201903115","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","3","0","0","2019-03-19 13:50:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("636","1","20","3","OP595","","RS-201903116","201903116","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","3","0","0","2019-03-19 19:00:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("637","1","20","3","OP596","","RS-201903117","201903117","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","3","0","0","2019-03-20 11:31:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("638","1","20","3","OP599","","RS-201903118","201903118","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","3","0","0","2019-03-20 14:59:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("639","1","20","3","OP600","","RS-201903119","201903119","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","3","0","0","2019-03-20 18:36:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("640","1","20","3","OP598","","RS-201903120","201903120","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","3","0","0","2019-03-20 18:47:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("641","1","20","3","OP601","","RS-201903121","201903121","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","3","0","0","2019-03-20 19:37:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("642","1","20","3","OP311","","RS-201903122","201903122","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 10:50:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("643","1","20","3","OP602","","RS-201903123","201903123","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 11:28:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("644","1","20","3","OP603","","RS-201903124","201903124","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 13:52:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("645","1","20","3","OP604","","RS-201903125","201903125","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 15:50:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("646","1","20","3","OP605","","RS-201903126","201903126","1800.00","amt","0.00","1800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 18:13:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("647","1","20","3","OP572","","RS-201903127","201903127","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 18:16:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("648","1","20","3","OP263","","RS-201903128","201903128","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 19:28:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("649","1","20","3","op115","","RS-201903129","201903129","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 19:46:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("650","1","20","3","OP606","","RS-201903130","201903130","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","3","0","0","2019-03-22 19:58:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("651","1","20","3","OP607","","RS-201903131","201903131","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 10:54:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("652","1","20","3","OP483","","RS-201903132","201903132","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 10:59:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("653","1","20","3","OP610","","RS-201903133","201903133","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 12:21:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("654","1","20","3","OP612","","RS-201903134","201903134","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 13:10:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("655","1","20","3","OP613","","RS-201903135","201903135","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 13:14:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("656","1","20","3","OP543","","RS-201903136","201903136","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 14:20:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("657","1","20","3","OP130","","RS-201903137","201903137","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 18:10:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("658","1","20","3","OP89","","RS-201903138","201903138","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-23 18:17:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("659","1","20","3","OP614","","RS-201903139","201903139","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 18:18:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("660","1","20","3","OP89","","RS-201903140","201903140","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-23 18:21:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("661","1","20","3","OP615","","RS-201903141","201903141","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 18:23:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("662","1","20","3","OP214","","RS-201903142","201903142","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","3","0","0","2019-03-23 19:56:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("663","1","20","3","OP572","","RS-201903143","201903143","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 10:59:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("664","1","20","3","OP176","","RS-201903144","201903144","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 12:17:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("665","1","20","3","OP617","","RS-201903145","201903145","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 12:25:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("666","1","20","3","OP618","","RS-201903146","201903146","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 14:19:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("667","1","20","3","OP619","","RS-201903147","201903147","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 15:12:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("668","1","20","3","OP579","","RS-201903148","201903148","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-25 18:53:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("669","1","20","3","OP622","","RS-201903149","201903149","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 18:57:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("670","1","20","3","OP579","","RS-201903150","201903150","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:08:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("671","1","20","3","OP621","","RS-201903151","201903151","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:14:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("672","1","20","3","OP623","","RS-201903152","201903152","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:24:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("673","1","20","3","OP625","","RS-201903153","201903153","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:30:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("674","1","20","3","OP624","","RS-201903154","201903154","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:34:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("675","1","20","3","OP626","","RS-201903155","201903155","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:46:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("676","1","20","3","OP601","","RS-201903156","201903156","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","3","0","0","2019-03-25 19:49:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("677","1","20","3","OP628","","RS-201903157","201903157","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","3","0","0","2019-03-26 11:08:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("678","1","20","3","OP577","","RS-201903158","201903158","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","3","0","0","2019-03-26 12:17:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("679","1","20","3","OP406","","RS-201903159","201903159","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","3","0","0","2019-03-26 12:26:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("680","1","20","3","OP191","","RS-201903160","201903160","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","3","0","0","2019-03-27 11:13:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("681","1","20","3","OP324","","RS-201903161","201903161","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","3","0","0","2019-03-27 18:09:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("682","1","20","3","OP633","","RS-201903162","201903162","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","3","0","0","2019-03-27 19:04:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("683","1","20","3","OP427","","RS-201903163","201903163","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","3","0","0","2019-03-27 19:19:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("684","1","20","3","OP631","","RS-201903164","201903164","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","3","0","0","2019-03-27 19:40:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("685","1","20","3","OP586","","RS-201903165","201903165","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","3","0","0","2019-03-27 19:42:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("686","1","20","3","OP634","","RS-201903166","201903166","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 10:38:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("687","1","20","3","op520","","RS-201903167","201903167","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 10:42:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("688","1","20","3","OP527","","RS-201903168","201903168","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-28 11:00:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("689","1","20","3","OP527","","RS-201903169","201903169","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-15","3","0","0","2019-03-28 11:54:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("690","1","20","3","OP527","","RS-201903170","201903170","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-17","3","0","0","2019-03-28 12:19:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("691","1","20","3","OP635","","RS-201903171","201903171","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","3","2019-03-28 13:06:52","2019-03-28 19:49:05");
INSERT INTO tbl_bill_retail_sale_master VALUES("692","1","20","3","OP527","","RS-201903172","201903172","4000.00","amt","0.00","4000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-05","3","0","0","2019-03-28 13:17:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("693","1","20","3","OP636","","RS-201903173","201903173","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 13:24:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("694","1","20","3","OP637","","RS-201903174","201903174","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 13:36:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("695","1","20","3","OP639","","RS-201903175","201903175","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 18:10:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("696","1","20","3","OP439","","RS-201903176","201903176","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 18:48:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("697","1","20","3","OP640","","RS-201903177","201903177","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 19:26:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("698","1","20","3","OP572","","RS-201903178","201903178","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 19:32:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("699","1","20","3","OP573","","RS-201903179","201903179","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","3","0","0","2019-03-28 19:46:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("700","1","20","3","OP177","","RS-201903180","201903180","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","3","0","0","2019-03-29 11:21:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("701","1","20","3","OP641","","RS-201903181","201903181","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","3","0","0","2019-03-29 12:31:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("702","1","20","3","OP184","","RS-201903182","201903182","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","3","0","0","2019-03-29 12:59:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("703","1","20","3","OP642","","RS-201903183","201903183","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","3","0","0","2019-03-30 10:55:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("704","1","20","3","OP505","","RS-201903184","201903184","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","3","0","0","2019-03-30 11:06:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("705","1","20","3","OP116","","RS-201903185","201903185","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","3","0","0","2019-03-30 14:03:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("706","1","20","3","OP650","","RS-201904001","201904001","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-01","3","0","0","2019-04-01 18:50:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("707","1","20","3","OP647","","RS-201904002","201904002","750.00","amt","0.00","750.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","3","0","0","2019-04-02 10:32:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("708","1","20","3","OP648","","RS-201904003","201904003","1250.00","amt","0.00","1250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","3","0","0","2019-04-02 10:33:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("709","1","20","3","OP653","","RS-201904004","201904004","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","3","0","0","2019-04-02 10:51:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("710","1","20","3","OP649","","RS-201904005","201904005","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-01","3","0","0","2019-04-02 16:58:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("711","1","20","3","OP264","","RS-201904006","201904006","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","3","0","0","2019-04-02 18:30:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("712","1","20","3","OP654","","RS-201904007","201904007","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 11:31:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("713","1","20","3","OP529","","RS-201904008","201904008","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 11:44:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("714","1","20","3","OP40","","RS-201904009","201904009","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 11:57:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("715","1","20","3","OP655","","RS-201904010","201904010","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 12:21:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("716","1","20","3","OP656","","RS-201904011","201904011","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 13:37:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("717","1","20","3","OP643","","RS-201904012","201904012","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-03","3","0","0","2019-04-03 19:30:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("718","1","20","3","OP657","","RS-201904013","201904013","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 10:58:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("719","1","20","3","OP642","","RS-201904014","201904014","250.00","amt","0.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 11:18:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("720","1","20","3","OP658","","RS-201904015","201904015","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 12:40:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("721","1","20","3","OP659","","RS-201904016","201904016","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 12:41:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("722","1","20","3","OP394","","RS-201904017","201904017","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 19:11:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("723","1","20","3","OP660","","RS-201904018","201904018","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 19:46:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("724","1","20","3","OP661","","RS-201904019","201904019","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-04","3","0","0","2019-04-04 20:03:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("725","1","20","3","OP662","","RS-201904020","201904020","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 13:00:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("726","1","20","3","OP664","","RS-201904021","201904021","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 17:59:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("727","1","20","3","OP571","","RS-201904022","201904022","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 18:06:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("728","1","20","3","OP663","","RS-201904023","201904023","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 18:35:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("729","1","20","3","OP665","","RS-201904024","201904024","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 18:44:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("730","1","20","3","OP625","","RS-201904025","201904025","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-05","3","0","0","2019-04-05 19:13:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("731","1","20","3","OP241","","RS-201904026","201904026","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","3","0","0","2019-04-06 11:21:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("732","1","20","3","OP609","","RS-201904027","201904027","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","3","0","0","2019-04-06 11:47:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("733","1","20","3","OP168","","RS-201904028","201904028","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","3","0","0","2019-04-06 12:23:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("734","1","20","3","OP667","","RS-201904029","201904029","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","3","0","0","2019-04-06 14:16:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("735","1","20","3","OP668","","RS-201904030","201904030","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","3","0","0","2019-04-06 19:53:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("736","1","20","3","OP263","","RS-201904031","201904031","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 11:32:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("737","1","20","3","OP552","","RS-201904032","201904032","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 11:35:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("738","1","20","3","OP631","","RS-201904033","201904033","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","3","0","0","2019-04-08 11:49:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("739","1","20","3","OP631","","RS-201904034","201904034","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 11:51:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("740","1","20","3","OP670","","RS-201904035","201904035","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 12:27:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("741","1","20","3","OP588","","RS-201904036","201904036","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 12:31:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("742","1","20","3","OP671","","RS-201904037","201904037","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 13:07:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("743","1","20","3","OP669","","RS-201904038","201904038","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 13:12:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("744","1","20","3","OP672","","RS-201904039","201904039","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 13:14:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("745","1","20","3","OP674","","RS-201904040","201904040","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 19:02:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("746","1","20","3","OP673","","RS-201904041","201904041","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-08 19:38:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("747","1","20","3","OP657","","RS-201904042","201904042","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","3","0","0","2019-04-09 10:37:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("748","1","20","3","OP677","","RS-201904043","201904043","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","3","0","0","2019-04-09 19:16:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("749","1","20","3","OP675","","RS-201904044","201904044","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","3","0","0","2019-04-09 19:26:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("750","1","20","3","OP678","","RS-201904045","201904045","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","3","0","0","2019-04-09 19:28:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("751","1","20","3","OP680","","RS-201904046","201904046","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","3","0","0","2019-04-10 11:42:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("752","1","20","3","OP681","","RS-201904047","201904047","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-04-10","3","0","0","2019-04-10 12:53:08","2019-04-10 13:00:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("753","1","20","3","OP679","","RS-201904048","201904048","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","3","0","0","2019-04-10 13:16:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("754","1","20","3","OP76","","RS-201904049","201904049","2460.00","amt","0.00","2460.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","3","0","0","2019-04-10 17:49:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("755","1","20","3","OP683","","RS-201904050","201904050","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","3","0","0","2019-04-10 18:38:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("756","1","20","3","OP684","","RS-201904051","201904051","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","3","0","0","2019-04-11 10:39:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("757","1","20","3","OP669","","RS-201904052","201904052","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","3","0","0","2019-04-11 16:09:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("758","1","20","3","OP394","","RS-201904053","201904053","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-12","3","0","0","2019-04-12 10:20:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("759","1","20","3","OP128","","RS-201904054","201904054","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-12","3","0","0","2019-04-12 11:16:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("760","1","20","3","OP687","","RS-201904055","201904055","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-12","3","0","0","2019-04-12 11:53:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("761","1","20","3","OP686","","RS-201904056","201904056","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","3","0","0","2019-04-12 17:15:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("762","1","20","3","OP688","","RS-201904057","201904057","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","3","0","0","2019-04-13 11:15:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("763","1","20","3","OP689","","RS-201904058","201904058","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","3","0","0","2019-04-13 12:03:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("764","1","20","3","OP691","","RS-201904059","201904059","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","3","0","0","2019-04-13 12:58:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("765","1","20","3","OP692","","RS-201904060","201904060","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","3","0","0","2019-04-13 19:27:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("766","1","20","3","OP694","","RS-201904061","201904061","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 10:59:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("767","1","20","3","OP568","","RS-201904062","201904062","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 12:17:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("768","1","20","3","OP693","","RS-201904063","201904063","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 12:26:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("769","1","20","3","OP696","","RS-201904064","201904064","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 13:57:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("770","1","20","3","OP698","","RS-201904065","201904065","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 14:00:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("771","1","20","3","OP699","","RS-201904066","201904066","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 18:20:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("772","1","20","3","OP700","","RS-201904067","201904067","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 18:34:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("773","1","20","3","OP701","","RS-201904068","201904068","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 18:37:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("774","1","20","3","OP550","","RS-201904069","201904069","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","3","0","0","2019-04-15 19:16:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("775","1","20","3","OP640","","RS-201904070","201904070","750.00","amt","0.00","750.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 11:44:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("776","1","20","3","OP297","","RS-201904071","201904071","440.00","amt","0.00","440.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 11:44:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("777","1","20","3","OP705","","RS-201904072","201904072","2000.00","amt","400.00","1600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 12:18:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("778","1","20","3","OP702","","RS-201904073","201904073","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 12:22:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("779","1","20","3","OP147","","RS-201904074","201904074","700.00","amt","0.00","700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 12:26:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("780","1","20","3","OP706","","RS-201904075","201904075","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 12:42:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("781","1","20","3","OP704","","RS-201904076","201904076","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 12:51:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("782","1","20","3","OP121","","RS-201904077","201904077","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","0","2019-04-16 19:10:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("783","1","20","3","OP128","","RS-201904078","201904078","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-17 12:11:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("784","1","20","3","OP707","","RS-201904079","201904079","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-17 12:49:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("785","1","20","3","OP711","","RS-201904080","201904080","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-17 13:49:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("786","1","20","3","OP710","","RS-201904081","201904081","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-17 13:54:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("787","1","20","3","OP712","","RS-201904082","201904082","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-17 19:49:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("788","1","20","3","op318","","RS-201904083","201904083","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 10:55:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("789","1","20","3","OP77","","RS-201904084","201904084","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 11:44:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("790","1","20","3","OP347","","RS-201904085","201904085","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 11:48:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("791","1","20","3","OP703","","RS-201904086","201904086","1500.00","amt","0.00","1500.00","","0","0","1","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","3","0","3","2019-04-18 13:33:23","2019-04-18 14:39:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("792","1","20","3","OP703","","RS-201904087","201904087","1500.00","amt","0.00","1500.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","3","0","0","2019-04-18 14:41:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("793","1","20","3","OP715","","RS-201904088","201904088","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 18:30:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("794","1","20","3","OP714","","RS-201904089","201904089","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 18:35:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("795","1","20","3","OP713","","RS-201904090","201904090","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 18:36:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("796","1","20","3","OP716","","RS-201904091","201904091","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-18 19:31:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("797","1","20","3","OP719","","RS-201904092","201904092","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 10:42:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("798","1","20","3","OP717","","RS-201904093","201904093","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 10:52:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("799","1","20","3","OP718","","RS-201904094","201904094","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 11:36:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("800","1","20","3","OP714","","RS-201904095","201904095","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 11:36:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("801","1","20","3","OP687","","RS-201904096","201904096","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 11:45:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("802","1","20","3","OP720","","RS-201904097","201904097","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 12:28:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("803","1","20","3","OP712","","RS-201904098","201904098","1000.00","amt","0.00","1000.00","150/- DEBIT","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","3","0","0","2019-04-19 12:35:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("804","1","20","3","OP721","","RS-201904099","201904099","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 18:07:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("805","1","20","3","OP722","","RS-201904100","201904100","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","3","0","0","2019-04-19 19:51:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("806","1","20","3","OP188","","RS-201904101","201904101","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 11:00:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("807","1","20","3","OP723","","RS-201904102","201904102","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 11:24:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("808","1","20","3","OP724","","RS-201904103","201904103","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 11:27:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("809","1","20","3","OP725","","RS-201904104","201904104","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 12:37:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("810","1","20","3","OP670","","RS-201904105","201904105","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 18:02:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("811","1","20","3","OP726","","RS-201904106","201904106","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 18:12:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("812","1","20","3","OP727","","RS-201904107","201904107","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","3","0","0","2019-04-20 18:41:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("813","1","20","3","OP414","","RS-201904108","201904108","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 11:43:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("814","1","20","3","OP729","","RS-201904109","201904109","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 11:58:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("815","1","20","3","OP580","","RS-201904110","201904110","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 12:01:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("816","1","20","3","OP726","","RS-201904111","201904111","1300.00","amt","0.00","1300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 12:34:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("817","1","20","3","OP703","","RS-201904112","201904112","2000.00","amt","0.00","2000.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 13:04:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("818","1","20","3","OP728","","RS-201904113","201904113","6000.00","amt","0.00","6000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 13:23:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("819","1","20","3","OP730","","RS-201904114","201904114","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 16:47:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("820","1","20","3","OP83","","RS-201904115","201904115","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 18:14:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("821","1","20","3","OP402","","RS-201904116","201904116","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 19:14:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("822","1","20","3","OP214","","RS-201904117","201904117","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","0","2019-04-22 19:26:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("823","1","20","3","OP192","","RS-201904118","201904118","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-23","3","0","0","2019-04-23 11:05:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("824","1","20","3","OP682","","RS-201904119","201904119","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","3","0","0","2019-04-23 13:49:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("825","1","20","3","OP732","","RS-201904120","201904120","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-23","3","0","0","2019-04-23 13:57:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("826","1","20","3","OP364","","RS-201904121","201904121","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-23","3","0","0","2019-04-23 19:07:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("827","1","20","3","OP733","","RS-201904122","201904122","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-23","3","0","0","2019-04-23 19:30:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("828","1","20","3","OP474","","RS-201904123","201904123","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 10:48:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("829","1","20","3","OP687","","RS-201904124","201904124","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 11:31:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("830","1","20","3","OP733","","RS-201904125","201904125","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 11:59:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("831","1","20","3","OP613","","RS-201904126","201904126","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 12:22:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("832","1","20","3","OP734","","RS-201904127","201904127","370.00","amt","0.00","370.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 18:09:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("833","1","20","3","OP735","","RS-201904128","201904128","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 18:12:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("834","1","20","3","OP736","","RS-201904129","201904129","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-04-24","3","0","0","2019-04-24 18:40:41","2019-04-24 18:41:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("835","1","20","3","OP737","","RS-201904130","201904130","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","3","0","0","2019-04-24 19:09:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("836","1","20","3","OP539","","RS-201904131","201904131","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 10:32:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("837","1","20","3","OP739","","RS-201904132","201904132","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 11:48:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("838","1","20","3","OP86","","RS-201904133","201904133","900.00","amt","0.00","900.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 12:58:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("839","1","20","3","OP738","","RS-201904134","201904134","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 13:04:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("840","1","20","3","OP727","","RS-201904135","201904135","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 13:10:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("841","1","20","3","OP741","","RS-201904136","201904136","350.00","amt","100.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 14:47:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("842","1","20","3","OP742","","RS-201904137","201904137","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-25","3","0","0","2019-04-25 19:10:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("843","1","20","3","OP743","","RS-201904138","201904138","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-26 12:33:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("844","1","20","3","OP275","","RS-201904139","201904139","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-26 13:33:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("845","1","20","3","OP287","","RS-201904140","201904140","100.00","amt","0.00","100.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","3","2019-04-26 19:17:56","2019-04-26 19:50:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("846","1","20","3","OP434","","RS-201904141","201904141","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-26 19:33:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("847","1","20","3","OP287","","RS-201904142","201904142","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-26 19:48:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("848","1","20","3","OP275","","RS-201904143","201904143","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-26 19:54:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("849","1","20","3","OP322","","RS-201904144","201904144","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","3","0","0","2019-04-27 11:30:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("850","1","20","3","OP703","","RS-201904145","201904145","800.00","amt","0.00","800.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","3","0","0","2019-04-27 12:23:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("851","1","20","3","OP275","","RS-201904146","201904146","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","3","0","0","2019-04-27 13:00:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("852","1","20","3","OP746","","RS-201904147","201904147","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","3","0","0","2019-04-27 18:44:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("853","1","20","3","OP747","","RS-201904148","201904148","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","3","0","0","2019-04-27 19:01:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("854","1","20","3","OP749","","RS-201904149","201904149","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 12:09:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("855","1","20","3","OP639","","RS-201904150","201904150","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 12:13:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("856","1","20","3","OP201","","RS-201904151","201904151","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 12:59:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("857","1","20","3","OP750","","RS-201904152","201904152","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 14:41:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("858","1","20","3","OP735","","RS-201904153","201904153","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 18:34:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("859","1","20","3","OP748","","RS-201904154","201904154","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 18:54:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("860","1","20","3","OP342","","RS-201904155","201904155","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 19:54:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("861","1","20","3","OP343","","RS-201904156","201904156","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","3","0","0","2019-04-29 19:55:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("862","1","20","3","OP751","","RS-201904157","201904157","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","3","0","0","2019-04-30 10:31:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("863","1","20","3","OP752","","RS-201904158","201904158","2470.00","amt","0.00","2470.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","3","0","0","2019-04-30 11:09:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("864","1","20","3","OP754","","RS-201904159","201904159","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","3","0","0","2019-04-30 12:25:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("865","1","20","3","OP673","","RS-201905001","201905001","2500.00","amt","0.00","2500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","3","0","0","2019-05-01 11:45:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("866","1","20","3","OP757","","RS-201905002","201905002","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-01","3","0","0","2019-05-01 13:04:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("867","1","20","3","OP759","","RS-201905003","201905003","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-01","3","0","0","2019-05-01 13:55:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("868","1","20","3","OP703","","RS-201905004","201905004","800.00","amt","0.00","800.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 13:27:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("869","1","20","3","OP177","","RS-201905005","201905005","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 13:31:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("870","1","20","3","OP753","","RS-201905006","201905006","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1500.00","0.00","2019-04-30","3","0","0","2019-05-02 16:54:35","2019-05-02 17:13:05");
INSERT INTO tbl_bill_retail_sale_master VALUES("871","1","20","3","OP763","","RS-201905007","201905007","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 18:11:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("872","1","20","3","OP760","","RS-201905008","201905008","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 18:18:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("873","1","20","3","OP98","","RS-201905009","201905009","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 19:17:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("874","1","20","3","OP287","","RS-201905010","201905010","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","0","2019-05-02 20:04:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("875","1","20","3","OP426","","RS-201905011","201905011","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 10:39:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("876","1","20","3","OP765","","RS-201905012","201905012","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 10:56:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("877","1","20","3","OP764","","RS-201905013","201905013","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 11:53:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("878","1","20","3","OP732","","RS-201905014","201905014","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 12:05:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("879","1","20","3","OP264","","RS-201905015","201905015","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 12:24:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("880","1","20","3","OP767","","RS-201905016","201905016","500.00","amt","0.00","500.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 12:37:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("881","1","20","3","OP768","","RS-201905017","201905017","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 17:55:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("882","1","20","3","OP770","","RS-201905018","201905018","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-03 19:06:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("883","1","20","3","OP771","","RS-201905019","201905019","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 10:48:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("884","1","20","3","OP714","","RS-201905020","201905020","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 12:30:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("885","1","20","3","OP773","","RS-201905021","201905021","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 13:10:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("886","1","20","3","OP772","","RS-201905022","201905022","5670.00","amt","0.00","5670.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-01","3","0","0","2019-05-04 17:45:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("887","1","20","3","OP772","","RS-201905023","201905023","2037.00","amt","0.00","2037.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","2037.00","0.00","2019-05-04","3","0","0","2019-05-04 17:46:59","2019-05-04 17:47:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("888","1","20","3","OP774","","RS-201905024","201905024","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 18:32:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("889","1","20","3","OP775","","RS-201905025","201905025","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","3","2019-05-04 19:09:57","2019-05-04 19:12:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("890","1","20","3","OP776","","RS-201905026","201905026","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 19:17:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("891","1","20","3","OP777","","RS-201905027","201905027","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","3","0","0","2019-05-04 19:55:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("892","1","20","3","OP644","","RS-201905028","201905028","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 10:59:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("893","1","20","3","OP772","","RS-201905029","201905029","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 11:39:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("894","1","20","3","OP753","","RS-201905030","201905030","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 12:16:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("895","1","20","3","OP703","","RS-201905031","201905031","800.00","amt","0.00","800.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 13:26:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("896","1","20","3","OP779","","RS-201905032","201905032","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 14:33:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("897","1","20","3","OP758","","RS-201905033","201905033","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 15:14:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("898","1","20","3","OP778","","RS-201905034","201905034","1500.00","amt","0.00","1500.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 17:42:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("899","1","20","3","OP782","","RS-201905035","201905035","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-06 19:36:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("900","1","20","3","OP145","","RS-201905036","201905036","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-07","3","0","0","2019-05-07 11:56:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("901","1","20","3","OP785","","RS-201905037","201905037","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-07","3","0","0","2019-05-07 18:57:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("902","1","20","3","OP786","","RS-201905038","201905038","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-05-08","3","0","0","2019-05-08 11:16:15","2019-05-08 13:25:46");
INSERT INTO tbl_bill_retail_sale_master VALUES("903","1","20","3","OP691","","RS-201905039","201905039","1800.00","amt","0.00","1800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-08 12:15:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("904","1","20","3","OP790","","RS-201905040","201905040","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-08 18:32:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("905","1","20","3","OP788","","RS-201905041","201905041","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-08 18:58:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("906","1","20","3","OP789","","RS-201905042","201905042","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-08 19:03:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("907","1","20","3","OP733","","RS-201905043","201905043","440.00","amt","0.00","440.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-08 19:14:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("908","1","20","3","OP791","","RS-201905044","201905044","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","3","0","0","2019-05-09 10:29:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("909","1","20","3","OP772","","RS-201905045","201905045","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","3","0","0","2019-05-09 11:20:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("910","1","20","3","OP753","","RS-201905046","201905046","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","3","0","0","2019-05-09 12:05:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("911","1","20","3","OP793","","RS-201905047","201905047","1950.00","amt","0.00","1950.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","3","0","0","2019-05-09 12:56:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("912","1","20","3","OP787","","RS-201905048","201905048","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","3","0","0","2019-05-10 11:01:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("913","1","20","3","OP794","","RS-201905049","201905049","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-10 11:45:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("914","1","20","3","OP795","","RS-201905050","201905050","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-10 12:19:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("915","1","20","3","OP796","","RS-201905051","201905051","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-10 12:56:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("916","1","20","3","OP670","","RS-201905052","201905052","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-10 13:28:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("917","1","20","3","OP703","","RS-201905053","201905053","800.00","amt","0.00","800.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-10 13:33:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("918","1","20","3","OP799","","RS-201905054","201905054","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 12:09:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("919","1","20","3","OP800","","RS-201905055","201905055","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 12:16:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("920","1","20","3","OP801","","RS-201905056","201905056","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 12:23:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("921","1","20","3","OP547","","RS-201905057","201905057","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 13:51:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("922","1","20","3","OP803","","RS-201905058","201905058","650.00","amt","150.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 18:47:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("923","1","20","3","OP802","","RS-201905059","201905059","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-11","3","0","0","2019-05-11 18:50:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("924","1","20","3","OP806","","RS-201905060","201905060","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-13 12:31:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("925","1","20","3","OP703","","RS-201905061","201905061","800.00","amt","0.00","800.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-13 13:19:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("926","1","20","3","OP781","","RS-201905062","201905062","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-06","3","0","0","2019-05-13 14:36:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("927","1","20","3","OP807","","RS-201905063","201905063","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-13 14:42:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("928","1","20","3","OP781","","RS-201905064","201905064","3000.00","amt","0.00","3000.00","NO CHARGE C/O HARISHBHAI","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-07","3","0","0","2019-05-13 17:26:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("929","1","20","3","OP808","","RS-201905065","201905065","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-13 18:31:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("930","1","20","3","OP809","","RS-201905066","201905066","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-13 19:49:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("931","1","20","3","OP810","","RS-201905067","201905067","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 10:43:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("932","1","20","3","OP786","","RS-201905068","201905068","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 11:28:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("933","1","20","3","OP812","","RS-201905069","201905069","600.00","amt","250.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 12:02:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("934","1","20","3","OP781","","RS-201905070","201905070","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 12:07:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("935","1","20","3","OP670","","RS-201905071","201905071","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 12:11:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("936","1","20","3","OP811","","RS-201905072","201905072","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 12:16:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("937","1","20","3","OP815","","RS-201905073","201905073","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 18:43:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("938","1","20","3","OP805","","RS-201905074","201905074","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-13","3","0","0","2019-05-14 18:47:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("939","1","20","3","OP814","","RS-201905075","201905075","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-14 18:48:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("940","1","20","3","OP691","","RS-201905076","201905076","2000.00","amt","0.00","2000.00","paid ipd- bill","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-12","3","0","0","2019-05-15 11:13:51","2019-05-15 11:14:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("941","1","20","3","OP816","","RS-201905077","201905077","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 11:37:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("942","1","20","3","OP691","","RS-201905078","201905078","2000.00","amt","0.00","2000.00","paid ipd bill","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 11:43:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("943","1","20","3","OP309","","RS-201905079","201905079","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 13:47:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("944","1","20","3","OP817","","RS-201905080","201905080","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 18:13:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("945","1","20","3","OP818","","RS-201905081","201905081","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 18:33:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("946","1","20","3","op220","","RS-201905082","201905082","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 18:59:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("947","1","20","3","OP819","","RS-201905083","201905083","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","3","0","0","2019-05-15 19:18:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("948","1","20","3","OP821","","RS-201905084","201905084","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-16","3","0","0","2019-05-16 12:05:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("949","1","20","3","OP821","","RS-201905085","201905085","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-16","3","0","3","2019-05-16 12:17:33","2019-05-16 12:17:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("950","1","20","3","OP820","","RS-201905086","201905086","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-16","3","0","0","2019-05-16 12:18:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("951","1","20","3","OP814","","RS-201905087","201905087","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-16","3","0","0","2019-05-16 12:47:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("952","1","20","3","OP314","","RS-201905088","201905088","340.00","amt","140.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-16","3","0","0","2019-05-16 17:14:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("953","1","20","3","OP347","","RS-201905089","201905089","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 10:27:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("954","1","20","3","OP235","","RS-201905090","201905090","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 10:30:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("955","1","20","3","OP786","","RS-201905091","201905091","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 11:34:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("956","1","20","3","OP781","","RS-201905092","201905092","1000.00","amt","0.00","1000.00","no charge c/o dr anp","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 11:49:57","2019-05-17 11:50:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("957","1","20","3","OP261","","RS-201905093","201905093","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 13:47:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("958","1","20","3","op291","","RS-201905094","201905094","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-05-18 10:52:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("959","1","20","3","OP793","","RS-201905095","201905095","250.00","amt","0.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-05-18 11:55:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("960","1","20","3","OP670","","RS-201905096","201905096","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-05-18 12:15:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("961","1","20","3","OP823","","RS-201905097","201905097","500.00","amt","0.00","500.00","only rececipt no chage by dr anp","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-10","3","0","0","2019-05-18 12:25:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("962","1","20","3","OP823","","RS-201905098","201905098","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-14","3","0","0","2019-05-18 12:26:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("963","1","20","3","OP823","","RS-201905099","201905099","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-05-18 12:28:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("964","1","20","3","OP822","","RS-201905100","201905100","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-05-18 13:07:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("965","1","20","3","OP824","","RS-201905101","201905101","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 10:52:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("966","1","20","3","OP797","","RS-201905102","201905102","50.00","amt","0.00","50.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 11:36:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("967","1","20","3","OP691","","RS-201905103","201905103","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 12:01:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("968","1","20","3","OP786","","RS-201905104","201905104","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 12:07:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("969","1","20","3","OP827","","RS-201905105","201905105","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 14:36:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("970","1","20","3","OP169","","RS-201905106","201905106","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-20 19:35:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("971","1","20","3","OP781","","RS-201905107","201905107","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-05-21 12:02:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("972","1","20","3","OP829","","RS-201905108","201905108","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-05-21 12:54:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("973","1","20","3","OP200","","RS-201905109","201905109","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-05-21 18:10:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("974","1","20","3","OP655","","RS-201905110","201905110","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-05-21 18:46:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("975","1","20","3","OP831","","RS-201905111","201905111","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-05-21 19:11:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("976","1","20","3","OP235","","RS-201905112","201905112","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-22","3","0","0","2019-05-22 10:39:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("977","1","20","3","OP832","","RS-201905113","201905113","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-22","3","0","0","2019-05-22 11:24:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("978","1","20","3","OP834","","RS-201905114","201905114","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-22","3","0","0","2019-05-22 12:07:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("979","1","20","3","OP475","","RS-201905115","201905115","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-22","3","0","0","2019-05-22 12:45:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("980","1","20","3","OP833","","RS-201905116","201905116","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-22","3","0","0","2019-05-22 13:10:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("981","1","20","3","OP691","","RS-201905117","201905117","2000.00","amt","0.00","2000.00","only recep give paymant paid ipd bill","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 12:20:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("982","1","20","3","OP839","","RS-201905118","201905118","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 13:40:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("983","1","20","3","OP311","","RS-201905119","201905119","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 14:00:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("984","1","20","3","OP840","","RS-201905120","201905120","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 14:05:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("985","1","20","3","OP841","","RS-201905121","201905121","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 19:05:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("986","1","20","3","OP843","","RS-201905122","201905122","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 19:46:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("987","1","20","3","OP714","","RS-201905123","201905123","13452.00","amt","0.00","13452.00","","0","0","0","3","000083 d-23/05/19","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-23","3","0","0","2019-05-23 19:55:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("988","1","20","3","OP676","","RS-201905124","201905124","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-24 12:59:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("989","1","20","3","OP844","","RS-201905125","201905125","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-24 13:36:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("990","1","20","3","OP845","","RS-201905126","201905126","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-24 18:09:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("991","1","20","3","OP755","","RS-201905127","201905127","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-24 18:10:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("992","1","20","3","OP334","","RS-201905128","201905128","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-24 19:31:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("993","1","20","3","OP520","","RS-201905129","201905129","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 10:28:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("994","1","20","3","OP849","","RS-201905130","201905130","700.00","amt","0.00","700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 11:19:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("995","1","20","3","OP850","","RS-201905131","201905131","500.00","amt","0.00","500.00","only sajesation","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 11:42:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("996","1","20","3","OP848","","RS-201905132","201905132","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 11:44:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("997","1","20","3","OP551","","RS-201905133","201905133","2600.00","amt","0.00","2600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 12:50:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("998","1","20","3","OP852","","RS-201905134","201905134","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 13:53:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("999","1","20","3","OP851","","RS-201905135","201905135","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-25","3","0","0","2019-05-25 18:20:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1000","1","20","3","OP853","","RS-201905136","201905136","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 12:30:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1001","1","20","3","OP547","","RS-201905137","201905137","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 18:00:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1002","1","20","3","OP858","","RS-201905138","201905138","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 19:07:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1003","1","20","3","OP859","","RS-201905139","201905139","700.00","amt","0.00","700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 10:05:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1004","1","20","3","OP471","","RS-201905140","201905140","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 11:24:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1005","1","20","3","OP860","","RS-201905141","201905141","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 11:55:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1006","1","20","3","OP862","","RS-201905142","201905142","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 15:02:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1007","1","20","3","OP849","","RS-201905143","201905143","3100.00","amt","0.00","3100.00","BILL PAID IPD BILL","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-24","3","0","0","2019-05-28 17:55:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1008","1","20","3","OP863","","RS-201905144","201905144","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 19:58:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1009","1","20","3","OP865","","RS-201905145","201905145","400.00","amt","0.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 20:02:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1010","1","20","3","OP866","","RS-201905146","201905146","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 10:52:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1011","1","20","3","OP868","","RS-201905147","201905147","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 11:59:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1012","1","20","3","OP867","","RS-201905148","201905148","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 12:06:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1013","1","20","3","OP607","","RS-201905149","201905149","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 12:41:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1014","1","20","3","OP869","","RS-201905150","201905150","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 18:00:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1015","1","20","3","OP263","","RS-201905151","201905151","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 19:00:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1016","1","20","3","OP872","","RS-201905152","201905152","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 19:14:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1017","1","20","3","OP873","","RS-201905153","201905153","3081.00","amt","81.00","3000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 12:19:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1018","1","20","3","OP874","","RS-201905154","201905154","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 12:32:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1019","1","20","3","OP397","","RS-201905155","201905155","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 12:36:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1020","1","20","3","OP703","","RS-201905156","201905156","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-20","3","0","0","2019-05-30 12:43:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1021","1","20","3","OP703","","RS-201905157","201905157","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 12:44:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1022","1","20","3","OP724","","RS-201905158","201905158","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 13:22:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1023","1","20","3","OP875","","RS-201905159","201905159","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","3","0","0","2019-05-31 11:40:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1024","1","20","3","OP397","","RS-201905160","201905160","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","3","0","0","2019-05-31 12:11:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1025","1","20","3","OP876","","RS-201905161","201905161","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","3","0","0","2019-05-31 12:21:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1026","1","20","3","OP797","","RS-201906001","201906001","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 11:10:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1027","1","20","3","OP822","","RS-201906002","201906002","2300.00","amt","0.00","2300.00","only recipt ","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","3","0","0","2019-06-01 12:18:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1028","1","20","3","OP822","","RS-201906003","201906003","2000.00","amt","0.00","2000.00","only recipt ","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 12:19:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1029","1","20","3","OP601","","RS-201906004","201906004","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 13:16:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1030","1","20","3","OP881","","RS-201906005","201906005","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 14:19:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1031","1","20","3","OP882","","RS-201906006","201906006","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 19:35:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1032","1","20","3","OP520","","RS-201906007","201906007","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 10:31:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1033","1","20","3","OP679","","RS-201906008","201906008","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 11:05:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1034","1","20","3","OP884","","RS-201906009","201906009","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 11:23:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1035","1","20","3","OP226","","RS-201906010","201906010","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 11:33:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1036","1","20","3","OP885","","RS-201906011","201906011","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 11:50:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1037","1","20","3","OP883","","RS-201906012","201906012","3600.00","amt","0.00","3600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 11:58:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1038","1","20","3","OP886","","RS-201906013","201906013","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 13:17:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1039","1","20","3","OP888","","RS-201906014","201906014","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","600.00","0.00","2019-06-03","3","0","0","2019-06-03 13:31:06","2019-06-03 13:31:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("1040","1","20","3","OP887","","RS-201906015","201906015","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 13:35:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1041","1","20","3","OP889","","RS-201906016","201906016","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 14:05:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1042","1","20","3","OP891","","RS-201906017","201906017","3600.00","amt","0.00","3600.00","pay give in door bill","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-21","3","0","0","2019-06-03 18:14:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1043","1","20","3","OP891","","RS-201906018","201906018","1200.00","amt","0.00","1200.00","pay give indoor bill","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-03 18:17:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1044","1","20","3","OP832","","RS-201906019","201906019","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 11:33:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1045","1","20","3","OP894","","RS-201906020","201906020","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 11:55:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1046","1","20","3","OP868","","RS-201906021","201906021","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 12:37:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1047","1","20","3","OP893","","RS-201906022","201906022","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 12:38:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1048","1","20","3","OP670","","RS-201906023","201906023","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 12:38:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1049","1","20","3","OP894","","RS-201906024","201906024","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","3","2019-06-04 12:49:26","2019-06-04 12:49:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("1050","1","20","3","OP794","","RS-201906025","201906025","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 12:50:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1051","1","20","3","OP895","","RS-201906026","201906026","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 13:42:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1052","1","20","3","OP896","","RS-201906027","201906027","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 14:14:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1053","1","20","3","OP820","","RS-201906028","201906028","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 11:37:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1054","1","20","3","OP833","","RS-201906029","201906029","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 11:48:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1055","1","20","3","OP899","","RS-201906030","201906030","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 12:10:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1056","1","20","3","OP897","","RS-201906031","201906031","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 12:19:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1057","1","20","3","OP888","","RS-201906032","201906032","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 13:12:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1058","1","20","3","OP900","","RS-201906033","201906033","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 18:38:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1059","1","20","3","OP826","","RS-201906034","201906034","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 19:31:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1060","1","20","3","OP261","","RS-201906035","201906035","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 11:30:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1061","1","20","3","OP904","","RS-201906036","201906036","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 11:55:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1062","1","20","3","OP905","","RS-201906037","201906037","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 12:18:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1063","1","20","3","OP891","","RS-201906038","201906038","2000.00","amt","0.00","2000.00","ONLY RECEPT GIVE","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 12:57:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1064","1","20","3","OP901","","RS-201906039","201906039","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 13:10:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1065","1","20","3","OP185","","RS-201906040","201906040","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 13:13:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1066","1","20","3","OP903","","RS-201906041","201906041","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 16:45:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1067","1","20","3","OP843","","RS-201906042","201906042","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 18:29:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1068","1","20","3","OP906","","RS-201906043","201906043","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 18:48:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1069","1","20","3","OP908","","RS-201906044","201906044","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 19:16:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1070","1","20","3","OP724","","RS-201906045","201906045","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 12:26:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1071","1","20","3","op518","","RS-201906046","201906046","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 13:28:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1072","1","20","3","OP909","","RS-201906047","201906047","2800.00","amt","0.00","2800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 13:33:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1073","1","20","3","OP911","","RS-201906048","201906048","1000.00","amt","0.00","1000.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","3","2019-06-07 14:53:32","2019-06-07 14:55:08");
INSERT INTO tbl_bill_retail_sale_master VALUES("1074","1","20","3","OP912","","RS-201906049","201906049","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 17:55:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1075","1","20","3","OP915","","RS-201906050","201906050","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 20:02:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1076","1","20","3","OP917","","RS-201906051","201906051","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 10:36:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1077","1","20","3","OP263","","RS-201906052","201906052","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 10:52:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1078","1","20","3","OP177","","RS-201906053","201906053","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 11:13:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1079","1","20","3","OP918","","RS-201906054","201906054","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 11:24:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1080","1","20","3","OP919","","RS-201906055","201906055","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 11:54:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1081","1","20","3","OP916","","RS-201906056","201906056","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 12:23:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1082","1","20","3","Op60","","RS-201906057","201906057","2800.00","amt","0.00","2800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 14:00:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1083","1","20","3","OP920","","RS-201906058","201906058","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 14:15:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1084","1","20","3","OP394","","RS-201906059","201906059","440.00","amt","0.00","440.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 19:20:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1085","1","20","3","OP921","","RS-201906060","201906060","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-10","3","0","0","2019-06-10 10:36:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1086","1","20","3","OP518","","RS-201906061","201906061","1290.00","amt","390.00","900.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-10","3","0","0","2019-06-10 17:49:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1087","1","20","3","OP398","","RS-201906062","201906062","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-10","3","0","0","2019-06-10 18:56:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1088","1","20","3","OP922","","RS-201906063","201906063","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 10:25:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1089","1","20","3","OP923","","RS-201906064","201906064","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 12:09:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1090","1","20","3","OP924","","RS-201906065","201906065","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 14:00:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1091","1","20","3","OP572","","RS-201906066","201906066","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 19:30:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1092","1","20","3","OP926","","RS-201906067","201906067","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 19:52:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1093","1","20","3","OP927","","RS-201906068","201906068","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 12:24:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1094","1","20","3","OP928","","RS-201906069","201906069","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 18:40:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1095","1","20","3","OP826","","RS-201906070","201906070","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 18:47:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1096","1","20","3","OP902","","RS-201906071","201906071","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 10:35:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1097","1","20","3","OP929","","RS-201906072","201906072","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 10:39:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1098","1","20","3","OP462","","RS-201906073","201906073","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 11:41:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1099","1","20","3","OP931","","RS-201906074","201906074","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 12:32:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1100","1","20","3","OP814","","RS-201906075","201906075","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 12:38:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1101","1","20","3","OP930","","RS-201906076","201906076","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 12:56:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1102","1","20","3","OP932","","RS-201906077","201906077","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","3","0","0","2019-06-14 10:28:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1103","1","20","3","OP933","","RS-201906078","201906078","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","3","0","0","2019-06-14 11:35:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1104","1","20","3","OP936","","RS-201906079","201906079","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","3","0","0","2019-06-14 19:21:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1105","1","20","3","OP911","","RS-201906080","201906080","1500.00","amt","0.00","1500.00","","0","0","0","1","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-15 12:21:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1106","1","20","3","OP939","","RS-201906081","201906081","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","3","0","0","2019-06-15 12:24:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1107","1","20","3","OP778","","RS-201906082","201906082","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","3","0","0","2019-06-15 12:54:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1108","1","20","3","OP938","","RS-201906083","201906083","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","3","0","0","2019-06-15 13:39:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1109","1","20","3","OP941","","RS-201906084","201906084","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","3","0","0","2019-06-15 18:45:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1110","1","20","3","OP942","","RS-201906085","201906085","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-16","3","0","0","2019-06-17 10:05:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1111","1","20","3","OP944","","RS-201906086","201906086","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","3","0","0","2019-06-17 11:55:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1112","1","20","3","OP947","","RS-201906087","201906087","1800.00","amt","0.00","1800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","3","0","0","2019-06-17 12:31:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1113","1","20","3","OP945","","RS-201906088","201906088","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","2300.00","0.00","2019-06-17","3","0","0","2019-06-17 12:36:33","2019-06-18 12:04:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("1114","1","20","3","OP942","","RS-201906089","201906089","2600.00","amt","0.00","2600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1800.00","0.00","2019-06-17","3","0","0","2019-06-17 13:32:41","2019-06-17 13:41:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("1115","1","20","3","OP312","","RS-201906090","201906090","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","3","0","0","2019-06-17 19:20:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1116","1","20","3","OP860","","RS-201906091","201906091","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 10:51:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1117","1","20","3","OP547","","RS-201906092","201906092","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 10:57:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1118","1","20","3","OP951","","RS-201906093","201906093","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 12:32:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1119","1","20","3","OP950","","RS-201906094","201906094","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 12:34:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1120","1","20","3","OP949","","RS-201906095","201906095","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 13:09:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1121","1","20","3","OP949","","RS-201906096","201906096","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","650.00","0.00","2019-06-18","3","0","0","2019-06-18 18:37:54","2019-06-18 18:38:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("1122","1","20","3","OP263","","RS-201906097","201906097","350.00","amt","0.00","350.00","menual recit no-43","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 10:47:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1123","1","20","3","OP953","","RS-201906098","201906098","1000.00","amt","500.00","500.00","free coupan no-170- 50% Discount  Menual rec no-44","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 11:56:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1124","1","20","3","OP952","","RS-201906099","201906099","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 12:02:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1125","1","20","3","OP955","","RS-201906100","201906100","5443.00","amt","3.00","5440.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","5443.00","0.00","2019-06-19","3","0","0","2019-06-19 18:22:35","2019-06-19 18:23:00");
INSERT INTO tbl_bill_retail_sale_master VALUES("1126","1","20","3","op906","","RS-201906101","201906101","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","3","0","0","2019-06-20 19:05:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1127","1","20","3","OP961","","RS-201906102","201906102","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","3","0","0","2019-06-20 19:57:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1128","1","20","3","OP317","","RS-201906103","201906103","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 12:14:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1129","1","20","3","OP962","","RS-201906104","201906104","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 12:27:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1130","1","20","3","OP909","","RS-201906105","201906105","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 12:34:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1131","1","20","3","OP473","","RS-201906106","201906106","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 13:05:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1132","1","20","3","OP964","","RS-201906107","201906107","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 13:48:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1133","1","20","3","OP963","","RS-201906108","201906108","1000.00","amt","500.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 15:36:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1134","1","20","3","OP965","","RS-201906109","201906109","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 18:22:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1135","1","20","3","OP966","","RS-201906110","201906110","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 19:26:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1136","1","20","3","OP885","","RS-201906111","201906111","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 11:27:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1137","1","20","3","OP896","","RS-201906112","201906112","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 11:50:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1138","1","20","3","OP958","","RS-201906113","201906113","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","3","0","0","2019-06-22 13:56:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1139","1","20","3","OP967","","RS-201906114","201906114","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 16:48:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1140","1","20","3","OP324","","RS-201906115","201906115","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 18:02:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1141","1","20","3","OP250","","RS-201906116","201906116","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 18:38:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1142","1","20","3","OP970","","RS-201906117","201906117","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 11:35:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1143","1","20","3","OP900","","RS-201906118","201906118","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 11:52:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1144","1","20","3","OP971","","RS-201906119","201906119","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:10:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1145","1","20","3","OP909","","RS-201906120","201906120","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:15:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1146","1","20","3","OP972","","RS-201906121","201906121","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:32:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1147","1","20","3","op545","","RS-201906122","201906122","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:46:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1148","1","20","3","OP974","","RS-201906123","201906123","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:52:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1149","1","20","3","OP973","","RS-201906124","201906124","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 12:59:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1150","1","20","3","OP973","","RS-201906125","201906125","500.00","amt","0.00","500.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","3","2019-06-24 13:01:40","2019-06-24 13:01:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("1151","1","20","3","op868","","RS-201906126","201906126","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1000.00","0.00","2019-06-19","3","0","0","2019-06-24 13:38:47","2019-06-24 13:42:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("1152","1","20","3","op868","","RS-201906127","201906127","3577.00","amt","0.00","3577.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","3287.00","0.00","2019-06-17","3","0","0","2019-06-24 13:44:50","2019-06-24 14:14:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("1153","1","20","3","OP975","","RS-201906128","201906128","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 16:02:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1154","1","20","3","OP927","","RS-201906129","201906129","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 18:05:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1155","1","20","3","OP976","","RS-201906130","201906130","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 18:39:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1156","1","20","3","OP455","","RS-201906131","201906131","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-25","3","0","0","2019-06-25 11:25:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1157","1","20","3","OP468","","RS-201906132","201906132","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-25 18:22:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1158","1","20","3","OP977","","RS-201906133","201906133","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-25","3","0","0","2019-06-25 19:37:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1159","1","20","3","OP979","","RS-201906134","201906134","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-26","3","0","0","2019-06-26 11:12:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1160","1","20","3","OP239","","RS-201906135","201906135","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-06-26","3","0","0","2019-06-26 11:21:40","2019-06-26 11:38:10");
INSERT INTO tbl_bill_retail_sale_master VALUES("1161","1","20","3","OP147","","RS-201906136","201906136","450.00","amt","0.00","450.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-26","3","0","0","2019-06-26 11:45:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1162","1","20","3","OP980","","RS-201906137","201906137","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-26","3","0","0","2019-06-26 12:10:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1163","1","20","3","OP964","","RS-201906138","201906138","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 11:30:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1164","1","20","3","OP942","","RS-201906139","201906139","1000.00","amt","0.00","1000.00","ONLY RECEIPT ","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 12:11:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1165","1","20","3","OP958","","RS-201906140","201906140","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 13:12:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1166","1","20","3","OP641","","RS-201906141","201906141","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 13:50:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1167","1","20","3","OP983","","RS-201906142","201906142","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 17:24:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1168","1","20","3","OP980","","RS-201906143","201906143","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 18:12:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1169","1","20","3","OP984","","RS-201906144","201906144","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 18:43:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1170","1","20","3","OP754","","RS-201906145","201906145","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 19:04:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1171","1","20","3","OP985","","RS-201906146","201906146","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 12:29:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1172","1","20","3","OP905","","RS-201906147","201906147","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 13:04:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1173","1","20","3","op900","","RS-201906148","201906148","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 13:46:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1174","1","20","3","OP988","","RS-201906149","201906149","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 17:44:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1175","1","20","3","OP989","","RS-201906150","201906150","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 18:26:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1176","1","20","3","OP577","","RS-201906151","201906151","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 18:57:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1177","1","20","3","OP990","","RS-201907001","201907001","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 10:27:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1178","1","20","3","OP991","","RS-201907002","201907002","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 10:55:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1179","1","20","3","OP408","","RS-201907003","201907003","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 11:19:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1180","1","20","3","OP981","","RS-201907004","201907004","6300.00","amt","0.00","6300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-07-01 11:24:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1181","1","20","3","OP993","","RS-201907005","201907005","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 12:40:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1182","1","20","3","OP992","","RS-201907006","201907006","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 12:44:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1183","1","20","3","OP997","","RS-201907007","201907007","5312.00","amt","312.00","5000.00","","0","0","0","3","283532","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 18:57:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1184","1","20","3","OP888","","RS-201907008","201907008","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-07-01 19:17:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1185","1","20","3","OP998","","RS-201907009","201907009","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 10:36:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1186","1","20","3","OP500","","RS-201907010","201907010","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 11:08:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1187","1","20","3","OP501","","RS-201907011","201907011","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 11:09:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1188","1","20","3","OP964","","RS-201907012","201907012","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 11:43:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1189","1","20","3","OP1003","","RS-201907013","201907013","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 12:46:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1190","1","20","3","OP999","","RS-201907014","201907014","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 13:44:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1191","1","20","3","OP122","","RS-201907015","201907015","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 18:16:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1192","1","20","3","OP1005","","RS-201907016","201907016","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 18:17:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1193","1","20","3","OP252","","RS-201907017","201907017","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 11:33:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1194","1","20","3","OP1007","","RS-201907018","201907018","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 11:34:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1195","1","20","3","OP1006","","RS-201907019","201907019","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 13:14:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1196","1","20","3","OP954","","RS-201907020","201907020","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 13:38:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1197","1","20","3","OP1009","","RS-201907021","201907021","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 13:45:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1198","1","20","3","OP1008","","RS-201907022","201907022","4500.00","amt","0.00","4500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 14:49:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1199","1","20","3","OP986","","RS-201907023","201907023","3600.00","amt","0.00","3600.00","","0","0","0","3","001567 D-01/07/19","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-07-03 18:18:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1200","1","20","3","OP573","","RS-201907024","201907024","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 19:50:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1201","1","20","3","OP15","","RS-201907025","201907025","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 11:02:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1202","1","20","3","OP409","","RS-201907026","201907026","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 11:54:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1203","1","20","3","OP1011","","RS-201907027","201907027","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 12:19:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1204","1","20","3","OP1011","","RS-201907028","201907028","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-07-04 12:21:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1205","1","20","3","OP1012","","RS-201907029","201907029","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 13:13:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1206","1","20","3","OP1013","","RS-201907030","201907030","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 13:29:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1207","1","20","3","OP1015","","RS-201907031","201907031","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 18:39:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1208","1","20","3","OP1014","","RS-201907032","201907032","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 18:44:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1209","1","20","3","OP613","","RS-201907033","201907033","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 19:17:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1210","1","20","3","OP1016","","RS-201907034","201907034","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 11:55:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1211","1","20","3","OP1017","","RS-201907035","201907035","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 13:11:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1212","1","20","3","OP746","","RS-201907036","201907036","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 13:58:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1213","1","20","3","OP1018","","RS-201907037","201907037","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 17:54:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1214","1","20","3","OP419","","RS-201907038","201907038","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 18:40:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1215","1","20","3","OP531","","RS-201907039","201907039","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 19:21:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1216","1","20","3","OP1020","","RS-201907040","201907040","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 19:32:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1217","1","20","3","OP494","","RS-201907041","201907041","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 11:34:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1218","1","20","3","OP1021","","RS-201907042","201907042","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 11:42:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1219","1","20","3","OP964","","RS-201907043","201907043","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 11:46:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1220","1","20","3","OP995","","RS-201907044","201907044","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 12:11:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1221","1","20","3","OP990","","RS-201907045","201907045","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 12:37:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1222","1","20","3","OP1022","","RS-201907046","201907046","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 14:20:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1223","1","20","3","OP1023","","RS-201907047","201907047","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 18:28:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1224","1","20","3","OP863","","RS-201907048","201907048","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 18:35:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1225","1","20","3","OP1023","","RS-201907049","201907049","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 10:34:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1226","1","20","3","OP471","","RS-201907050","201907050","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 11:22:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1227","1","20","3","OP475","","RS-201907051","201907051","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 11:30:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1228","1","20","3","OP676","","RS-201907052","201907052","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 12:45:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1229","1","20","3","OP157","","RS-201907053","201907053","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 13:07:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1230","1","20","3","OP293","","RS-201907054","201907054","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 17:49:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1231","1","20","3","OP1025","","RS-201907055","201907055","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 18:07:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1232","1","20","3","OP971","","RS-201907056","201907056","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 18:43:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1233","1","20","3","OP1026","","RS-201907057","201907057","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 18:44:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1234","1","20","3","OP191","","RS-201907058","201907058","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 11:05:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1235","1","20","3","OP1029","","RS-201907059","201907059","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 11:49:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1236","1","20","3","OP1031","","RS-201907060","201907060","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 13:22:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1237","1","20","3","OP189","","RS-201907061","201907061","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 13:23:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1238","1","20","3","OP1032","","RS-201907062","201907062","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 14:21:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1239","1","20","3","OP1033","","RS-201907063","201907063","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 14:46:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1240","1","20","3","OP1034","","RS-201907064","201907064","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 18:20:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1241","1","20","3","OP903","","RS-201907065","201907065","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 18:32:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1242","1","20","3","OP1035","","RS-201907066","201907066","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 19:16:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1243","1","20","3","OP983","","RS-201907067","201907067","150.00","amt","0.00","150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 12:00:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1244","1","20","3","OP1036","","RS-201907068","201907068","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 14:05:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1245","1","20","3","OP580","","RS-201907069","201907069","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 19:40:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1246","1","20","3","OP1038","","RS-201907070","201907070","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 11:34:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1247","1","20","3","OP309","","RS-201907071","201907071","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 12:10:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1248","1","20","3","OP1040","","RS-201907072","201907072","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 18:48:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1249","1","20","3","OP184","","RS-201907073","201907073","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 19:00:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1250","1","20","3","OP1041","","RS-201907074","201907074","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 11:03:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1251","1","20","3","OP448","","RS-201907075","201907075","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 11:43:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1252","1","20","3","OP1042","","RS-201907076","201907076","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 12:30:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1253","1","20","3","OP1046","","RS-201907077","201907077","1000.00","amt","500.00","500.00","discount coupon no-433","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 17:17:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1254","1","20","3","OP293","","RS-201907078","201907078","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 19:00:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1255","1","20","3","OP540","","RS-201907079","201907079","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 11:19:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1256","1","20","3","OP977","","RS-201907080","201907080","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 11:48:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1257","1","20","3","OP1050","","RS-201907081","201907081","600.00","amt","0.00","600.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","3","2019-07-16 11:58:53","2019-07-16 11:59:30");
INSERT INTO tbl_bill_retail_sale_master VALUES("1258","1","20","3","OP1049","","RS-201907082","201907082","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 12:51:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1259","1","20","3","OP1054","","RS-201907083","201907083","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 17:46:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1260","1","20","3","OP1054","","RS-201907084","201907084","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 17:54:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1261","1","20","3","OP1055","","RS-201907085","201907085","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 19:28:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1262","1","20","3","OP751","","RS-201907086","201907086","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 19:30:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1263","1","20","3","OP241","","RS-201907087","201907087","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 19:38:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1264","1","20","3","OP1056","","RS-201907088","201907088","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 10:25:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1265","1","20","3","OP1057","","RS-201907089","201907089","1300.00","amt","0.00","1300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 12:50:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1266","1","20","3","OP1058","","RS-201907090","201907090","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 13:00:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1267","1","20","3","OP467","","RS-201907091","201907091","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 13:10:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1268","1","20","3","OP494","","RS-201907092","201907092","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 19:51:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1269","1","20","3","OP1059","","RS-201907093","201907093","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 19:54:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1270","1","20","3","OP291","","RS-201907094","201907094","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 11:01:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1271","1","20","3","OP733","","RS-201907095","201907095","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 11:17:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1272","1","20","3","OP1061","","RS-201907096","201907096","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 14:13:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1273","1","20","3","OP1060","","RS-201907097","201907097","3400.00","amt","400.00","3000.00","c/o dr atul sir","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 18:05:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1274","1","20","3","OP1062","","RS-201907098","201907098","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 18:45:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1275","1","20","3","OP1049","","RS-201907099","201907099","1000.00","amt","0.00","1000.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","3","2019-07-19 11:19:17","2019-07-19 11:19:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("1276","1","20","3","OP1049","","RS-201907100","201907100","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-19 11:20:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1277","1","20","3","OP427","","RS-201907101","201907101","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 12:01:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1278","1","20","3","OP1066","","RS-201907102","201907102","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 13:41:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1279","1","20","3","OP903","","RS-201907103","201907103","2500.00","amt","0.00","2500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 18:52:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1280","1","20","3","OP1068","","RS-201907104","201907104","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 18:57:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1281","1","20","3","OP815","","RS-201907105","201907105","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 18:58:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1282","1","20","3","OP1026","","RS-201907106","201907106","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 18:58:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1283","1","20","3","OP1069","","RS-201907107","201907107","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 19:20:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1284","1","20","3","OP1070","","RS-201907108","201907108","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 19:34:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1285","1","20","3","OP705","","RS-201907109","201907109","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-07-20","3","0","0","2019-07-20 10:43:27","2019-07-20 10:45:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("1286","1","20","3","OP1071","","RS-201907110","201907110","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","3","0","0","2019-07-20 11:19:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1287","1","20","3","OP1072","","RS-201907111","201907111","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","3","0","0","2019-07-20 12:42:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1288","1","20","3","OP1073","","RS-201907112","201907112","940.00","amt","0.00","940.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","3","0","0","2019-07-20 12:47:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1289","1","20","3","OP1074","","RS-201907113","201907113","550.00","amt","0.00","550.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","3","0","0","2019-07-20 18:21:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1290","1","20","3","OP1076","","RS-201907114","201907114","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 11:02:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1291","1","20","3","OP1077","","RS-201907115","201907115","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 11:38:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1292","1","20","3","OP1081","","RS-201907116","201907116","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 12:07:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1293","1","20","3","OP1078","","RS-201907117","201907117","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 12:34:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1294","1","20","3","OP1079","","RS-201907118","201907118","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 12:39:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1295","1","20","3","OP1040","","RS-201907119","201907119","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 19:12:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1296","1","20","3","OP1069","","RS-201907120","201907120","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 10:39:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1297","1","20","3","OP1087","","RS-201907121","201907121","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 11:18:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1298","1","20","3","OP1086","","RS-201907122","201907122","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 11:39:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1299","1","20","3","OP1089","","RS-201907123","201907123","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 12:20:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1300","1","20","3","OP1090","","RS-201907124","201907124","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1500.00","0.00","2019-07-23","3","0","0","2019-07-23 13:49:10","2019-07-23 18:57:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("1301","1","20","3","OP1091","","RS-201907125","201907125","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 13:53:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1302","1","20","3","OP138","","RS-201907126","201907126","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 18:02:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1303","1","20","3","OP1093","","RS-201907127","201907127","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 18:23:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1304","1","20","3","OP1088","","RS-201907128","201907128","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 19:06:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1305","1","20","3","OP1092","","RS-201907129","201907129","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 19:12:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1306","1","20","3","OP145","","RS-201907130","201907130","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 10:35:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1307","1","20","3","OP560","","RS-201907131","201907131","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 10:50:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1308","1","20","3","OP1051","","RS-201907132","201907132","2700.00","amt","0.00","2700.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-15","3","0","0","2019-07-24 11:21:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1309","1","20","3","OP506","","RS-201907133","201907133","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 12:08:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1310","1","20","3","OP1094","","RS-201907134","201907134","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 12:09:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1311","1","20","3","OP1096","","RS-201907135","201907135","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 13:11:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1312","1","20","3","OP1093","","RS-201907136","201907136","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 17:59:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1313","1","20","3","OP613","","RS-201907137","201907137","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 11:35:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1314","1","20","3","OP1099","","RS-201907138","201907138","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 13:02:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1315","1","20","3","OP1009","","RS-201907139","201907139","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 13:18:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1316","1","20","3","OP210","","RS-201907140","201907140","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 18:40:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1317","1","20","3","OP1100","","RS-201907141","201907141","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 18:45:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1318","1","20","3","OP1038","","RS-201907142","201907142","100.00","amt","0.00","100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","100.00","0.00","2019-07-26","3","0","0","2019-07-26 11:25:01","2019-07-29 16:51:54");
INSERT INTO tbl_bill_retail_sale_master VALUES("1319","1","20","3","OP214","","RS-201907143","201907143","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-26","3","0","0","2019-07-26 18:56:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1320","1","20","3","OP1101","","RS-201907144","201907144","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-26","3","0","0","2019-07-26 19:18:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1321","1","20","3","OP1103","","RS-201907145","201907145","1370.00","amt","0.00","1370.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 10:50:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1322","1","20","3","OP1104","","RS-201907146","201907146","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 11:13:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1323","1","20","3","OP235","","RS-201907147","201907147","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 11:43:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1324","1","20","3","OP613","","RS-201907148","201907148","650.00","amt","0.00","650.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 12:18:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1325","1","20","3","OP1102","","RS-201907149","201907149","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 18:02:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1326","1","20","3","OP88","","RS-201907150","201907150","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:02:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1327","1","20","3","OP1106","","RS-201907151","201907151","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:09:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1328","1","20","3","OP1107","","RS-201907152","201907152","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:09:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1329","1","20","3","OP342","","RS-201907153","201907153","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:30:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1330","1","20","3","OP603","","RS-201907154","201907154","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:31:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1331","1","20","3","OP1108","","RS-201907155","201907155","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 19:41:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1332","1","20","3","OP1075","","RS-201907156","201907156","3020.00","amt","20.00","3000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-27 19:46:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1333","1","20","3","OP1109","","RS-201907157","201907157","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 10:36:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1334","1","20","3","OP1110","","RS-201907158","201907158","2000.00","amt","0.00","2000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1900.00","0.00","2019-07-29","3","0","0","2019-07-29 10:52:01","2019-07-29 10:57:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("1335","1","20","3","OP797","","RS-201907159","201907159","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 11:03:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1336","1","20","3","OP145","","RS-201907160","201907160","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 11:10:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1337","1","20","3","OP1111","","RS-201907161","201907161","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 12:19:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1338","1","20","3","OP1008","","RS-201907162","201907162","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 13:36:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1339","1","20","3","OP1113","","RS-201907163","201907163","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 18:10:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1340","1","20","3","OP1112","","RS-201907164","201907164","3100.00","amt","0.00","3100.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-30 11:20:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1341","1","20","3","OP982","","RS-201907165","201907165","200.00","amt","0.00","200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 12:04:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1342","1","20","3","OP613","","RS-201907166","201907166","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 13:07:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1343","1","20","3","OP1009","","RS-201907167","201907167","1000.00","amt","0.00","1000.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 13:53:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1344","1","20","3","OP997","","RS-201907168","201907168","1000.00","amt","0.00","1000.00","","0","0","0","3","CHENO-873787 D-30/07/19","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 14:02:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1345","1","20","3","OP1116","","RS-201907169","201907169","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 18:13:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1346","1","20","3","OP1117","","RS-201907170","201907170","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 18:27:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1347","1","20","3","OP1115","","RS-201907171","201907171","1800.00","amt","0.00","1800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 19:18:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1348","1","20","3","OP252","","RS-201907172","201907172","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","3","0","0","2019-07-31 10:26:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1349","1","20","3","OP1119","","RS-201907173","201907173","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","3","0","0","2019-07-31 11:03:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1350","1","20","3","OP1085","","RS-201908001","201908001","250.00","amt","0.00","250.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-01","3","0","0","2019-08-01 19:31:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1351","1","20","3","OP1110","","RS-201908002","201908002","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 11:57:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1352","1","20","3","OP672","","RS-201908003","201908003","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 12:47:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1353","1","20","3","OP992","","RS-201908004","201908004","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 13:27:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1354","1","20","3","OP1127","","RS-201908005","201908005","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 18:44:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1355","1","20","3","OP1129","","RS-201908006","201908006","2300.00","amt","0.00","2300.00","no charge only ref old staff [gayatri]","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 12:18:45","2019-08-03 13:28:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("1356","1","20","3","OP1130","","RS-201908007","201908007","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 12:19:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1357","1","20","3","OP1128","","RS-201908008","201908008","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 12:25:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1358","1","20","3","OP1131","","RS-201908009","201908009","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 12:36:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1359","1","20","3","OP1132","","RS-201908010","201908010","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 15:17:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1360","1","20","3","OP1093","","RS-201908011","201908011","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 17:50:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1361","1","20","3","OP1133","","RS-201908012","201908012","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 13:50:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1362","1","20","3","OP1026","","RS-201908013","201908013","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 18:31:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1363","1","20","3","OP1134","","RS-201908014","201908014","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 18:42:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1364","1","20","3","OP82","","RS-201908015","201908015","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 10:29:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1365","1","20","3","OP1136","","RS-201908016","201908016","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 10:49:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1366","1","20","3","OP455","","RS-201908017","201908017","1550.00","amt","0.00","1550.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 11:26:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1367","1","20","3","OP992","","RS-201908018","201908018","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 17:56:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1368","1","20","3","OP1062","","RS-201908019","201908019","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 19:29:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1369","1","20","3","OP1138","","RS-201908020","201908020","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-07","3","0","0","2019-08-07 10:44:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1370","1","20","3","OP1130","","RS-201908021","201908021","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-07","3","0","0","2019-08-07 12:04:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1371","1","20","3","OP1140","","RS-201908022","201908022","1500.00","amt","0.00","1500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-07","3","0","0","2019-08-07 13:36:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1372","1","20","3","OP1145","","RS-201908023","201908023","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-08","3","0","0","2019-08-08 19:10:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1373","1","20","3","OP1144","","RS-201908024","201908024","2300.00","amt","0.00","2300.00","Ni","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-09","3","0","0","2019-08-09 10:25:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1374","1","20","3","OP689","","RS-201908025","201908025","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-09","3","0","0","2019-08-09 15:45:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1375","1","20","3","OP1147","","RS-201908026","201908026","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-09","3","0","0","2019-08-09 18:22:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1376","1","20","3","OP1149","","RS-201908027","201908027","950.00","amt","0.00","950.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 12:06:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1377","1","20","3","OP1151","","RS-201908028","201908028","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 18:37:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1378","1","20","3","OP1152","","RS-201908029","201908029","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 19:21:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1379","1","20","3","OP1150","","RS-201908030","201908030","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 19:29:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1380","1","20","3","OP1153","","RS-201908031","201908031","500.00","amt","100.00","400.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 12:50:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1381","1","20","3","OP1154","","RS-201908032","201908032","2300.00","amt","0.00","2300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","1500.00","0.00","2019-08-12","3","0","0","2019-08-12 14:25:55","2019-08-16 19:00:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("1382","1","20","3","OP1155","","RS-201908033","201908033","350.00","amt","0.00","350.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","3","2019-08-12 19:02:29","2019-08-12 19:02:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("1383","1","20","3","OP1156","","RS-201908034","201908034","350.00","amt","0.00","350.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:03:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1384","1","20","3","OP1155","","RS-201908035","201908035","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:08:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1385","1","20","3","OP1157","","RS-201908036","201908036","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:23:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1386","1","20","3","OP1158","","RS-201908037","201908037","300.00","amt","0.00","300.00","","0","0","1","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","3","2019-08-12 19:39:30","2019-08-12 19:39:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("1387","1","20","3","OP625","","RS-201908038","201908038","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:40:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1388","1","20","3","OP1158","","RS-201908039","201908039","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:44:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1389","1","20","3","OP531","","RS-201908040","201908040","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:48:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1390","1","20","3","OP1159","","RS-201908041","201908041","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 10:23:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1391","1","20","3","OP1026","","RS-201908042","201908042","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 10:28:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1392","1","20","3","OP743","","RS-201908043","201908043","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 18:13:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1393","1","20","3","OP1149","","RS-201908044","201908044","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 18:24:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1394","1","20","3","OP922","","RS-201908045","201908045","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 18:31:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1395","1","20","3","OP293","","RS-201908046","201908046","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 10:23:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1396","1","20","3","OP311","","RS-201908047","201908047","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 10:40:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1397","1","20","3","OP1162","","RS-201908048","201908048","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 12:25:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1398","1","20","3","OP506","","RS-201908049","201908049","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 12:31:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1399","1","20","3","OP1163","","RS-201908050","201908050","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 13:47:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1400","1","20","3","OP1164","","RS-201908051","201908051","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 14:25:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1401","1","20","3","OP1161","","RS-201908052","201908052","3680.00","amt","0.00","3680.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 14:37:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1402","1","20","3","OP716","","RS-201908053","201908053","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 18:18:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1403","1","20","3","OP1161","","RS-201908054","201908054","1072.00","amt","0.00","1072.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-15","3","0","0","2019-08-15 11:24:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1404","1","20","3","OP1170","","RS-201908055","201908055","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 10:47:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1405","1","20","3","OP866","","RS-201908056","201908056","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 10:57:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1406","1","20","3","OP1173","","RS-201908057","201908057","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 11:24:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1407","1","20","3","OP1169","","RS-201908058","201908058","600.00","amt","0.00","600.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:00:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1408","1","20","3","OP1161","","RS-201908059","201908059","1072.00","amt","0.00","1072.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:07:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1409","1","20","3","OP1174","","RS-201908060","201908060","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:09:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1410","1","20","3","OP1176","","RS-201908061","201908061","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 17:53:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1411","1","20","3","OP1175","","RS-201908062","201908062","800.00","amt","0.00","800.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 17:57:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1412","1","20","3","OP245","","RS-201908063","201908063","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 18:22:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1413","1","20","3","OP1177","","RS-201908064","201908064","500.00","amt","0.00","500.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 19:33:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1414","1","20","3","OP1104","","RS-201908065","201908065","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-08-16","3","0","0","2019-08-16 19:38:23","2019-08-16 19:39:15");
INSERT INTO tbl_bill_retail_sale_master VALUES("1415","1","20","3","OP71","","RS-201908066","201908066","2200.00","amt","0.00","2200.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 11:01:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1416","1","20","3","OP832","","RS-201908067","201908067","820.00","amt","0.00","820.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 11:03:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1417","1","20","3","OP1161","","RS-201908068","201908068","590.00","amt","0.00","590.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 11:57:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1418","1","20","3","OP547","","RS-201908069","201908069","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 12:03:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1419","1","20","3","OP1182","","RS-201908070","201908070","1150.00","amt","0.00","1150.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 12:37:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("1420","1","20","3","OP632","","RS-201908071","201908071","300.00","amt","0.00","300.00","","0","0","0","2","","8","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 12:39:11","");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","1","OPD Regular","0","1","1","0","2018-09-07 09:21:41","2019-04-25 09:35:39");
INSERT INTO tbl_bill_service_group VALUES("2","2","IPD Regular","0","1","1","0","2018-09-07 09:22:10","2019-04-25 09:35:31");
INSERT INTO tbl_bill_service_group VALUES("3","0","a","1","1","0","1","2018-12-31 13:13:49","2018-12-31 13:13:58");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","Billing OPD","1","20","0","0","2018-09-07 09:13:19","2018-09-07 09:13:19","1","0","0");
INSERT INTO tbl_billing VALUES("2","ipd","Billing IPD","1","21","0","0","2018-09-07 09:13:38","2018-09-07 09:13:38","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=156 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("56","11","1","since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("57","11","2","from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("58","11","3","for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("59","11","4","on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("60","11","5","-","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("61","11","6","0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("62","11","7","1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("63","11","8","2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("64","11","9","3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("65","11","10","4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("66","11","11","5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("67","11","12","6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("68","11","13","7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("69","11","14","8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("70","11","15","9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("71","11","16","00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("72","11","17","000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("73","11","18","x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("74","11","19","+","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("75","11","20","/","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("76","11","21",".","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("77","11","22",",","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("78","11","23","?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("79","11","24","%","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("80","11","25","&","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("81","11","26","(","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("82","11","27",")","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("83","11","28","day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("84","11","29","week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("85","11","30","month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("86","11","31","year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("87","11","32","hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("88","11","33","Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("89","11","34","Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("90","11","35","on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("91","11","36","increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("92","11","37","decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("93","11","38","stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("94","11","39","NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("95","11","40","intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("96","11","41","aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("97","11","42","relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("98","11","43","anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("99","11","44","posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("100","11","45","medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("101","11","46","lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("102","11","47","unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("103","11","48","bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("104","11","49","left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("105","11","50","right","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("106","39","1","since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("107","39","2","from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("108","39","3","for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("109","39","4","on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("110","39","5","-","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("111","39","6","0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("112","39","7","1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("113","39","8","2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("114","39","9","3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("115","39","10","4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("116","39","11","5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("117","39","12","6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("118","39","13","7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("119","39","14","8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("120","39","15","9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("121","39","16","00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("122","39","17","000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("123","39","18","x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("124","39","19","+","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("125","39","20","/","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("126","39","21",".","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("127","39","22",",","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("128","39","23","?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("129","39","24","%","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("130","39","25","&","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("131","39","26","(","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("132","39","27",")","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("133","39","28","day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("134","39","29","week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("135","39","30","month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("136","39","31","year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("137","39","32","hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("138","39","33","Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("139","39","34","Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("140","39","35","on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("141","39","36","increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("142","39","37","decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("143","39","38","stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("144","39","39","NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("145","39","40","intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("146","39","41","aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("147","39","42","relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("148","39","43","anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("149","39","44","posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("150","39","45","medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("151","39","46","lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("152","39","47","unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("153","39","48","bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("154","39","49","left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("155","39","50","right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_lmp_date` date DEFAULT NULL,
  `tcm_edd_date` date DEFAULT NULL,
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","1","OP1","1","2018-10-31 16:42:00","","","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Retention of urine</p><p><b>Clinical Findings</b></p><p>&nbsp;&nbsp;&nbsp;Meatus - Narrowed</p><p><b>Relevant History</b></p><p>&nbsp;&nbsp;&nbsp;Operation History</p>","","","","","","","","","","","","","","","","","","","","","","Tab Progynova ","","","","","","","After Food","1","day(s)","","67","2","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-10-31 11:12:43","2018-10-31 11:13:33");
INSERT INTO tbl_case_manager VALUES("2","1","2","OP2","1","2018-11-01 10:09:00","","","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Difficulties in passing urine</p><p>&nbsp;&nbsp;&nbsp;Retention of urine</p><p><br></p><p><b>Clinical Findings</b></p><p>&nbsp;&nbsp;&nbsp;Meatus - Narrowed</p>","Bilateral&nbsp;Since<p>&nbsp;9&nbsp;Year(s)</p>","","","","","","<p><b>Relevant History</b></p><p>&nbsp;&nbsp;&nbsp;Operation History</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MIPH DA Fissure</p>","","","","","","","","","","","","","","","TAB KETMINE PRO 500MG,TAB PARACETAMOL 500MG","","","","","","","Before Food,After Food","7,7","day,day","~","68,71","3,3","","Specific Gravity,Urine Routine","Alcohol
Anchovies
Asparagus
Baking or brewer\'s yeast
Cauliflower

Drink plenty of fluids, particularly water.","0","2018-11-10","","1970-01-01","1970-01-01","0","1","","0","2018-11-01 04:39:48","2019-03-01 12:37:36");
INSERT INTO tbl_case_manager VALUES("3","1","7","OP7","2","2018-11-02 11:26:00","","","0","","<p><b>COMPLAINTS</b></p><p>&nbsp;&nbsp;&nbsp;Fever</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dengue&nbsp;</p><p>High dibnites&nbsp;&nbsp;Week(s)</p>","<p><b>EXAMINATION</b></p><p><br></p><p>&nbsp;&nbsp;&nbsp;High Dibetes</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Level 1</p>","","","","","","<p><b>HISTORY</b></p><p>&nbsp;&nbsp;&nbsp;Heart Surgery</p><p><br></p><p><br></p>","","","","","","","","3","","","1","","","","Dolo 650mg Tab","","","","","","","After Food","1","day","","82","3","","","Take medicine Properly and Take Rest.","0","2018-12-04","","1970-01-01","1970-01-01","0","2","","0","2018-11-02 05:56:48","");
INSERT INTO tbl_case_manager VALUES("4","1","5","OP5","1","2018-11-05 10:20:00","","","0","","<p><b>Complaints</b></p><p>   Difficulties in passing urine++</p><p>   Retention of urine--</p>","<p><b>Clinical Findings</b></p><p>   Bladder   xx</p><p>   Meatus - Narrowed++</p>","","","","","","<p><b>Relevant History</b></p><p>   Operation History</p><p>        MIPH DA Fissure 5/2/2010</p>","","","","","","","","4","","2","2","","","","TAB NOVA PART 100MG,TAB PARACETAMOL 500MG","","","","","","","After Food,None","1,1","day(s),day(s)","~","66,70","2,2","","S. Potassium,Urine Creatinine,Random Blood Sugar","Drink plenty of fluids, particularly water.","0","2018-11-14","","1970-01-01","1970-01-01","0","1","","0","2018-11-05 04:50:31","2019-03-01 12:37:36");
INSERT INTO tbl_case_manager VALUES("5","1","6","OP6","1","2018-11-14 10:42:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Vivekanand Imaging Center,PS-MP,ESR,Complete Hemogram","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-11-14 05:12:24","");
INSERT INTO tbl_case_manager VALUES("6","1","45","OP45","1","2018-12-01 14:18:00","","","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Difficulties in passing urine&nbsp;since&nbsp;5&nbsp;Days(s)</p>","","","","","","","","","","","","","","","","","","","","","","Tablet Augmentin DUO 625 mg,Tab Taxim O","","","","","","","None,None","7,7","day(s),day(s)","~","69,65","3,3","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-01 14:18:48","2019-03-01 12:37:36");
INSERT INTO tbl_case_manager VALUES("7","1","45","OP45","1","2018-12-01 14:45:00","","","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Burning micturition&nbsp;since&nbsp;5&nbsp;Days(s)</p><p>&nbsp;&nbsp;&nbsp;Retention of urine&nbsp;since&nbsp;1/11/2018</p><p><b>Relevant History</b></p><p>&nbsp;&nbsp;&nbsp;Operation History&nbsp;NAD</p><p><b>Clinical Findings</b></p><p>&nbsp;&nbsp;&nbsp;Bladder   &nbsp;NAD</p>","","","","","","","","","","","","","","","","","","7","","","","","","","","","","","","","","","","","","Iron,Anaemia Profile,C-Peptide,Average Blood Glucose,Fasting Blood Sugar","Operation","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-01 14:45:39","");
INSERT INTO tbl_case_manager VALUES("8","1","48","OP48","1","2018-12-04 15:49:00","","","0","","<ol><li style=\"text-align: center; \"><b>FIRST CONSULTATION</b><br></li></ol><p><b>Complaints</b><br></p><p>   vomitting+</p><p>   Heaviness+</p><p>   Dysurea+<br>7 Days(s)</p><p><b>Relevant History</b></p><p>   NIL</p><p><b>Clinical Findings</b></p><p>   RS NAD</p><p>   CVS NAD</p><p>   CNS NAD</p><p>   P/A    Left Loin Tender</p><p><b>Investigation Done</b></p><p>   USG Abd</p><p>   X-Ray 3/12/2018</p><p><br></p><p><b>Provisional Diagnosis</b></p><p><b>Lt lower ureteric calculous with 3 mm intraenal calculous with Hydronephosis</b></p>","","","","","","","","","","","","","","","5","","","","","","","Tab Dytor Plus 10 mg,Tab Hytrin 1 mg,Tab Meftal spas,Dolo 650mg Tab,Tab Levoflox 250","","","","","","","None,None,None,None,None","10,10,10,10,5","day(s),day(s),day(s),day(s),day(s)","~~~~","64,74,64,64,66","3,3,3,3,3","","","Left URS 
\"J\" Stenting with Flush Therapy","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-04 15:49:19","2019-03-01 12:37:36");
INSERT INTO tbl_case_manager VALUES("9","1","39","OP39","1","2018-11-29 17:03:00","","","0","","<p style=\"text-align: center; \"><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-04 17:03:35","2018-12-04 17:21:02");
INSERT INTO tbl_case_manager VALUES("10","1","63","OP63","1","2018-11-29 17:20:00","","","0","First Consultation","<p style=\"text-align: left;\"><span style=\"font-weight: 700;\">Complaints</span><br></p><p>&nbsp;&nbsp;&nbsp;Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;abdomen&amp;Right side</p><p>&nbsp;&nbsp;&nbsp;vomitting++</p><p>&nbsp;&nbsp;&nbsp;Fever with rigor</p><p>2&nbsp;Days(s)</p><p><span style=\"font-weight: 700;\">Relevant History</span></p><p>&nbsp;&nbsp;&nbsp;NIL</p><p><br></p>","<p><span style=\"font-weight: 700;\">Clinical Findings</span></p><p>&nbsp;&nbsp;&nbsp;P/A</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Right Tender++</p><p>&nbsp;&nbsp;&nbsp;EUM</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Normal</p><p>&nbsp;&nbsp;&nbsp;P/R</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Normal</p><p>Toxic Look</p><p>Peristalsis+-</p><p><span style=\"font-weight: 700;\">Investigation Done</span></p><p>&nbsp;&nbsp;&nbsp;USG Abd Acute Appendicuiar Swelling With Perforation &amp;Fiuid&nbsp;</p>","","","","","","","","","","","","","","8","","","","","","","","","","","","","","","","","","","","","","Emergency Exploration
Appendicectomy
Peritoneal Lavage","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-04 17:20:24","2018-12-29 13:03:11");
INSERT INTO tbl_case_manager VALUES("11","1","60","OP60","1","2018-12-04 17:55:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","Tab Levoflox 250,Tab DAN P","","","","","","","None,None","10,","day(s),day(s)","~","64,70","3,3","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-12-04 17:55:07","2019-03-01 12:37:36");
INSERT INTO tbl_case_manager VALUES("12","1","212","OP212","6","2018-12-29 14:03:00","","","0","First Consultation","<p>PATIENT PRESENTED WITH COMPLAIN OF :</p><p>RIGHT SIDED COLICKY ABDOMINAL PAIN.</p><p>NAUSEA ++</p><p>VOMITT +</p><p><br></p><p><br></p>","<p>T - NORMAL</p><p>P -88/min</p><p>BP - 124/78 mm of HG</p><p>RS - NAD</p><p>CVS - NAD</p><p>CNS - CONSCIOUS AND ORIENTED</p><p>P/A - TENDERNESS ++ RT LOIN</p>","","","","","","<p>NIL</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","USG ABDOMEN (22/12/18) - RIGHT LOWER URETERIC CALCULUS WITH MILD BACK PRESSURE.
X-RAY KUB ( 22/12/18) - WELL DEFINED RADIO OPACITY SEEN IN RIGHT HEMIPELVIS AT THE LEVEL OF ISCHIAL SPINE - RIGHT LOWER URETERIC CALCULUS","HOSPITALISATION
SURGERY - RT ESWL - \"URS\"-SOS
SUPPORTIVE TREATMENT","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2018-12-29 14:03:28","2018-12-29 14:04:09");
INSERT INTO tbl_case_manager VALUES("13","1","211","OP211","6","2019-01-17 13:12:00","","","0","First Consultation","<p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm;padding-bottom:1.0pt;
mso-padding-bottom-alt:0cm;border-bottom:.5pt solid windowtext;mso-border-bottom-alt:
0cm none windowtext\"><span lang=\"EN-US\">-PATIENT PRESENTED WITH,<b><o:p></o:p></b></span></p><p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm;padding-bottom:1.0pt;
mso-padding-bottom-alt:0cm;border-bottom:.5pt solid windowtext;mso-border-bottom-alt:
0cm none windowtext\"><span lang=\"EN-US\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;-LEFT SIDED &nbsp;ABDOMINAL &nbsp;PAIN SINCE &nbsp;8 &nbsp;DAYS.&nbsp; </span></p><p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm;padding-bottom:1.0pt;
mso-padding-bottom-alt:0cm;border-bottom:.5pt solid windowtext;mso-border-bottom-alt:
0cm none windowtext\"><span lang=\"EN-US\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;-NAUSEA ++</span></p><p>





</p><p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm\"><span lang=\"EN-US\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-OCC.
VOMITING</span></p>","<p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm;padding-bottom:1.0pt;
mso-padding-bottom-alt:0cm;border-bottom:.5pt solid windowtext;mso-border-bottom-alt:
0cm none windowtext\"><span lang=\"EN-US\">- T:<b>
</b>N<b>&nbsp;
</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp; &nbsp;&nbsp;P/A: &nbsp;TENDERNESS
+ &nbsp;LEFT LOIN</span></p><p class=\"MsoNormal\" style=\"mso-border-between:.5pt solid windowtext;mso-padding-between:
1.0pt;padding-top:1.0pt;mso-padding-top-alt:0cm\"><span lang=\"EN-US\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- P: 84/mint&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;
RS/CVS = NAD</span></p><p>



<span lang=\"EN-US\" style=\"font-size:11.0pt;line-height:115%;font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;
mso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:
minor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;
mso-bidi-theme-font:minor-bidi;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- BP: 130/82 mm of Hg&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<b>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</b></span><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","",""," 7.5mm SIZE CALCULUS IN LEFT UPPER URETER WITH
		      MILD HYDRONEPHROSIS.
		     X-RAY KUB (16/01/19)  EVIDENCE OF A RADIO OPAQUE  SHADOW SEEN ON LEFT 
		     SIDE  AT THE LEVEL OF L3-L4 SUGGEST  LT URETERIC CALCULUS           
","HOSPITALIZATION, 
 	   SURGERY  LEFT ESWL  URS- SOS
	   FLUSHTHERAPY
	   IV ANALGESICS
                 SUPPORTIVE TREATMENT
","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-01-17 13:12:37","");
INSERT INTO tbl_case_manager VALUES("14","1","218","OP218","3","2019-01-21 12:54:00","","","0","First Consultation","<p>test</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","3","","0","2019-01-21 12:54:43","2019-01-21 12:58:39");
INSERT INTO tbl_case_manager VALUES("15","1","300","OP300","6","2019-01-22 11:06:00","","","0","First Consultation","<p>PATIENT PRESENTED WITH :</p><p>PAIN RT LOIN &amp; EPIGASTRIC - 15 DAYS</p><p>GASEOUS DISCOMFORT MORE WHILE LYING DOWN.</p>","<p>T-NORMAL</p><p>P-70/min</p><p>BP-118/80&nbsp; mm of hg</p><p>RS- NAD</p><p>CVS - NAD</p><p>CNS - CONSCIOUS &amp; ORIENTED</p><p>P/A - TENDERNESS +</p>","","","","","","<p>K/C/O - HYPOTHYROIDISM ON REGULAR TREATMENT</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-01-22 11:06:56","");
INSERT INTO tbl_case_manager VALUES("16","1","300","OP300","6","2019-01-22 11:07:00","","","0","First Consultation","<p>PATIENT PRESENTED WITH :</p><p>PAIN RT LOIN &amp; EPIGASTRIC - 15 DAYS</p><p>GASEOUS DISCOMFORT MORE WHILE LYING DOWN.</p>","<p>T-NORMAL</p><p>P-70/min</p><p>BP-118/80&nbsp; mm of hg</p><p>RS- NAD</p><p>CVS - NAD</p><p>CNS - CONSCIOUS &amp; ORIENTED</p><p>P/A - TENDERNESS +</p>","","","","","","<p>K/C/O - HYPOTHYROIDISM ON REGULAR TREATMENT</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-01-22 11:07:44","");
INSERT INTO tbl_case_manager VALUES("17","1","300","OP300","3","2019-01-22 11:12:00","","","0","First Consultation","<p>Pain Rt Loin &amp; Epigastric</p><p>grave Discomfit</p><p>More with Ivoire Davao Know Type Thyroid on</p><p>P/h up Wei Calculi&nbsp;</p><p>p/h slow pain</p><p>&nbsp;21/12/2018 &nbsp;grs Multiple calculi &nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","3","","0","2019-01-22 11:12:41","2019-01-22 11:20:33");
INSERT INTO tbl_case_manager VALUES("18","1","300","OP300","6","2019-01-22 11:16:00","","","0","First Consultation","<p>PATIENT PRESENTED WITH :</p><p>PAIN RT LOIN &amp; EPIGASTRIC - 15 DAYS</p><p>GASEOUS DISCOMFORT MORE WHILE LYING DOWN.</p>","<p>T-NORMAL</p><p>P-70/min</p><p>BP-118/80&nbsp; mm of hg</p><p>RS- NAD</p><p>CVS - NAD</p><p>CNS - CONSCIOUS &amp; ORIENTED</p><p>P/A - TENDERNESS +</p>","","","","","","<p>K/C/O - HYPOTHYROIDISM ON REGULAR TREATMENT</p>","","","","","","","","","","","11","","","","","","","","","","","","","","","","","","USG ABDOMEN (19/01/19) - GALL BLADDER DISTENDED AND SHOWS 6mm & 5mm MOBILE CALCULUS.
BARIUM OESOPHAGUS,STOMACH & DUODENUM - NORMAL","HOSPITALISATION
SURGERY - LAP CHOLECYSTECTOMY
IV ANTIBIOTICS
IV ANTACIDS
IV ANALGESICS
SUPPORTIVE TREATMENT","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-01-22 11:16:49","");
INSERT INTO tbl_case_manager VALUES("19","1","330","OP330","3","2019-01-25 10:24:00","","","0","First Consultation","<p>Pain Rt Loin -2day</p><p>Vomiting 2day</p><p>Fever 1day</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","USG Rt Upper ","control of fever
up
 ","0","1970-01-01","","1970-01-01","1970-01-01","0","3","","0","2019-01-25 10:24:29","2019-01-25 10:29:10");
INSERT INTO tbl_case_manager VALUES("20","1","406","OP406","6","2019-02-12 12:25:00","0","0.00","0","First Consultation","<p>PATIENT PRESENTED WITH C/O</p><p>PAIN IN RT HYPOCHONDRIAC REGION.</p><p>HIGH GRADE FEVER.- 4 DAYS</p><p>VOMITT ++</p><p>H/O- CSF - LP - 1 MONTH BACK</p>","<p>T- +</p><p>P- 110/min</p><p>BP- 110/70 mm OF Hg</p><p>RS - NAD</p><p>CVS - NAD</p><p>CNS-NAD</p><p>P/A - TENDERNESS++ RT RENAL ANGLE</p><p>RT LOWER LIMB MOVEMENT PAINFUL</p>","","","","","","","","","","","","","","","","","12","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-02-12 12:25:26","");
INSERT INTO tbl_case_manager VALUES("21","1","406","OP406","6","2019-02-12 12:27:00","0","0.00","0","First Consultation","<p><b>Complaints</b><br></p><p>&nbsp; &nbsp; PATIENT PRESENTED WITH C/O PAIN IN RT HYPOCHONDRIAC REGION.</p><p>HIGH GRADE FEVER.- 4 DAYS</p><p>VOMITT ++</p><p>H/O- CSF - LP - 1 MONTH BACK</p>","<p><b>Clinical Findings</b><br></p><p><b>&nbsp; &nbsp;</b>T- +</p><p>&nbsp; &nbsp;P- 110/min</p><p>&nbsp; &nbsp;BP- 110/70 mm OF Hg</p><p>&nbsp;&nbsp;&nbsp;RS&nbsp;NAD</p><p>&nbsp;&nbsp;&nbsp;CVS&nbsp;NAD</p><p>&nbsp;&nbsp;&nbsp;CNS&nbsp;NAD</p><p>&nbsp;&nbsp;&nbsp;P/A Tenderness++ Rt Renal Angle</p><p>&nbsp; &nbsp;Right Lower Limb Movement Painful<br></p>","","","","","","","","","","","","","","","","","12","","","","","","","","","","","","","","","","","","","Hospitalisation
IV Fluid to correct dehydration
IV Antibiotics
Supportive Treatment","0","1970-01-01","","1970-01-01","1970-01-01","0","6","","0","2019-02-12 12:27:04","2019-02-12 13:05:53");



DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","2","OP2","1","Dust","0","1","","","2018-11-01 04:21:35","");
INSERT INTO tbl_casemanager_allergies VALUES("2","7","OP7","2","Dust","0","2","","","2018-11-02 05:50:03","");
INSERT INTO tbl_casemanager_allergies VALUES("3","5","OP5","1","Zinc","0","1","","","2018-11-05 04:48:51","");
INSERT INTO tbl_casemanager_allergies VALUES("4","1","OP1","1","sulpha","0","1","","","2018-11-05 06:08:38","");
INSERT INTO tbl_casemanager_allergies VALUES("5","339","OP339","1","-1","1","1","","1","2019-02-12 11:47:23","2019-02-12 11:48:00");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","2","OP2","1","135","65","35.665294924554","1373.75","1.5612494995996","0","1","","","2018-11-01 04:12:28","");
INSERT INTO tbl_casemanager_b_composition VALUES("2","5","OP5","1","153","59","25.203981374685","1436.25","1.5835087622113","0","1","","","2018-11-05 04:49:20","");



DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","7","OP7","2","Cold and Cough","","Primary","0","2","","","2018-11-02 05:55:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","5","OP5","1","Chronic prostatitis","","Provisional","0","1","","","2018-11-05 04:49:33","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","1","OP1","1","Benign essential microscopic hematuria","","Provisional","0","1","","","2018-11-05 06:10:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","1","OP1","1","Calculus of kidney with calculus of ureter","","Secondary","0","1","","","2018-11-05 06:10:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","1","OP1","1","Chronic kidney disease- unspecified","","Primary","0","1","","","2018-11-05 06:10:31","");
INSERT INTO tbl_casemanager_diagnosis VALUES("6","1","OP1","1","Phimosis","","Secondary","0","1","","","2018-11-05 06:10:40","");
INSERT INTO tbl_casemanager_diagnosis VALUES("7","45","OP45","1","Gross hematuria","","Provisional","0","1","","","2018-12-01 14:44:53","");
INSERT INTO tbl_casemanager_diagnosis VALUES("8","76","OP76","1","Adhesions of prepuce and glans penis","","Primary","0","1","","","2018-12-07 13:55:42","");
INSERT INTO tbl_casemanager_diagnosis VALUES("9","48","OP48","1","Calculus of kidney","","Primary","0","1","","","2018-12-10 11:29:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("10","212","OP212","6","RIGHT URETERIC CALCLUS","","Provisional","0","6","","","2018-12-29 13:54:04","");
INSERT INTO tbl_casemanager_diagnosis VALUES("11","300","OP300","6","CALCULOUS CHOLECYSTITIS WITH HYPERACIDITY WITH THROMBOCYTOPENIA","","Provisional","0","6","","","2019-01-22 11:13:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("12","406","OP406","6","HYPER PYREXIA-ACUTE PYELONEPHRITIS","","Provisional","0","6","","","2019-02-12 12:25:11","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_followup_care VALUES("1","1","1","OP2","","Drink water","2018-11-01","0","386b616a6c6b303138373438","Sent","1","0","1","","","2018-11-01 04:42:09","2018-11-01 04:42:11");



DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_vitals VALUES("1","1","OP1","1","100","101","24","150","100","0","1","","","2018-10-31 08:16:07","");
INSERT INTO tbl_casemanager_vitals VALUES("2","2","OP2","1","100","100","100","100","100","0","1","","","2018-11-01 04:12:21","");
INSERT INTO tbl_casemanager_vitals VALUES("3","7","OP7","2","100","120","23","123/150","100","0","2","","","2018-11-02 05:54:21","");
INSERT INTO tbl_casemanager_vitals VALUES("4","5","OP5","1","93","85","22","135/88","98.98","0","1","","","2018-11-05 04:49:10","");
INSERT INTO tbl_casemanager_vitals VALUES("5","48","OP48","1","98","78","","132/80","","0","1","","","2018-12-04 16:28:37","");
INSERT INTO tbl_casemanager_vitals VALUES("6","39","OP39","1","99","88","13","","","1","1","","1","2018-12-04 16:54:19","2018-12-04 16:54:47");
INSERT INTO tbl_casemanager_vitals VALUES("7","39","OP39","1","99","88","","132/84","","0","1","","","2018-12-04 16:55:17","");
INSERT INTO tbl_casemanager_vitals VALUES("8","63","OP63","1","99","88","","132/84","","0","1","","","2018-12-04 17:19:33","");
INSERT INTO tbl_casemanager_vitals VALUES("9","406","OP406","6"," ","110","","110/70","","0","6","","","2019-02-12 13:02:06","");



DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Followup Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("20","LMP-EDD","8","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_certificate_document VALUES("1","1","New","<p>

</p><div><p><strong></strong>is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div><div><br>

</div><br><p></p>","1","2018-09-12 12:04:30","2018-09-20 15:32:24");
INSERT INTO tbl_certificate_document VALUES("3","1","Ipsum ","<p>

It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. 

<br></p>","1","2018-09-12 13:50:29","2018-09-20 15:32:27");
INSERT INTO tbl_certificate_document VALUES("4","3","variations","<p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.<br></p> {patient name} {patient address} {patient address} {patient dob}","1","2018-09-12 17:11:11","2018-09-20 15:32:37");
INSERT INTO tbl_certificate_document VALUES("5","3","test","<p>{Admitted Days}{Discharge Time}{Discharge Date}{Admitting Time}{Admitting Date}{Admitting Doctor}{Room/Bed}{Ward}{Department}{Inpatient Number}{Age}{Date of Birth}{Gender}{Last appointment}{Case Type}{Referred by}{Email}{Contact Number}{Blood Group}{Address}{Patient ID}{Patient Name}</p>","1","2018-09-17 16:21:04","2018-09-20 15:32:39");
INSERT INTO tbl_certificate_document VALUES("6","1","Create","<p>{Admitting Doctor}{Room/Bed}</p>","1","2018-09-20 13:33:41","2018-09-20 15:32:29");
INSERT INTO tbl_certificate_document VALUES("7","1","make","<p>{Blood Group}{Address}{Patient ID}{Patient Name}</p>","1","2018-09-20 13:36:52","2018-09-20 15:32:31");
INSERT INTO tbl_certificate_document VALUES("8","3","latest","<p>{Last appointment}{Case Type}{Referred by}{Email}</p>","1","2018-09-20 13:38:38","2018-09-20 14:31:01");
INSERT INTO tbl_certificate_document VALUES("9","3","New","<p>{Ward}{Room/Bed}{Admitting Doctor}{Admitting Date}{Admitting Time}</p>","1","2018-09-20 13:39:17","2018-09-20 15:32:41");
INSERT INTO tbl_certificate_document VALUES("10","3","PDO","<p><span style=\"color: rgb(36, 39, 41); font-family: Arial, &quot;Helvetica Neue&quot;, Helvetica, sans-serif; font-size: 13px;\">So perhaps this is a dumb follow up question but I just want to be certain. When I rely on lastInsertId() does it return the last inserted ID that happened within my currently executing code right then?</span><br></p>","0","2018-09-20 15:00:27","");
INSERT INTO tbl_certificate_document VALUES("11","3","New","<p>{Blood Group}{Address}<span style=\"margin: 0px; padding: 0px; font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">Lorem Ipsum</span><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</span><br></p>","0","2018-09-20 15:33:19","");
INSERT INTO tbl_certificate_document VALUES("12","1","Established ","<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English.</span><br></p>","1","2018-09-20 16:02:55","2018-11-02 05:17:34");
INSERT INTO tbl_certificate_document VALUES("13","1","Leave Certificate","<p>I, Dr. Atul Parikh after careful personal examination of the case hereby certify that {Patient Name}, whose signature is given above is suffering from ……………………… ………………. and, therefore, I consider, that a period of absence from duty from ………………to ……………... with effect from …………… is absolutely necessary for the restoration of his/her health.</p><p><br></p><p style=\"text-align: right; \">Date ………………......&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Place …………….……..</p><p style=\"text-align: right;\">Signature of Applicant …………………………….……..</p><div><br></div><p>Dr. Atul Parikh</p><p>Parimal Hospital</p>","0","2018-11-02 05:18:25","2018-11-02 05:19:22");
INSERT INTO tbl_certificate_document VALUES("14","1","Fitness Certificate","<p>I Dr. Atul Parikh do hereby certify that I have examined {Patient Name}, I could not notice that he / she has any disease, constitutional affection, bodily infirmity or mental unsoundness. His / Her age according to his/her statement is ....................................................... year and by appearance about ........................... years.&nbsp;</p><p><br></p><p>Blood Group (Optional) ...................................</p><p>Height ............................. cm</p><p>Weight .............................kg</p><p>Chest: Exp......................... cm - Insp .............................. cm</p><p>Heart .................................. Lungs ............................ Vision ................................ Hearing .........................</p><p>Hernia / Hydrocele / Varicocele/ Piles, etc: .................................................................................................</p><p>Any Other Disease Diagnosed in the Past: ..................................................................................................</p><p>Allergies, if any .............................................................................................................................................</p><p>Personal Marks of Identification:</p><p>1.&nbsp; ......................................................................................................</p><p>2.&nbsp; ......................................................................................................</p><p><br></p><p style=\"text-align: right;\">Signature of the Candidate .................................... Place ............................</p><p style=\"text-align: right;\"><br></p><p>Dr. Atul Parikh</p><p>Parimal Hospital</p><div><br></div>","0","2018-11-02 05:20:56","");
INSERT INTO tbl_certificate_document VALUES("15","1","Spandan Imaging Centre - Requisition ","<p style=\"text-align: center;\"><span style=\"text-align: left;\">101, Nikunj Chhaya building, Above HDFC Bank, Nr. Sankalp Restaurant, Krushnabaug, Maninagar, Ahmedabad - 380008.&nbsp; &nbsp;PHONE - 079-25460607</span><br></p><p style=\"text-align: left;\"><span style=\"font-size: 14px;\">Name - {Patient Name}</span><span style=\"font-size: 14px;\">&nbsp; </span>&nbsp;Age - {Age}</p><p style=\"text-align: left;\"><span style=\"font-size: 11px;\"><br></span></p><p style=\"text-align: left;\"><span style=\"font-size: 14px;\">Digital X-ray of&nbsp; :&nbsp;</span></p><p style=\"text-align: left;\"><span style=\"font-size: 14px;\">Sonography of&nbsp; :</span></p><p style=\"text-align: left;\"><span style=\"font-size: 14px;\">3D-4D&nbsp;</span><span style=\"font-size: 14px;\">Sonography of&nbsp; :</span></p><p style=\"text-align: left;\"><span style=\"font-size: 14px;\">&nbsp;Colour Doppler of :</span></p><p style=\"text-align: left;\"><span style=\"font-size: 11px;\"><span style=\"font-size: 14px;\">Echo Cardiography of :</span><br></span><b><span style=\"font-size: 18px;\"><br></span></b></p>","0","2018-11-14 05:25:06","2018-11-14 05:27:06");



DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=219 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("214","21","Vivekanand Imaging Center","0","1","0","0","2018-11-14 05:10:26","");
INSERT INTO tbl_cm_lab_parameter VALUES("215","21","Infocus Diagnostics","0","1","0","0","2018-11-14 05:10:39","");
INSERT INTO tbl_cm_lab_parameter VALUES("216","21","Spandan Imaging Centre","0","1","0","0","2018-11-14 05:10:50","");
INSERT INTO tbl_cm_lab_parameter VALUES("217","21","Maninagar Imaging Centre","0","1","0","0","2018-11-14 05:11:00","");
INSERT INTO tbl_cm_lab_parameter VALUES("218","21","Apollo Clinic","0","1","0","0","2018-11-14 05:11:18","");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("21","Lab Centres","0","1","0","0","2018-11-14 05:10:06","");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","0","8","Clinical Data","0","1","0","0","2018-09-14 15:17:11","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("2","0","8","Examination Data","0","1","0","0","2018-09-14 15:17:27","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("3","0","8","Past History","0","1","0","0","2018-09-14 15:17:38","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("4","0","8","Chief Complain","0","1","0","0","2018-09-14 15:18:18","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("5","0","8","Assessment Notes","0","1","0","0","2018-09-14 15:51:25","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("6","0","6","Clinical Data","0","1","0","0","2018-09-17 09:43:51","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("7","0","6","Examination Data","0","1","0","0","2018-09-17 09:44:11","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("8","0","6","Past History","0","1","0","0","2018-09-17 09:44:21","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("9","0","6","Chief Complain","0","1","0","0","2018-09-17 09:44:35","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("10","0","6","Assessment Notes","0","1","0","0","2018-09-17 09:44:43","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("11","1","11","Complaints","0","1","0","0","2018-10-31 08:35:25","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("12","2","11","Relevant History","0","1","0","0","2018-10-31 08:35:37","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("13","3","11","Clinical Findings","0","1","0","0","2018-10-31 08:35:47","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("14","0","11","Investigations","1","1","0","1","2018-10-31 08:35:57","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("15","0","11","Retention of urine","1","1","0","1","2018-10-31 08:37:16","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("16","0","39","COMPLAINTS","0","1","0","0","2018-11-02 05:39:57","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("17","0","39","HISTORY","0","1","0","0","2018-11-02 05:40:26","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("18","0","39","EXAMINATION","0","1","0","0","2018-11-02 05:40:40","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("19","4","11","Investigation Done","0","1","0","0","2018-12-04 16:29:52","2018-09-14 16:09:28");
INSERT INTO tbl_cm_tag_first VALUES("20","5","11","Provisional Diagnosis","0","1","0","0","2018-12-04 16:33:39","2018-09-14 16:09:28");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","1","8","Clinical Data Title 1","0","1","0","0","2018-09-14 17:12:09","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("2","0","1","8","Clinical Data Title 2","0","1","0","0","2018-09-14 17:12:48","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("3","0","1","8","Clinical Data Title 3","0","1","0","0","2018-09-14 17:13:00","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("4","0","1","8","Clinical Data Title 4","0","1","0","0","2018-09-14 17:13:09","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("5","0","2","8","Ex.d Title 1","0","1","0","0","2018-09-14 17:14:07","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("6","0","2","8","Ex.d Title 2","0","1","0","0","2018-09-14 17:14:16","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("7","0","2","8","Ex.d Title 3","0","1","0","0","2018-09-14 17:14:20","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("8","0","2","8","Ex.d Title 4","0","1","0","0","2018-09-14 17:14:24","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("9","0","3","8","PH Title 1","0","1","0","0","2018-09-14 17:14:33","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("10","0","3","8","PH Title 2","0","1","0","0","2018-09-14 17:14:37","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("11","0","3","8","PH Title 3","0","1","0","0","2018-09-14 17:14:41","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("12","0","3","8","PH Title 4","0","1","0","0","2018-09-14 17:14:44","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("13","0","4","8","CC Title 1","0","1","0","0","2018-09-14 17:14:53","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("14","0","4","8","CC Title 2","0","1","0","0","2018-09-14 17:14:59","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("15","0","4","8","CC Title 3","0","1","0","0","2018-09-14 17:15:03","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("16","0","5","8","AN Title 1","0","1","0","0","2018-09-14 17:15:20","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("17","0","5","8","AN Title 2","0","1","0","0","2018-09-14 17:15:24","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("18","0","5","8","AN Title 3","0","1","0","0","2018-09-14 17:15:28","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("19","0","1","8","Clinical Data Title 5","0","1","0","0","2018-09-14 17:31:24","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("20","0","6","6","CD Title 1","0","1","0","0","2018-09-17 09:45:13","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("21","0","6","6","CD Title 2","0","1","0","0","2018-09-17 09:45:17","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("22","0","6","6","CD Title 3","0","1","0","0","2018-09-17 09:45:21","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("23","0","6","6","CD Title 4","0","1","0","0","2018-09-17 09:45:24","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("24","0","7","6","ED Title 1","0","1","0","0","2018-09-17 09:45:45","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("25","0","7","6","ED Title 2","0","1","0","0","2018-09-17 09:45:52","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("26","0","7","6","ED Title 3","0","1","0","0","2018-09-17 09:45:56","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("27","0","7","6","ED Title 4","0","1","0","0","2018-09-17 09:46:07","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("28","0","8","6","PH Title 1","0","1","0","0","2018-09-17 09:46:15","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("29","0","8","6","PH Title 2","0","1","0","0","2018-09-17 09:46:19","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("30","0","8","6","PH Title 3","0","1","0","0","2018-09-17 09:46:23","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("31","0","9","6","CC Title 1","0","1","0","0","2018-09-17 09:46:31","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("32","0","9","6","CC Title 2","0","1","0","0","2018-09-17 09:46:35","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("33","0","9","6","CC Title 3","0","1","0","0","2018-09-17 09:46:42","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("34","0","9","6","CC Title 4","0","1","0","0","2018-09-17 09:46:46","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("35","0","10","6","AN Title 1","0","1","0","0","2018-09-17 09:46:52","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("36","0","10","6","AN Title 2","0","1","0","0","2018-09-17 09:46:55","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("37","0","10","6","AN Title 3","0","1","0","0","2018-09-17 09:46:58","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("38","0","10","6","AN Title 4","0","1","0","0","2018-09-24 17:09:58","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("39","0","11","11","Difficulties in passing urine","0","1","0","0","2018-10-31 08:36:45","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("40","0","11","11","Retention of urine","0","1","0","0","2018-10-31 08:37:33","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("41","0","12","11","Operation History","0","1","0","0","2018-10-31 08:38:44","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("42","0","13","11","Bladder   ","0","1","0","0","2018-10-31 08:40:57","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("43","0","13","11","Meatus - Narrowed","0","1","0","0","2018-10-31 08:41:20","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("44","0","16","39","Fever","0","1","0","0","2018-11-02 05:41:05","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("45","0","18","39","High Dibetes","0","1","0","0","2018-11-02 05:44:14","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("46","0","17","39","Heart Surgery","0","1","0","0","2018-11-02 05:44:39","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("47","0","17","39","High Blood Presure","0","1","0","0","2018-11-02 05:44:54","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("48","0","11","11","Burning micturition","0","1","0","0","2018-12-01 14:33:05","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("49","0","11","11","vomitting","0","1","0","0","2018-12-04 16:23:26","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("50","0","11","11","Heaviness","0","1","0","0","2018-12-04 16:23:59","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("51","0","11","11","Dysurea","0","1","0","0","2018-12-04 16:24:21","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("52","0","12","11","NIL","0","1","0","0","2018-12-04 16:25:46","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("53","0","13","11","RS","0","1","0","0","2018-12-04 16:26:31","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("54","0","13","11","CVS","0","1","0","0","2018-12-04 16:26:42","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("55","0","13","11","CNS","0","1","0","0","2018-12-04 16:26:50","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("56","0","13","11","P/A","0","1","0","0","2018-12-04 16:27:04","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("57","0","19","11","USG Abd","0","1","0","0","2018-12-04 16:30:25","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("58","0","19","11","X-Ray","0","1","0","0","2018-12-04 16:30:31","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("59","0","11","11","Pain","0","1","0","0","2018-12-04 16:46:17","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("60","0","11","11","Fever","0","1","0","0","2018-12-04 16:47:48","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("61","0","13","11","EUM","0","1","0","0","2018-12-04 16:50:59","2018-09-14 18:15:11");
INSERT INTO tbl_cm_tag_second VALUES("62","0","13","11","P/R","0","1","0","0","2018-12-04 16:51:44","2018-09-14 18:15:11");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=65 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","1","1","8","Clinical Data Sub Title 11","0","1","0","0","2018-09-15 12:03:23","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("2","0","1","1","8","Clinical Data Sub Title 12","0","1","0","0","2018-09-15 12:03:31","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("3","0","1","2","8","Clinical Data Sub title 21","0","1","0","0","2018-09-15 12:13:46","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("4","0","1","2","8","Clinical Data Sub title 22","0","1","0","0","2018-09-15 12:13:50","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("5","0","1","2","8","Clinical Data Sub title 23","1","1","0","1","2018-09-15 12:13:55","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("6","0","1","19","8","Clinical Data Sub Title 51","0","1","0","0","2018-09-15 12:32:41","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("7","0","1","19","8","Clinical Data Sub Title 52","0","1","0","0","2018-09-15 12:32:52","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("8","0","1","4","8","CD Sub Title 411","0","1","0","0","2018-09-15 14:28:06","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("9","0","6","20","6","CD Sub Title 1-1","0","1","0","0","2018-09-17 09:47:14","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("10","0","6","20","6","CD Sub Title 1-2","0","1","0","0","2018-09-17 09:47:18","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("11","0","6","20","6","CD Sub Title 1-3","0","1","0","0","2018-09-17 09:47:22","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("12","0","6","21","6","CD Sub Title 2-1","0","1","0","0","2018-09-17 09:47:30","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("13","0","6","21","6","CD Sub Title 2-2","0","1","0","0","2018-09-17 09:47:35","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("14","0","6","22","6","CD Sub Title 3-1","0","1","0","0","2018-09-17 09:47:41","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("15","0","6","22","6","CD Sub Title 3-2","0","1","0","0","2018-09-17 09:47:51","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("16","0","6","22","6","CD Sub Title 3-3","0","1","0","0","2018-09-17 09:47:55","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("17","0","6","23","6","CD Sub Title 4-1","0","1","0","0","2018-09-17 09:48:03","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("18","0","6","23","6","CD Sub Title 4-2","0","1","0","0","2018-09-17 09:48:07","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("19","0","6","23","6","CD Sub Title 4-2","0","1","0","0","2018-09-17 09:48:11","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("20","0","6","23","6","CD Sub Title 4-3","0","1","0","0","2018-09-17 09:48:16","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("21","0","6","23","6","CD Sub Title 4-4","0","1","0","0","2018-09-17 09:48:19","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("22","0","7","24","6","ED Subtitle 1-1","0","1","0","0","2018-09-17 09:48:37","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("23","0","7","24","6","ED Subtitle 1-2","0","1","0","0","2018-09-17 09:48:44","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("24","0","7","24","6","ED Subtitle 1-3","0","1","0","0","2018-09-17 09:48:47","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("25","0","7","25","6","ED Subtitle 2-1","0","1","0","0","2018-09-17 09:48:57","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("26","0","7","25","6","ED Subtitle 2-2","0","1","0","0","2018-09-17 09:49:00","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("27","0","7","26","6","ED Subtitle 3-1","0","1","0","0","2018-09-17 09:49:06","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("28","0","7","26","6","ED Subtitle 3-2","0","1","0","0","2018-09-17 09:49:11","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("29","0","7","26","6","ED Subtitle 3-3","0","1","0","0","2018-09-17 09:49:16","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("30","0","7","26","6","ED Subtitle 3-4","0","1","0","0","2018-09-17 09:49:22","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("31","0","7","27","6","ED Subtitle 4-1","0","1","0","0","2018-09-17 09:49:29","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("32","0","7","27","6","ED Subtitle 4-4","0","1","0","0","2018-09-17 09:49:35","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("33","0","8","28","6","PH Sub Title 1-1","0","1","0","0","2018-09-17 09:49:48","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("34","0","8","28","6","PH Sub Title 1-2","0","1","0","0","2018-09-17 09:49:53","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("35","0","8","29","6","PH Sub Title 2-1","0","1","0","0","2018-09-17 09:49:59","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("36","0","8","29","6","PH Sub Title 2-2","0","1","0","0","2018-09-17 09:50:04","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("37","0","8","30","6","PH Sub Title 3-1","0","1","0","0","2018-09-17 09:50:10","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("38","0","8","30","6","PH Sub Title 3-2","0","1","0","0","2018-09-17 09:50:14","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("39","0","9","31","6","CC Sub Title 1-1","0","1","0","0","2018-09-17 09:50:27","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("40","0","9","31","6","CC Sub Title 1-2","0","1","0","0","2018-09-17 09:50:30","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("41","0","9","31","6","CC Sub Title 1-3","0","1","0","0","2018-09-17 09:50:38","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("42","0","9","32","6","CC Sub Title 2-1","0","1","0","0","2018-09-17 09:50:43","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("43","0","9","32","6","CC Sub Title 2-2","0","1","0","0","2018-09-17 09:50:54","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("44","0","9","34","6","CC Sub Title 4-4","0","1","0","0","2018-09-17 09:51:03","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("45","0","10","35","6","AN Sub Title 1-1","0","1","0","0","2018-09-17 09:51:15","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("46","0","10","36","6","AN Sub Title 2-1","0","1","0","0","2018-09-17 09:51:27","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("47","0","10","36","6","AN Sub Title 2-2","0","1","0","0","2018-09-17 09:51:38","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("48","0","10","37","6","AN Sub Title 3-1","0","1","0","0","2018-09-17 09:51:47","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("49","0","10","37","6","AN Sub Title 3-2","0","1","0","0","2018-09-17 09:51:52","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("50","0","10","37","6","AN Sub Title 3-3","0","1","0","0","2018-09-17 09:51:56","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("51","0","12","41","11","MIPH DA Fissure","0","1","0","0","2018-10-31 08:39:27","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("52","0","16","44","39","Dengue ","0","1","0","0","2018-11-02 05:41:28","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("53","0","16","44","39","Malaria","0","1","0","0","2018-11-02 05:41:51","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("54","0","16","44","39","Cold and Cough","0","1","0","0","2018-11-02 05:42:07","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("55","0","18","45","39","Level 1","0","1","0","0","2018-11-02 05:44:28","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("56","0","13","56","11","Left Loin Tender","0","1","0","0","2018-12-04 16:27:44","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("57","0","11","59","11","Right side","0","1","0","0","2018-12-04 16:46:43","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("58","0","11","59","11","abdomen","0","1","0","0","2018-12-04 16:46:53","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("59","0","11","60","11","with rigor","0","1","0","0","2018-12-04 16:48:04","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("60","0","13","56","11","Right Tender","0","1","0","0","2018-12-04 16:50:38","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("61","0","13","61","11","Normal","0","1","0","0","2018-12-04 16:51:25","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("62","0","13","62","11","Normal","0","1","0","0","2018-12-04 16:52:09","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("63","0","13","56","11","Tenderness","0","1","0","0","2019-02-12 13:00:25","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("64","0","13","56","11","Rt Renal Angle","0","1","0","0","2019-02-12 13:00:37","2018-09-15 12:13:26");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2018-12-24 15:45:58");
INSERT INTO tbl_consultation_type VALUES("2","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2018-12-24 15:46:20");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("11","1","Urology","0","0","1","1","0","2018-07-30 17:15:46","2018-09-27 11:56:20");
INSERT INTO tbl_department VALUES("39","1","Physician","0","0","1","1","0","2018-09-27 11:58:09","2018-09-27 12:51:50");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1","11","Adherent prepuce- newborn","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("2","11","Adhesions of prepuce and glans penis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("3","11","Benign cyst of prepuce","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("4","11","Benign essential microscopic hematuria","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("5","11","Bladder disorder- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("6","11","Calculus of kidney","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("7","11","Calculus of kidney with calculus of ureter","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("8","11","Calculus of lower urinary tract- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("9","11","Chronic kidney disease- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("10","11","Chronic prostatitis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("11","11","Deficient foreskin","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("12","11","Disorder of kidney and ureter- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("13","11","Elevated prostate specific antigen [PSA]","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("14","11","Enlarged prostate without lower urinary tract symptoms","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("15","11","Gross hematuria","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("16","11","Hematuria- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("17","11","Hydronephrosis with renal and ureteral calculous obstruction","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("18","11","Hydronephrosis with ureteral stricture- not elsewhere classified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("19","11","Neoplasm of uncertain behavior of bladder","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("20","11","Neoplasm of uncertain behavior of prostate","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("21","11","Obstructive and reflux uropathy- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("22","11","Other disorders of kidney and ureter in diseases classified elsewhere","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("23","11","Other disorders of prepuce","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("24","11","Other hydronephrosis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("25","11","Other inflammatory diseases of prepuce","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("26","11","Other microscopic hematuria","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("27","11","Paraphimosis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("28","11","Phimosis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("29","11","Retention of urine- unspecified","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("30","11","Unspecified hydronephrosis","","0","1","0","0","2018-11-01 00:00:00","");
INSERT INTO tbl_diagnosis_setting VALUES("31","11","Unspecified kidney failure","","0","1","0","0","2018-11-01 00:00:00","");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_advice_master VALUES("1","1","1","medicine","Follow activity restrictions, such as not driving or operating machinery, as recommended ,especially if you are taking pain medicines.","0","1","1","","2018-11-01 06:02:52","2018-11-01 06:03:15");
INSERT INTO tbl_discharge_advice_master VALUES("2","1","1","sleep","Get plenty of rest while youre recovering. Try to get at least 7 to 9 hours of sleep each night.","0","1","","","2018-11-01 06:03:23","");
INSERT INTO tbl_discharge_advice_master VALUES("3","1","2","Take rest","Take rest and follow medicine","0","2","","","2018-11-02 07:05:19","");
INSERT INTO tbl_discharge_advice_master VALUES("4","1","6","STONE","TAKE PLENTY OF LIQUIDS.","0","6","","","2019-02-13 10:35:18","");
INSERT INTO tbl_discharge_advice_master VALUES("5","1","6","CALCULOUS","TAKE PLENTY OF LIQUIDS.","0","6","","","2019-02-13 10:40:17","");
INSERT INTO tbl_discharge_advice_master VALUES("6","1","6","DIET","1)drink citrus juices, such as orange juice
2)eat a calcium-rich food at each meal, at least three times a day
3)limit your intake of animal protein
4)eat less salt, added sugar, and products containing high fructose corn syrup
5)avoid foods and drinks high in oxalates and phosphates
6)avoid eating or drinking anything which dehydrates you, such as alcohol.
","0","6","","","2019-02-13 10:49:52","");



DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_history_present_master VALUES("1","1","1","Cystometry","test used to look for problems with the filling and emptying of the bladder. The bladder is part of the urinary tract. Its a hollow muscular organ that relaxes and expands to store urine.","1","1","","1","2018-11-01 05:56:26","2018-11-01 05:56:50");
INSERT INTO tbl_discharge_history_present_master VALUES("2","1","1","Kidney Stone","Severe pain in the side and back, below the ribs
Pain that radiates to the lower abdomen and groin
Pain that comes in waves and fluctuates in intensity
Pain on urination","0","1","","","2018-11-01 05:59:59","");
INSERT INTO tbl_discharge_history_present_master VALUES("3","1","2","Dengue Fever","Dengue fever","0","2","","","2018-11-02 07:04:10","");



DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_investigation_master VALUES("1","3","5","IOM","Convened by the IOM in 2006, the Roundtable on Value & Science-Driven Health Care (formerly the Roundtable on Evidence-Based Medicine) serves as a mechanism for bringing stakeholders from multiple sectors together","0","5","","","2018-09-25 08:52:35","2018-09-25 08:54:02");
INSERT INTO tbl_discharge_investigation_master VALUES("2","3","5","Summarizes","Apart from shedding light on the issues that impede ","1","5","5","5","2018-09-25 09:00:01","2018-09-25 14:01:32");
INSERT INTO tbl_discharge_investigation_master VALUES("4","3","5","Accuracy","The data are checked for accuracy, quality, and completeness, and problems are resolved. This often involves queries to the clinical site.","0","5","","","2018-09-25 13:59:49","");
INSERT INTO tbl_discharge_investigation_master VALUES("5","1","6","CBC","","0","6","","","2019-01-21 11:52:12","");
INSERT INTO tbl_discharge_investigation_master VALUES("6","1","6","Stone","CBC, Urine, test","0","6","","","2019-01-21 11:52:44","");



DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_procedure_master VALUES("3","1","2","Dengue Fever","Given Treatment of dengue fever,","0","2","","","2018-11-02 07:03:32","");
INSERT INTO tbl_discharge_procedure_master VALUES("5","1","1","OT Notes","Name of Operation :
Surgeon : 
Assistant : 
Anaesthesia :
Anaesthetist : 
Pre of Preparation ","0","1","","","2018-11-05 06:18:24","");
INSERT INTO tbl_discharge_procedure_master VALUES("6","1","6","Demo Procedure","This is demo text to make discharge summary writing easy","0","6","","","2018-12-01 14:00:02","");



DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_radiology_report_master VALUES("1","3","5","WCT","Clarity on the basic principles of clinical data stewardship.

Incentives for real-time use of clinical data in evidence development.","1","5","","5","2018-09-25 09:23:20","2018-09-25 13:51:36");
INSERT INTO tbl_discharge_radiology_report_master VALUES("2","3","5","Diaries","One of source data are generated. Common examples of source data are clinical site medical records, laboratory results, and patient diaries.","0","5","5","","2018-09-25 13:48:01","2018-09-25 13:48:51");
INSERT INTO tbl_discharge_radiology_report_master VALUES("3","3","5","CRFs","if paper Case Report Forms (CRFs) are being used, the clinical site records are transcribed onto the CRFs.","0","5","5","","2018-09-25 13:49:06","2018-09-25 13:49:14");



DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_block_time VALUES("1","3","5","All_Days","2018-11-11","2018-11-11","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-03 14:28:39","");
INSERT INTO tbl_doctor_block_time VALUES("2","3","5","All_Days","2018-11-18","2018-11-18","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-13 15:25:22","");
INSERT INTO tbl_doctor_block_time VALUES("3","3","5","Time_Slot","2018-11-17","2018-11-17","12:00:00","14:00:00","0","","","","0","5","0","0","2018-11-13 15:26:35","");



DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_general_order_template VALUES("1","6","OT","PLAN FOR OT ","0","6","","0","2019-02-12 14:22:15","");
INSERT INTO tbl_doctor_general_order_template VALUES("2","6","NBM","NBM FROM 7:00 AM","0","6","","0","2019-02-12 14:22:45","");
INSERT INTO tbl_doctor_general_order_template VALUES("3","6","CONSENT","TAKE CONSENT","0","6","","0","2019-02-12 14:23:25","");



DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_notes_template VALUES("1","6","Normal","Patient is conscious","0","6","","0","2018-12-01 13:57:24","");



DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_procedure_template VALUES("1","1","OT Note","Patient Name :
Age/Sex :
Diagnosis : 
Name of Operation :
Surgeon : 
Assistant : 
Anaesthesia :
Anaesthetist : 
Pre of Preparation & Position :
Procedure :
Remark : ","0","1","","0","2018-11-05 06:03:41","");
INSERT INTO tbl_doctor_procedure_template VALUES("2","6","","RT aspiration continuous ans every 2hourly","0","6","","0","2018-12-05 10:32:11","");
INSERT INTO tbl_doctor_procedure_template VALUES("3","6","ESWL LEFT","                                            OPERATION NOTE                           

PATIENT NAME:BHARATBHAI SHAH	           			    AGE/SEX:63/M
DIAGNOSIS: LEFT RENAL CALCULI 
SURGEON:  DR.ATUL.N.PARIKH (M.S)
ASSISTANT:    JANAK AMIN
ANAESTHESIA:      GENERAL ANAESTHESIA
ANAESTHETIST:    DR.HIREN SHAH (M.D) 
POSITION:             SUPINE
PRE OF PREPARATION: LOCAL JELLY APPLICATION 
PROCEDURE:  
	WATER BAG IN  CONTACT WITH LT RENAL CALCULOUS AREA.
	3500 JOULES AT 18kv Walt GIVEN OVER 45 MINUTES.
	SATISFACTORY FRAGMENTATION UNDERCONTROLL ON IITV.
	IV FLUID WITH DIURETERIC GIVEN.
	UNEVENTFULL PROCEDURE.
	URS +STENTING SOS 
	PATIENT TRANSFERED TO ROOM WITH NORAMAL VITALS.
","0","6","","0","2019-02-12 12:01:31","");



DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","3","Aakash Doshi - 9825033677","0","3","3","","2018-11-28 10:53:09","2018-12-01 14:26:43");
INSERT INTO tbl_doctor_reminder VALUES("2","0","6","Aakash Doshi - 9825033677 ","0","6","6","","2018-12-01 14:03:19","2018-12-01 14:04:22");
INSERT INTO tbl_doctor_reminder VALUES("3","0","2","Aakash Doshi - 9825033677","0","2","","","2018-12-01 14:22:45","");
INSERT INTO tbl_doctor_reminder VALUES("4","0","1","Aakash Doshi - 9825033677","0","1","1","","2018-12-01 14:47:54","2019-03-06 17:25:43");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,3,4,5,6,10,11,20,21","1","","Parimal Hospital","1","parimal@admin.com","76f89b72c79b21dc9dba4ab8ebb557b2","25467145","25467145","Punit Marg,"," Nr. Overbridge, ","Maninagar,","Ahmadabad","Gujarat","380008","","","logo1.png","","","","","","1","1","","2018-09-07 09:10:46","2019-02-22 08:58:39");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("6","1","4","3,5,6,21");
INSERT INTO tbl_hospital_module_user_type VALUES("8","1","6","6,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("11","1","7","1,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("12","1","1","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("13","1","2","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("14","1","3","2,5,6,20");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=879 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("700","1","1","9","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("701","1","1","10","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("702","1","2","1","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("703","1","2","2","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("704","1","2","3","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("705","1","2","4","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("706","1","2","5","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("707","1","2","6","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("708","1","2","8","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("709","1","2","356","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("710","1","2","362","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("711","1","3","310","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("712","1","3","311","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("713","1","3","312","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("714","1","3","313","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("715","1","3","314","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("716","1","3","315","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("717","1","3","316","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("718","1","3","317","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("719","1","3","318","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("720","1","3","319","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("721","1","3","320","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("722","1","3","321","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("723","1","3","322","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("724","1","3","323","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("725","1","3","324","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("726","1","3","325","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("727","1","3","326","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("728","1","3","327","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("729","1","3","328","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("730","1","3","329","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("731","1","3","330","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("732","1","3","331","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("733","1","3","332","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("734","1","3","333","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("735","1","3","334","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("736","1","3","335","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("737","1","3","336","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("738","1","3","337","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("739","1","3","338","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("740","1","3","339","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("741","1","3","340","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("742","1","3","341","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("743","1","3","342","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("744","1","3","343","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("745","1","3","344","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("746","1","3","345","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("747","1","3","346","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("748","1","3","347","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("749","1","3","348","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("750","1","3","349","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("751","1","3","350","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("752","1","3","351","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("753","1","3","352","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("754","1","3","353","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("755","1","3","354","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("756","1","3","355","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("757","1","4","12","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("758","1","4","13","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("759","1","4","14","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("760","1","4","15","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("761","1","4","16","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("762","1","4","17","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("763","1","5","18","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("764","1","5","19","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("765","1","5","20","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("766","1","5","21","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("767","1","5","309","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("768","1","6","22","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("769","1","6","23","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("770","1","6","24","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("771","1","6","25","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("772","1","6","26","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("773","1","6","27","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("774","1","6","28","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("775","1","6","357","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("776","1","6","358","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("777","1","6","369","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("778","1","6","387","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("779","1","6","388","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("780","1","6","389","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("781","1","6","390","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("782","1","6","391","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("783","1","6","392","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("784","1","6","393","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("785","1","6","394","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("786","1","6","395","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("787","1","10","30","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("788","1","10","47","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("789","1","10","48","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("790","1","10","49","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("791","1","10","50","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("792","1","11","11","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("793","1","11","33","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("794","1","11","34","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("795","1","11","35","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("796","1","11","36","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("797","1","11","37","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("798","1","11","38","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("799","1","11","39","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("800","1","11","40","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("801","1","11","41","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("802","1","11","42","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("803","1","11","43","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("804","1","11","44","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("805","1","11","45","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("806","1","11","46","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("807","1","11","359","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("808","1","11","360","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("809","1","11","361","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("810","1","11","363","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("811","1","11","370","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("812","1","11","386","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("813","1","20","268","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("814","1","20","269","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("815","1","20","270","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("816","1","20","271","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("817","1","20","272","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("818","1","20","273","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("819","1","20","274","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("820","1","20","275","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("821","1","20","276","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("822","1","20","277","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("823","1","20","278","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("824","1","20","279","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("825","1","20","280","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("826","1","20","281","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("827","1","20","282","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("828","1","20","283","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("829","1","20","284","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("830","1","20","285","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("831","1","20","286","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("832","1","20","287","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("833","1","20","288","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("834","1","20","289","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("835","1","20","290","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("836","1","20","291","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("837","1","20","292","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("838","1","20","293","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("839","1","20","294","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("840","1","20","295","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("841","1","20","296","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("842","1","20","297","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("843","1","20","298","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("844","1","20","299","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("845","1","20","396","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("846","1","21","268","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("847","1","21","269","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("848","1","21","270","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("849","1","21","271","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("850","1","21","272","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("851","1","21","273","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("852","1","21","274","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("853","1","21","275","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("854","1","21","276","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("855","1","21","277","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("856","1","21","278","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("857","1","21","279","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("858","1","21","280","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("859","1","21","281","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("860","1","21","282","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("861","1","21","283","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("862","1","21","284","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("863","1","21","285","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("864","1","21","286","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("865","1","21","287","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("866","1","21","288","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("867","1","21","289","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("868","1","21","290","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("869","1","21","291","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("870","1","21","292","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("871","1","21","293","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("872","1","21","294","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("873","1","21","295","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("874","1","21","296","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("875","1","21","297","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("876","1","21","298","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("877","1","21","299","1","0","0","2019-07-03 15:58:50","");
INSERT INTO tbl_hospital_role_master VALUES("878","1","21","396","1","0","0","2019-07-03 15:58:50","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","Yes","OP","Serialize_Numbers","","1","1","2018-09-07 09:22:54");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","Yes","IP","Serialize_Numbers","","1","1","2018-09-07 09:22:54");
INSERT INTO tbl_id_genrerater VALUES("3","APPOINTMENT","No","","Custom","YearMonth","0","1","2018-08-14 18:02:36");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr. Atul Parikh","0","1","0","0","2019-02-04 09:03:31","");
INSERT INTO tbl_incentive_master VALUES("8","Dr. Dinesh Shah","0","1","0","0","2019-02-04 09:03:41","");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_admit_notes VALUES("1","1","7","OP7","2","IP5","","","Denuge","","","","","0","2","","0","2018-11-02 06:36:19","");
INSERT INTO tbl_inpatient_admit_notes VALUES("2","1","1","OP1","1","IP2","","","Not drinking enough fluids can cause urine to become extra-concentrated. This increases the chance of crystals forming.","","","blood in the urine (red- or brown-colored pee)
nausea and vomiting
needing to pee often or urgently","","0","1","","0","2018-11-05 06:08:41","");
INSERT INTO tbl_inpatient_admit_notes VALUES("3","1","62","OP62","6","IP13","","","Difficulty in urination.
sense of retention of urine.
Straining - +
stream - normal","Advice - Calibration-dilatation.
Cystourethroscopy.","","T- normal
P-80/min
BP-139/84 mm of Hg
Rs-NAD
CVS-NAD
P/A - Normal","","0","6","6","0","2018-12-04 14:21:31","2018-12-04 14:26:04");
INSERT INTO tbl_inpatient_admit_notes VALUES("4","1","64","OP64","6","IP14","","","Patient presented with severe abdominal pain. nausea+ vomitting++.","","","T-normal
P-78/min
BP-150/90 mm of hg
RS-NAD
CVs-NAD
P/A-Tenderness ++ RIF","","0","6","","0","2018-12-05 10:11:04","");
INSERT INTO tbl_inpatient_admit_notes VALUES("5","1","48","OP48","6","IP15","","","Patient Presented with complain of :
left sided abdominal pain.
vomitting+
Heviness+
dysuria+ - 7 days
","","","T- normal
P- 78/min
BP-132/78 mm of Hg
Rs- NAD
CVS - NAD
CNS - NAD
P/A - Tendeness + left loin","","0","6","6","0","2018-12-05 15:19:12","2018-12-05 16:46:44");
INSERT INTO tbl_inpatient_admit_notes VALUES("6","1","163","OP163","6","IP16","","","PRESENTED WITH COMPLAIN OF - DIFFICULTY IN URINATION.
ADHERENT FORESKIN - 6 MONTH.","","","EUM - PHIMOSIS WITH ADHERE TO MEATUS","","0","6","6","0","2018-12-21 15:59:21","2018-12-21 16:00:01");
INSERT INTO tbl_inpatient_admit_notes VALUES("7","1","288","OP288","6","IP34","","","PATIENT PRESENTED WITH COMPLAIN OF :
SEVERE ABDOMINAL PAIN. 
NAUSEA+
OCC VOMITTING","","","T- NORMAL
P-84/MIN
BP-134/84 mm of HG
P/A-TENDERNESS ++ LEFT LOIN","","0","6","","0","2019-01-17 12:33:09","");
INSERT INTO tbl_inpatient_admit_notes VALUES("8","1","281","OP281","6","IP31","","","","","","","","0","6","","0","2019-01-21 11:47:04","");
INSERT INTO tbl_inpatient_admit_notes VALUES("9","1","304","OP304","6","IP35","","","PATIENT PRESENTTED WITH COMPLAIN OF:
BREATHLESSNESS
GABHRAMMAN
GIDDINESS","","<p>K/C/O- CA RT BREAST OPERATED 2.5 YRS BACK. TAKEN CHEMOTHERAPY 1 MONTH BACK.&nbsp;</p><p>HYPOTHROIDISM SINCE 15YRS</p><p>HTN-STOPPED TAKING ANTIHYPERTENSIVE SINCE 15DAYS</p>","T-NORMAL
P-104/min
BP-100/70mm of hg
RS-BILATERAL SPASMS PRESENT
CNS-CONSCIOUS
P/A-DISTENDED
       TENDERNESS
SPO2-94% WITH OXYGEN","","0","6","6","0","2019-01-21 13:22:03","2019-01-21 13:26:08");
INSERT INTO tbl_inpatient_admit_notes VALUES("10","1","285","OP285","6","IP33","","","PT PRESENTED WITH C/O:
FEVER WITH RIGOR
ABDOMINAL PAIN
VOMITT ON AND OFF
YELLOW SCLERA, YELLOW URINE
ANOREXIA, WEAKNESS","","","T-+
PULSE-100/min
BP-130/76
RS-BIL CREPTS +
CNS- CONSCIOUS AND ORIENTED
P/A-TENDERNES + RHC
       EPIGASTRIC TENDERNESS","","0","6","","0","2019-01-21 13:30:48","");
INSERT INTO tbl_inpatient_admit_notes VALUES("11","1","300","OP300","6","IP36","","","PATIENT PRESENTED WITH C/O
PAIN IN RT LOIN AND EPIGASTRIC REGION SINCE 15 DAYS
GASEOUS DISCOMFORT MORE WHILE LYING DOWN","","<p>K/C/O - HYPOTHYROIDISM ON REGULAR TREATMENT</p>","T-N
P-70/MIN
BP-118/80 mm of hg
RS - NAD
CVS - NAD
CNS - CONSCIOUS AND ORIENTED
P/A - TENDERNESS +","","0","6","","0","2019-01-22 15:53:44","");
INSERT INTO tbl_inpatient_admit_notes VALUES("12","1","344","OP344","6","IP39","","","PATIENT PRESENTED WITH C/O:
SEVERE COUGH WITH EXP.
BREATHING DIFFICULTY.
","","<p>K/C/O - HTN ON REGULAR TREATMENT</p>","T-NORMAL
P-78/min
BP-140/80 mm oF Hg
RS -BIL SPASMS +
CVS - BIL SPASM +
CNS - NAD
P/A - SOFT","","0","6","6","0","2019-01-28 12:48:55","2019-01-30 11:02:42");
INSERT INTO tbl_inpatient_admit_notes VALUES("13","1","331","OP331","6","IP42","","","PATIENT PRESENTED WITH C/O:
PAIN IN EPIGASTRIC REGION
ABDOMINAL DISCOMFORT - 8 MONTHS
HEADACHE
RETROSTERNAL BURNING","","","T-NORMAL
P-70/min
BP - 140/80 mm of Hg
RS - NAD
CVS - NAD
CNS - CONSCIOUS & ORIENTED
P/A - TENDERNESS +
         PARA UMBILICAL HERNIA ","","0","6","6","0","2019-01-28 14:15:15","2019-01-30 11:22:44");
INSERT INTO tbl_inpatient_admit_notes VALUES("14","1","298","OP298","6","IP41","","","PATIENT PRESENTED WITH C/O:
DIFFICULTY IN PASSING IN URINE - 6MONTH
SLOW STREAM
GENERALISED WEAKNESS
CONSTIPATION","","","T-NORMAL
P-78/min
BP-124/80 mm oF Hg
RS - NAD
CVS - NAD
CNS - NAD
P/A - SOFT
EUM - NARROW
P/R - PROSTATE WITH BENINGN NODULE","","0","6","6","0","2019-01-30 10:58:51","2019-01-30 11:17:16");
INSERT INTO tbl_inpatient_admit_notes VALUES("15","1","351","OP351","6","IP43","","","PATIENT PRESENTED WITH C/O:
FEVER WITH RIGOR
COUGH WITH EXPECTORATION
EPIGASTRIC PAIN
VOMITT  OFF &  ON
ANOREXIA , WEAKNESS","","","T - N
P - 100/min
BP - 130/80 mm OF Hg
RS - BIL SPASMS +
CVS - BIL SPASMS +
CNS - CONSCIOUS & ORIENTED
P/A - EPIGASTRIC TENDERNESS","","0","6","","0","2019-01-30 11:43:17","");
INSERT INTO tbl_inpatient_admit_notes VALUES("16","1","260","OP260","6","IP38","","","Patient admitted with complain of :
Vomitt, Diarrhoea, giddiness - since yesterday
weakness.

","","","T- Normal
P- 78/min
BP- 140/80 mm of Hg
RS - NAD
CVS - NAD
CNS - CONSCIOUS & ORIENTED
P/A - TENDERNESS ++
         ALL OVER ABDOMEN","","0","6","6","0","2019-01-31 10:06:55","2019-01-31 10:49:43");
INSERT INTO tbl_inpatient_admit_notes VALUES("17","1","366","OP366","6","IP48","","","Patient presented with c/o:
RETENTION OF URINE - 1 DAY
HESITENCY
SLOW STREAM
","","<p>K/C/O - HTN ON REGULAR TREATMENT</p><p>H/O - ? OPT FOR TURP 2yrs BACK</p>","T-NORMAL
P-84/min
BP- 136/84 mm Of Hg
RS - NAD
CVS - NAD
P/A - BLADDER +
EUM - OEDEMATOUS
           NARROW
P/R - BENIGN PROSTATE","","0","6","6","0","2019-02-05 11:42:37","2019-02-05 11:55:39");



DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_body_com VALUES("1","2","OP2","IP1","1","135","65","35.665294924554","1373.75","1.5612494995996","0","1","","0","2018-11-01 06:04:58","");



DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL DEFAULT '1970-01-01',
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_dis_summary VALUES("1","1","2","OP2","1","IP1","imaging test to find a blockage (obstruction) in the upper urinary tract. Your urinary tract includes the kidneys, ureters, and bladder. The ureters are the narrow tubes that carry urine from the kidneys to the bladder.","","","Severe pain in the side and back, below the ribs
Pain that radiates to the lower abdomen and groin
Pain that comes in waves and fluctuates in intensity
Pain on urination","","Follow activity restrictions, such as not driving or operating machinery, as recommended ,especially if you are taking pain medicines.","","","","TAB KETMINE PRO 500MG,TAB PARACETAMOL 500MG","","","","","","","Before Food,After Food","1,1","day,day","70,69","3,3","~","","","1970-01-01","","","0","0","1","","0","2018-11-01 06:11:33","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("2","1","7","OP7","2","IP5","Given Treatment of dengue fever,","","","Dengue fever","","Take rest and follow medicine","","","","Dolo 650mg Tab","","","","","","","After Food","1","day"," "," ","","","","2018-12-05","","","0","0","2","","0","2018-11-02 07:05:35","");
INSERT INTO tbl_inpatient_dis_summary VALUES("3","1","1","OP1","1","IP2","Name of Operation :
Surgeon : 
Assistant : 
Anaesthesia :
Anaesthetist : 
Pre of Preparation","","","Severe pain in the side and back, below the ribs
Pain that radiates to the lower abdomen and groin
Pain that comes in waves and fluctuates in intensity
Pain on urination","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","1","1","0","2018-11-05 06:20:02","2018-11-14 05:02:36");
INSERT INTO tbl_inpatient_dis_summary VALUES("4","1","3","OP3","1","IP4","Name of Operation :

Surgeon : Yash Kansara


Assistant : 


Anaesthesia :


Anaesthetist : 


Pre of Preparation

","","","","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","1","1","0","2018-11-19 09:02:05","2018-11-19 09:05:00");
INSERT INTO tbl_inpatient_dis_summary VALUES("5","1","47","OP47","6","IP12","This is demo text to make discharge summary writing easy","","","","","","","","","Tab Lukotas - LC,TAB  Medrol(4),Syp Asthakind -DX,Tab ventidox m ,Tab Superia-DSR,Nebulizer with Duolin,Nebulizar With Budacort,Tab Dolo (650 mg),TAB Ecosprin -AV (75/10),Tab Vizylac","","","","","","","None,None,None,None,None,None,None,None,None,None",",,1,10,20,,,,,10","day,day,day,day,day,day,day,day,day,day","66,66,69,569,66,66,65,571,64,66","3,3,3,1,3,3,3,1,3,3","~~ONE SPOON THREE TIME~~~~~~CANTINUE....~","","","1970-01-01","","","0","0","6","1","0","2018-12-01 14:02:17","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("6","1","203","OP203","6","IP25","
SURGERY : LEFT  INGUINAL  HERNIOPLASTY DONE ON  27/12/18
","","","","","","","","","TAB ZOCEF CV 250mg,SYP COMBIFLAM","","","","","","","After Food,After Food","5,5","day,day"," , "," , ","after food~","","","1970-01-01","","","0","0","6","","0","2018-12-29 10:13:15","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("7","1","191","OP191","6","IP24","","","","","","","","","","TAB LEON 250 mg,TAB PYZINA 500,TAB LUKOTAS LC,Tab Dolo (650 mg)","","","","","","","After Food,After Food,After Food,After Food","10,20,5,5","day,day,day,day","66,66,66,66","3,3,3,3","~~~","","","1970-01-01","","","0","0","6","","0","2018-12-29 15:28:33","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("8","1","213","OP213","6","IP27","RIGHT ESWL DONE ON 29/12/18","","","PATIENT PRESENTED WITH COMPLAIN OF : RIGHT SIDED COLICKY ABDOMINAL PAIN.
NAUSEA + , VOMITT +
","","TAKE PLENTY OF FLUIDS.","","","","Tab Levoflox (250 mg),TAB ACILOC RD,Tab Hytrin (1 mg),Tab Chymoral  Forte,Tab DAN P,Tab Dytor Plus 10 mg,LIQ CITRALKA","","","","","","","After Food,Before Food,After Food,After Food,After Food,After Food,None","7,7,7,7,10,7,7","day,day,day,day,day,day,day","66,66,74,69,77,64,572","3,3,3,3,3,3,3","~~~~~~","","","2019-01-07","","","0","0","6","6","0","2018-12-29 17:11:23","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("9","1","288","OP288","6","IP34","Title: Minor Dressing
What is Lorem Ipsum?
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
Done By: Medical Officer
Date: 26/01/2019
Time: 12:05 PM","CBC, Urine, test","","What is Lorem Ipsum?
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s,","","TAKE PLENTY OF WATER
AVOID SWEET,SPICY,OILY FOOD.
","","","","Tab Levoflox (250 mg),Tab Dytor Plus 10 mg,Tab Hytrin 1 mg,Tab Chymoral  Forte,Tab PAN D,Tab DAN P,Syp Citralka","","","","","","","After Food,None,None,None,None,None,None","7,7,8,7,7,7,7","day,day,day,day,day,day,day","66,66,74,69,66,77,572","3,3,3,3,3,3,3","~~~~~~","","","2019-01-23","FOLLOW UP WITH X-RAY KUB","","0","0","6","6","0","2019-01-17 12:41:59","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("10","1","281","OP281","6","IP31","Title: test
test
Done By: Medical Officer
Date: 17/01/2019 ","CBC, Urine","","","","","","","","TAB PARACETAMOL 500MG,TAB KETMINE PRO 500MG","","","","","","","After Food,None","17,15","day,day","64, ","3, ","~","","","2019-01-31","","","0","0","6","","0","2019-01-21 11:53:28","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("11","1","285","OP285","6","IP33","","","","","","","","","","TAB UROSCOL 150,CAP ANZPAN D,LIQ BECOSULE,LIQ LACTIHEP,LIQ LIVFIT","","","","","","","None,None,None,None,None","10,10,10,10,10","day,day,day,day,day","66,66,573,576,577","3,3,3,3,3","~~~~","","","2019-01-28","","","0","0","6","6","0","2019-01-21 13:38:33","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("12","1","304","OP304","6","IP35","","","","","","","","","","INJ DOPAMINE 1@ IN 500ml NS,Inj NS (500 ml),Inj Cefozec-s 1.5gm,Inj Anzpan 40mg 1 vial,Inj Vominil (2ml),Inj Deriphylline 1ample,Inj dexona 1cc IV,Nebulizer with Duolin,NEBULIZER WITH BUDECORT","","","","","","","None,None,None,None,None,None,None,None,None",",,3,,,,,,","to be continued,to be continued,day,to be continued,to be continued,to be continued,to be continued,to be continued,to be continued"," , , , , , , , , "," , , , , , , , , ","~~~~~~~~","","","1970-01-01","","","0","0","6","","0","2019-01-22 12:21:28","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("13","1","300","OP300","6","IP36","","","","","","","","","","Tab Augmentin-Duo (625 mg),Tab PAN D,Tab DAN P,Syp Sucrawall -O","","","","","","","None,After Food,Before Food,None","5,5,5,5","day,day,day,day","66,66,77,572","3,3,3,1","~~~","","","2019-01-29","","","0","0","6","","0","2019-01-24 13:30:42","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("14","1","369","OP369","6","IP45","","","","","","","","","","Tab Levoflox 250,Tab PAN D,TAB TRENLOK E,Tab Dolo (650 mg)","Levofloxacin,Pantoprazole,TRENEXAMIC ACID + ETHAMSYLATE,NA",",,,",",,,","","","","After Food,Before Food,After Food,After Food","5,5,5,5","day,day,day,day","66,66,66,66","3,3,3,3","~~~","","","2019-02-15","","","0","0","6","6","0","2019-02-12 12:08:08","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("15","1","406","OP406","6","IP53","","","","","","TAKE PLENTY OF LIQUIDS
AVOID MILK AND MILK PRODUCTS","","","","TAB CIPLOX 500,TAB ACILOC RD,Tab Dolo (650 mg)","CIPROFLOXACIN,NA,NA",",,",",,","","","","After Food,Before Food,After Food",",,","day,day,day","66,66,66","3,3,3","~~","","","2019-02-18","","","0","0","6","","0","2019-02-12 12:12:37","2019-03-01 12:37:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("16","1","387","OP387","6","IP57","
                 OPERATION NOTE                           

PATIENT NAME:BHARATBHAI SHAH	           			    AGE/SEX:63/M
DIAGNOSIS: LEFT RENAL CALCULI 
SURGEON:  DR.ATUL.N.PARIKH (M.S)
ASSISTANT:    JANAK AMIN
ANAESTHESIA:      GENERAL ANAESTHESIA
ANAESTHETIST:    DR.HIREN SHAH (M.D) 
POSITION:             SUPINE
PRE OF PREPARATION: LOCAL JELLY APPLICATION 
PROCEDURE:  
	WATER BAG IN  CONTACT WITH LT RENAL CALCULOUS AREA.
	3500 JOULES AT 18kv Walt GIVEN OVER 45 MINUTES.
	SATISFACTORY FRAGMENTATION UNDERCONTROLL ON IITV.
	IV FLUID WITH DIURETERIC GIVEN.
	UNEVENTFULL PROCEDURE.
	PATIENT TRANSFERED TO ROOM WITH NORAMAL VITALS.

","","","","","1)Take plenty of fluids
2)Drink citrus juices, such as orange juice
3)Eat a calcium-rich food at each meal, at least three times a day
4)Limit your intake of animal protein
5)Eat less salt, added sugar, and products containing high fructose corn syrup
6)Avoid foods and drinks high in oxalates and phosphates
7)Avoid eating or drinking anything which dehydrates you, such as alcohol.","","","","Tab Levoflox 250,Tab Dytor Plus 10 mg,Tab PAN D,Tab Hytrin 1 mg,Tab DAN P","Levofloxacin,NA,Pantoprazole,Terazocin,Diclofenac Sodium",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,None","7,7,7,7,7","day,day,day,day,day","66,64,66,74,77","3,3,3,3,3","~~~~","","","2019-02-19","","","0","0","6","6","0","2019-02-13 10:50:45","2019-03-01 12:37:37");



DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("1","2","OP2","IP1","1","Bladder ","","Secondary","0","1","","0","2018-11-01 06:04:08","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("2","7","OP7","IP5","2","Dengue Fever","","Provisional","0","2","","0","2018-11-02 06:37:27","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("3","1","OP1","IP2","1","Calculus of kidney with calculus of ureter","","Primary","0","1","","0","2018-11-05 06:11:45","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("4","213","OP213","IP27","6","RIGHT LOWER URETER CALCULUS","","Provisional","0","6","","0","2018-12-29 15:08:15","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("5","281","OP281","IP31","6","Calculus of kidney","","Provisional","1","6","","6","2019-01-21 11:47:20","2019-01-21 11:47:27");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("6","281","OP281","IP31","6","Benign cyst of prepuce","","Provisional","0","6","","0","2019-01-21 11:47:32","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("7","288","OP288","IP34","6","LEFT URETERIC CALCULUS","","Provisional","0","6","","0","2019-01-21 11:57:29","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("8","304","OP304","IP35","6","ACUTE RESPIRATORY DISTRESS DUE TO H/O CA RT BREAT WITH LEFT PLEURAL EFFUSION WITH ASCITIS WITH HYPERKALEMIA","","Provisional","0","6","","0","2019-01-22 12:14:00","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("9","300","OP300","IP36","6","calculus cholecystitis with hyperacidity with thrombocytopenia","","Provisional","0","6","","0","2019-01-24 13:27:49","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("10","369","OP369","IP45","6","1)ACUTE INFECTION","","Provisional","0","6","","0","2019-02-12 12:03:36","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("11","369","OP369","IP45","6","2)CLOT RETENSION","","Provisional","0","6","","0","2019-02-12 12:04:02","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("12","406","OP406","IP53","6","HYPER PYREXIA- ACUTE PYELONEPHRITIS","","Provisional","0","6","","0","2019-02-12 12:09:47","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("13","387","OP387","IP57","6","LEFT RENAL CALCULOUS","","Provisional","0","6","","0","2019-02-12 14:21:07","");



DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("1","47","OP47","IP12","6","2018-12-01","Dr Dinesh","Consultation","500","","","0","6","","0","2018-12-01 13:58:29","");



DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_notes VALUES("1","47","OP47","IP12","6","","","","","","Patient is conscious","2018-12-01","13:56:00","0","6","","0","2018-12-01 13:57:24","");



DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` time DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` time DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_procedure VALUES("1","2","OP2","IP1","1","Antegrade Pyelogram","imaging test to find a blockage (obstruction) in the upper urinary tract. Your urinary tract includes the kidneys, ureters, and bladder. The ureters are the narrow tubes that carry urine from the kidneys to the bladder.","","2018-11-01","10:01:00","","","","","","0","0","","","","0","1","","0","2018-11-01 06:06:59","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("2","2","OP2","IP1","1","Cystometry","test used to look for problems with the filling and emptying of the bladder. The bladder is part of the urinary tract. Its a hollow muscular organ that relaxes and expands to store urine.","","2018-11-02","11:00:00","","","","","","0","0","","","","0","1","","0","2018-11-01 06:07:31","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("3","2","OP2","IP1","1","Cystometry","test used to look for problems with the filling and emptying of the bladder. The bladder is part of the urinary tract. Its a hollow muscular organ that relaxes and expands to store urine.","","2018-11-02","11:00:00","","","","","","0","0","","","","0","1","","0","2018-11-01 06:09:42","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("4","7","OP7","IP5","2","OT","Kidney Stone","","2018-12-04","10:00:00","","","","","","0","0","","","","0","2","","0","2018-11-02 06:47:39","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("5","1","OP1","IP2","1","Operation Note","Patient Name: 

imaging test to find a blockage (obstruction) in the upper urinary tract. Your urinary tract includes the kidneys, ureters, and bladder. The ureters are the narrow tubes that carry urine from the kidneys to the bladder.","","1970-01-01","00:00:00","","","","","","0","0","","","","0","1","","0","2018-11-05 05:59:26","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("6","1","OP1","IP2","1","Operation Notes","Patient Name :
Age/Sex :
Diagnosis : 
Name of Operation :
Surgeon : 
Assistant : 
Anaesthesia :
Anaesthetist : 
Pre of Preparation & Position :
Procedure :
Remark : ","","1970-01-01","00:00:00","","","","","","0","0","","","","0","1","","0","2018-11-05 06:03:41","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("7","1","OP1","IP2","1","Kidney Stone","Patient Name : Yash Kansara

Age/Sex : 22 /m

Diagnosis : 

Name of Operation :

Surgeon : 

Assistant : 

Anaesthesia :

Anaesthetist : 

Pre of Preparation ","","1970-01-01","00:00:00","","","","","","0","0","","","","0","1","1","0","2018-11-14 05:01:04","2018-11-15 10:00:47");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("8","3","OP3","IP4","1","Stone","Patient Name : jayesh patel
Age/Sex : 36
Diagnosis : stone
Name of Operation :
Surgeon : 
Assistant : 
Anaesthesia :
Anaesthetist : 
Pre of Preparation & Position :
Procedure :
Remark :","","1970-01-01","00:00:00","","","","","","0","0","","","","0","1","","0","2018-11-15 09:26:37","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("9","64","OP64","IP14","6","RT Aspiration","RT aspiration continuous and every 2hourly","","2018-12-04","10:30:00","","","","","","0","0","","","","0","6","6","0","2018-12-05 10:32:11","2018-12-05 10:32:37");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("10","281","OP281","IP31","6","test","test","","2019-01-17","11:48:00","","","","","","0","0","","","","0","6","","0","2019-01-21 11:49:27","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("11","288","OP288","IP34","6","Minor Dressing","What is Lorem Ipsum?
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.","","2019-01-26","12:05:00","","","","","","0","0","","","","0","6","6","0","2019-01-21 12:05:47","2019-01-21 12:08:53");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("12","300","OP300","IP36","6","OPERATIVE NOTE","PATIENT NAME: INDUBEN SOJITRA
AGE/SEX: 58/F
DIAGNOSIS: CALCULOUS CHOLECYSTITIS WITH HYPERACIDITY WITH SEVERS THROMBOCYTOPENIA.
NAME OF THE OPERATION: LAP.CHOLECYSTECTOMY. 
SURGEON:             DR.ATUL.N.PARIKH (M.S) (M.A.M.S).
ASSISTANT:           CHETAN UPADHYAY
ANAESTHESIA:      GA
ANAESTHETIST:    DR.HIREN SHAH (M.D) 
POSITION:             SUPINE POSITION
PRE OF PREPARATION: SAVLON BETADIN.
PROCEDURE:  
	LOCAL PARTS PAINTED AND DRAPPED.
	3 POTS 1 UMBILICAL , 1 ABOVE THE UMBILICAL ON LT SIDE AND 1 BELOW THE UMBILUS ON RT SIDE.
	GALL BLADDER DISSECTED ALL AROUND.
	GALL BLADDER VESSELS AND DUCTS LIGATED AND REMOVED.
	GALL BLADDER EXTRACTED OUT WITH STONE.
	THROUGH HAEMOSTASIS AND NO LEAKAGE.
	ABDOMINAL CAVITY DEFLATED.
	WOUND CLOSED WITH ABDOMINAL DRAIN IN SITU.
	DRESSING APPLIED.
	14F PUC KEPT.
	UNEVENTFUL PROCEDURE PATIENT TRANSFER TO ROOM WITH NORMAL VITALS.
       SPECIMEN SENT FOR BIOPSY - HPE","","2019-01-21","17:33:00","","","","","","0","0","","","","0","6","","0","2019-01-22 17:42:52","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("13","387","OP387","IP57","6","OPERATION NOTE","                                            OPERATION NOTE                           

PATIENT NAME:BHARATBHAI SHAH	           			    AGE/SEX:63/M
DIAGNOSIS: LEFT RENAL CALCULI 
SURGEON:  DR.ATUL.N.PARIKH (M.S)
ASSISTANT:    JANAK AMIN
ANAESTHESIA:      GENERAL ANAESTHESIA
ANAESTHETIST:    DR.HIREN SHAH (M.D) 
POSITION:             SUPINE
PRE OF PREPARATION: LOCAL JELLY APPLICATION 
PROCEDURE:  
	WATER BAG IN  CONTACT WITH LT RENAL CALCULOUS AREA.
	3500 JOULES AT 18kv Walt GIVEN OVER 45 MINUTES.
	SATISFACTORY FRAGMENTATION UNDERCONTROLL ON IITV.
	IV FLUID WITH DIURETERIC GIVEN.
	UNEVENTFULL PROCEDURE.
	PATIENT TRANSFERED TO ROOM WITH NORAMAL VITALS.
","","2019-02-11","16:00:00","","","","","","0","0","","","","0","6","6","0","2019-02-12 12:01:31","2019-02-12 12:01:50");



DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_examination_master VALUES("1","1","1","Conditions","The conditions involving NULL are special. You cannot use = NULL or != NULL to look for NULL values in columns. Such comparisons always fail because it is impossible to tell whether they are true or not. Sometimes, even NULL = NULL fails.","1","1","","1","2018-09-07 09:31:42","2018-11-01 05:35:42");
INSERT INTO tbl_inpatient_examination_master VALUES("2","1","1","Kidney Stone","blood in the urine (red- or brown-colored pee)
nausea and vomiting
needing to pee often or urgently","0","1","","","2018-11-01 05:43:24","");
INSERT INTO tbl_inpatient_examination_master VALUES("3","1","1","Urinary tract problems","structural defect in the urinary tract that blocks the flow of urine and creates an area where it sits in a tiny pool.","0","1","","","2018-11-01 05:47:46","");
INSERT INTO tbl_inpatient_examination_master VALUES("4","1","1","a","","1","1","","1","2019-02-12 11:46:48","2019-02-12 11:47:09");



DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_extra_medication VALUES("1","1","OP1","IP2","1","5","TAB EXTRAMIBA 80G","10:00:00","Order from Doctor","Pain","0","1","","0","2018-11-05 06:58:32","");



DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_extra_order VALUES("1","178","OP178","IP22","6","1","P.ENEMA P/R STAT","09:30:00","ON 24/12/18","0","6","","0","2018-12-24 10:39:13","");
INSERT INTO tbl_inpatient_extra_order VALUES("2","178","OP178","IP22","6","1","PLAN FOR OT ","15:30:00","MIPH","0","6","","0","2018-12-24 10:40:30","");
INSERT INTO tbl_inpatient_extra_order VALUES("3","178","OP178","IP22","6","1","NBM FROM 9:00 AM","09:00:00","","0","6","","0","2018-12-24 10:41:31","");
INSERT INTO tbl_inpatient_extra_order VALUES("4","181","OP181","IP23","6","1","P.ENEMA P/R STAT","20:00:00","AT EVENING","0","6","","0","2018-12-24 13:07:28","");
INSERT INTO tbl_inpatient_extra_order VALUES("5","181","OP181","IP23","6","1","PLAN FOR OT","11:00:00","VAGINAL HYSTERECTOMY","0","6","","0","2018-12-24 13:08:18","");
INSERT INTO tbl_inpatient_extra_order VALUES("6","181","OP181","IP23","6","1","NBM FROM 11 PM","11:00:00","TODAY","0","6","","0","2018-12-24 13:08:49","");
INSERT INTO tbl_inpatient_extra_order VALUES("7","181","OP181","IP23","6","1","TAKE CONSENT FOR OT","11:00:00","","0","6","","0","2018-12-24 13:09:16","");
INSERT INTO tbl_inpatient_extra_order VALUES("8","211","OP211","IP26","6","1","NBM FROM 08:00 AM","08:00:00","","0","6","","0","2018-12-29 11:55:14","");
INSERT INTO tbl_inpatient_extra_order VALUES("9","211","OP211","IP26","6","1","TAKE CONSENT","11:40:00","","0","6","","0","2018-12-29 11:56:00","");
INSERT INTO tbl_inpatient_extra_order VALUES("10","211","OP211","IP26","6","1","PLAN FOR OT","15:30:00","","0","6","","0","2018-12-29 11:56:28","");
INSERT INTO tbl_inpatient_extra_order VALUES("11","211","OP211","IP26","6","1","P.ENEMA P/R","08:30:00","STAT","0","6","","0","2018-12-29 11:57:06","");
INSERT INTO tbl_inpatient_extra_order VALUES("12","213","OP213","IP27","6","1","PLAN FOR OT","14:00:00","RT ESWL","1","6","6","6","2018-12-29 15:04:59","2018-12-29 15:06:24");
INSERT INTO tbl_inpatient_extra_order VALUES("13","213","OP213","IP27","6","1","TAKE CONSENT","12:30:00","","0","6","6","0","2018-12-29 15:05:35","2018-12-29 15:05:43");
INSERT INTO tbl_inpatient_extra_order VALUES("14","213","OP213","IP27","6","1","PLAN FOR OT","13:00:00","RT ESWL","0","6","","0","2018-12-29 15:07:01","");
INSERT INTO tbl_inpatient_extra_order VALUES("15","230","OP230","IP30","6","1","PLAN FOR OT","14:01:00","MIPH","0","6","","0","2019-01-07 11:02:06","");
INSERT INTO tbl_inpatient_extra_order VALUES("16","230","OP230","IP30","6","1","NBM ","02:30:00",".","0","6","","0","2019-01-07 11:02:40","");
INSERT INTO tbl_inpatient_extra_order VALUES("17","230","OP230","IP30","6","1","TAKE CONSENT","12:00:00",".","0","6","","0","2019-01-07 11:03:15","");
INSERT INTO tbl_inpatient_extra_order VALUES("18","230","OP230","IP30","6","1","P.ENEMA P/R ","09:30:00","STAT","0","6","","0","2019-01-07 11:04:04","");
INSERT INTO tbl_inpatient_extra_order VALUES("19","298","OP298","IP41","6","1","NBM FROM","10:30:00","","0","6","","0","2019-01-28 12:25:34","");
INSERT INTO tbl_inpatient_extra_order VALUES("20","298","OP298","IP41","6","1","PLAN FOR OT","16:00:00","","0","6","","0","2019-01-28 12:25:53","");
INSERT INTO tbl_inpatient_extra_order VALUES("21","298","OP298","IP41","6","1","TAKE CONSENT","12:00:00","","0","6","","0","2019-01-28 12:26:26","");



DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_general_order VALUES("1","1","OP1","IP2","1","2","","general order1","Active","0","1","","0","2018-11-02 10:22:38","");
INSERT INTO tbl_inpatient_general_order VALUES("2","387","OP387","IP57","6","1","2","PLAN FOR OT ","Stop","0","6","6","0","2019-02-12 14:22:15","2019-02-12 14:26:22");
INSERT INTO tbl_inpatient_general_order VALUES("3","387","OP387","IP57","6","1","2","NBM FROM 7:00 AM","Stop","0","6","6","0","2019-02-12 14:22:45","2019-02-12 14:26:17");
INSERT INTO tbl_inpatient_general_order VALUES("4","387","OP387","IP57","6","1","2","TAKE CONSENT","Stop","0","6","6","0","2019-02-12 14:23:25","2019-02-12 14:26:09");



DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_history_master VALUES("1","1","1","Dehydration","Not drinking enough fluids can cause urine to become extra-concentrated. This increases the chance of crystals forming.","0","1","","","2018-11-01 05:38:37","");
INSERT INTO tbl_inpatient_history_master VALUES("2","1","1","An unhealthy diet and lifestyle","Drinking sugary, caffeinated, or sports drinks and eating a diet high in sodium (salt) can increase the risk of calcium stones. ","0","1","","","2018-11-01 05:39:13","");
INSERT INTO tbl_inpatient_history_master VALUES("3","1","2","HIgh Fever","Denuge","0","2","","","2018-11-02 06:36:00","");
INSERT INTO tbl_inpatient_history_master VALUES("4","1","1","a","","1","1","","1","2019-02-12 11:46:18","2019-02-12 11:46:38");



DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_in_out_chart VALUES("1","2","OP2","IP1","1","1","10:00:00","100","70","","0","1","","0","2018-11-01 06:05:15","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("2","2","OP2","IP1","1","1","11:00:00","120","100","","0","1","","0","2018-11-01 06:05:25","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("3","2","OP2","IP1","1","1","12:00:00","100","105","","0","1","","0","2018-11-01 06:05:42","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("4","7","OP7","IP5","2","1","10:00:00","600","100","100","0","2","","0","2018-11-02 06:38:57","");



DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_investigation VALUES("1","1","OP1","IP2","1","3","FSH","","0","1","","0","2018-11-03 10:32:30","");
INSERT INTO tbl_inpatient_investigation VALUES("2","1","OP1","IP2","1","3","TSH","","0","1","","0","2018-11-03 10:32:39","");
INSERT INTO tbl_inpatient_investigation VALUES("3","47","OP47","IP12","6","1","CBC/ESR","Morning","0","6","","0","2018-12-01 13:50:39","");
INSERT INTO tbl_inpatient_investigation VALUES("4","47","OP47","IP12","6","1","Urine ","Morning","0","6","","0","2018-12-01 13:50:52","");
INSERT INTO tbl_inpatient_investigation VALUES("5","47","OP47","IP12","6","1","SGPT","Morning","0","6","","0","2018-12-01 13:51:01","");
INSERT INTO tbl_inpatient_investigation VALUES("6","47","OP47","IP12","6","1","Creatinine","Pending","0","6","6","0","2018-12-01 13:51:12","2018-12-01 13:52:25");
INSERT INTO tbl_inpatient_investigation VALUES("7","47","OP47","IP12","6","1","Sugar","Done","0","6","6","0","2018-12-01 13:51:26","2018-12-01 13:52:45");
INSERT INTO tbl_inpatient_investigation VALUES("8","47","OP47","IP12","6","1","Na/K","Morning","0","6","","0","2018-12-01 13:51:38","");
INSERT INTO tbl_inpatient_investigation VALUES("9","47","OP47","IP12","6","1","CXR","On Admission","0","6","","0","2018-12-01 13:51:56","");
INSERT INTO tbl_inpatient_investigation VALUES("10","47","OP47","IP12","6","1","ECG","On Admission","0","6","","0","2018-12-01 13:52:06","");
INSERT INTO tbl_inpatient_investigation VALUES("11","213","OP213","IP27","6","1","PRE OP MINOR",".","0","6","","0","2018-12-29 15:03:52","");
INSERT INTO tbl_inpatient_investigation VALUES("12","387","OP387","IP57","6","1","CBC","IF FEVER","1","6","","6","2019-02-12 14:47:25","2019-02-12 14:48:16");



DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_parameter VALUES("1","1","1","OP2","IP1","Average Blood Glucose","0","0","","1","2018-11-01 06:10:30","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("2","1","2","OP7","IP5","Random Blood Sugar","0","0","","2","2018-11-02 06:53:20","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("3","1","2","OP7","IP5","Random Blood Sugar","0","0","","2","2018-11-02 06:53:20","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("4","1","1","OP1","IP2","LDL/HDL Ratio","0","0","","1","2018-11-05 06:13:19","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("5","1","1","OP1","IP2","Iron ","0","0","","1","2018-11-05 06:13:19","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("6","1","1","OP1","IP2","CBC","0","0","","1","2018-11-05 06:13:19","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("7","1","6","OP47","IP12","S. Creatinine","0","0","","6","2018-12-01 13:54:37","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("8","1","6","OP47","IP12","Random Blood Sugar","0","0","","6","2018-12-01 15:40:49","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("9","1","6","OP48","IP15","CBC","0","0","","6","2018-12-06 17:28:56","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("10","1","6","OP64","IP14","PLATELET COUNT","0","0","","6","2018-12-07 10:13:38","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("11","1","6","OP64","IP14","HEMOGLOBIN","0","0","","6","2018-12-07 10:13:38","");



DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_val VALUES("1","1","1","OP2","IP1","2018-11-01","11:40:00","0","1","","0","2018-11-01 06:10:35","");
INSERT INTO tbl_inpatient_lab_val VALUES("2","1","2","OP7","IP5","2018-11-02","12:22:00","0","2","","0","2018-11-02 06:53:33","");
INSERT INTO tbl_inpatient_lab_val VALUES("3","1","1","OP1","IP2","2018-11-05","11:43:00","0","1","","0","2018-11-05 06:13:42","");
INSERT INTO tbl_inpatient_lab_val VALUES("4","1","6","OP47","IP12","2018-12-01","12:54:00","0","6","","0","2018-12-01 13:55:05","");
INSERT INTO tbl_inpatient_lab_val VALUES("5","1","6","OP47","IP12","2018-12-01","15:40:00","0","6","","0","2018-12-01 15:41:07","");



DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=224 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medication_treatment VALUES("1","0","7","OP7","IP5","2","1","1","2018-11-02","Dolo 650mg Tab","","Stop","","","Micro","Paracetamol","After Food","1-1-1 10 am and evening 6pm","1","Custom Days","0","2","2","0","2018-11-02 06:43:37","2018-11-02 06:45:50");
INSERT INTO tbl_inpatient_medication_treatment VALUES("2","0","1","OP1","IP2","1","","3","2018-11-03","TAB NOVA PART 100MG","","On Going","","","mHG","NOVA","None","101","1","Add Till discontinued","1","1","","1","2018-11-03 10:31:07","2018-11-05 06:47:41");
INSERT INTO tbl_inpatient_medication_treatment VALUES("3","0","1","OP1","IP2","1","","5","2018-11-05","TAB OPDMASTRE 900MG","","On Going","","","OPD","OPD","Before Food","001","1","Add Till discontinued","0","0","","0","2018-11-05 06:46:45","2018-11-05 06:53:08");
INSERT INTO tbl_inpatient_medication_treatment VALUES("4","0","1","OP1","IP2","1","","5","2018-11-05","TAB KETMINE PRO 500MG","","On Going","","","pro","Ketamine","Before Food","111","1","Custom Days","0","0","","0","2018-11-05 06:46:59","2018-11-05 06:53:11");
INSERT INTO tbl_inpatient_medication_treatment VALUES("5","0","1","OP1","IP2","1","","5","2018-11-05","TAB OPDMASTRE 900MG","","On Going","","","OPD","OPD","None","111 - 0.5","1","Custom Days","0","0","","0","2018-11-05 06:47:32","2018-11-05 06:53:13");
INSERT INTO tbl_inpatient_medication_treatment VALUES("6","0","47","OP47","IP12","6","","1","2018-12-01","Inj. DNS 500 IV","","On Going","","","DNS","DNS","None","One","1","Add Till discontinued","0","6","","0","2018-12-01 13:42:24","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("7","0","47","OP47","IP12","6","","1","2018-12-01","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","One","1","Add Till discontinued","0","6","","0","2018-12-01 13:48:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("8","0","47","OP47","IP12","6","","1","2018-12-01","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","One","1","Add Till discontinued","0","6","","0","2018-12-01 13:49:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("9","0","47","OP47","IP12","6","","1","2018-12-01","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:18:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("10","0","47","OP47","IP12","6","","1","2018-12-01","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:20:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("11","0","47","OP47","IP12","6","","1","2018-12-01","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:22:39","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("12","0","47","OP47","IP12","6","","1","2018-12-01","Inj Deriphylline 1ample","","On Going","","","zydus","Etofylline + theophylline","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:27:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("13","0","47","OP47","IP12","6","","1","2018-12-01","Inj dexona 1cc IV","","On Going","","","Cadila","Dexamethasone","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:28:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("14","0","47","OP47","IP12","6","","1","2018-12-01","Nebulizer with Duolin","","On Going","","","Cipla","Levosalbutamol + Ipratropium","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-01 15:31:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("15","0","64","OP64","IP14","1","","6","2018-12-04","Inj NS (1 Lit)","","On Going","","","NA","NA","None","80 ML/HR +INJ KCL 2(a) in paint","1","Add Till discontinued","0","1","","0","2018-12-04 18:29:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("16","0","64","OP64","IP14","1","","6","2018-12-04","Inj RL (1 Lit)","","On Going","","","NA","NA","None","+ INJ MVI 1(a) IN PAINT","1","Add Till discontinued","0","1","1","0","2018-12-04 18:31:33","2018-12-04 18:32:56");
INSERT INTO tbl_inpatient_medication_treatment VALUES("17","0","64","OP64","IP14","1","","6","2018-12-04","Inj Pipzo (4.5mg)","","On Going","","","NA","NA","None","IN 100 ML NS  IV    TDS","1","Add Till discontinued","0","1","","0","2018-12-04 18:34:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("18","0","64","OP64","IP14","6","","7","2018-12-05","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-05 10:13:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("19","0","64","OP64","IP14","6","","7","2018-12-05","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-05 10:13:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("20","0","64","OP64","IP14","6","","7","2018-12-05","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-05 10:13:39","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("21","0","64","OP64","IP14","6","","7","2018-12-05","Inj Mikacin 750 mg","","On Going","","","Aristo","Amikacin","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 10:16:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("22","0","64","OP64","IP14","6","","7","2018-12-05","Inj Metrogyl (100 ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-05 10:20:14","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("23","0","64","OP64","IP14","6","","7","2018-12-05","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","S.O.S.","0","6","","0","2018-12-05 10:23:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("24","0","64","OP64","IP14","6","","7","2018-12-05","SYP. Sucrall-O","","On Going","","","Strassenburg Pharmaceuticals","sucralfate + oxetacaine","None","2TSF TDS","1","Add Till discontinued","0","6","","0","2018-12-05 10:30:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("25","0","48","OP48","IP15","6","","1","2018-12-05","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","S.O.S.","0","6","","0","2018-12-05 16:47:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("26","0","48","OP48","IP15","6","","1","2018-12-05","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 16:48:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("27","0","48","OP48","IP15","6","","1","2018-12-05","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-05 16:48:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("28","0","48","OP48","IP15","6","","1","2018-12-05","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 16:49:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("29","0","48","OP48","IP15","6","","1","2018-12-05","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 16:49:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("30","0","48","OP48","IP15","6","","1","2018-12-05","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 16:59:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("31","0","48","OP48","IP15","6","","1","2018-12-05","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-05 17:00:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("32","0","48","OP48","IP15","6","","2","2018-12-06","Inj Lasix (2ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-06 11:17:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("33","0","163","OP163","IP16","6","","1","2018-12-21","Inj Dynapar-AQ","","On Going","","","NA","NA","None","SOS","1","S.O.S.","0","6","","0","2018-12-21 16:01:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("34","0","163","OP163","IP16","6","","1","2018-12-21","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","S.O.S.","0","6","","0","2018-12-21 16:01:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("35","0","163","OP163","IP16","6","","1","2018-12-21","Inj P.C mole (100 ml)","","On Going","","","NA","NA","None","STAT","1","Add Till discontinued","0","6","","0","2018-12-21 16:02:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("36","0","163","OP163","IP16","6","","1","2018-12-21","INJ CEFOZEC-S 3GM","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-21 16:03:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("37","0","163","OP163","IP16","6","","1","2018-12-21","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-21 16:04:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("38","0","165","OP165","IP18","6","","4","2018-12-24","melipox spray","","On Going","","","NA","NA","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:24:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("39","0","165","OP165","IP18","6","","4","2018-12-24","DERMYCIN CREAM","","On Going","","","NA","GENTAMYCIN","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:25:29","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("40","0","165","OP165","IP18","6","","4","2018-12-24","TAB VERMACT-12","","On Going","","","NA","NA","None","EVERY 4th DAY","1","Add Till discontinued","0","6","","0","2018-12-24 10:26:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("41","0","165","OP165","IP18","6","","4","2018-12-24","TAB ATARAX 25mg","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:26:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("42","0","165","OP165","IP18","6","","4","2018-12-24","Tab Folimax Plus","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:27:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("43","0","165","OP165","IP18","6","","4","2018-12-24","Tab Dolo (650 mg)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:27:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("44","0","165","OP165","IP18","6","","4","2018-12-24","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:27:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("45","0","165","OP165","IP18","6","","4","2018-12-24","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:28:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("46","0","165","OP165","IP18","6","","4","2018-12-24","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:28:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("47","0","165","OP165","IP18","6","","4","2018-12-24","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:29:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("48","0","165","OP165","IP18","6","","4","2018-12-24","Inj DNS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:29:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("49","0","165","OP165","IP18","6","","4","2018-12-24","Inj RL (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:29:49","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("50","0","178","OP178","IP22","6","","1","2018-12-24","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2018-12-24 10:32:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("51","0","178","OP178","IP22","6","","1","2018-12-24","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","Add Till discontinued","0","6","","0","2018-12-24 10:33:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("52","0","178","OP178","IP22","6","","1","2018-12-24","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:33:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("53","0","178","OP178","IP22","6","","1","2018-12-24","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:34:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("54","0","178","OP178","IP22","6","","1","2018-12-24","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:34:17","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("55","0","178","OP178","IP22","6","","1","2018-12-24","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-24 10:34:34","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("56","0","181","OP181","IP23","6","","1","2018-12-24","INJ AVIL 1CC","","On Going","","","NA","NA","None","STAT","1","Add Till discontinued","0","6","","0","2018-12-24 13:04:45","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("57","0","181","OP181","IP23","6","","1","2018-12-24","INJ DEXONA 1cc IV","","On Going","","","NA","NA","None","STAT","1","S.O.S.","0","6","6","0","2018-12-24 13:05:31","2018-12-27 16:30:25");
INSERT INTO tbl_inpatient_medication_treatment VALUES("58","0","181","OP181","IP23","6","4","1","2018-12-24","INJ PCV 1 UNIT IV SLOWLY","","Stop","","","NA","NA","None","STAT","1","Add Till discontinued","0","6","6","0","2018-12-24 13:06:11","2018-12-27 16:30:07");
INSERT INTO tbl_inpatient_medication_treatment VALUES("59","0","191","OP191","IP24","6","","2","2018-12-27","TAB PYZINA 500","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:14:52","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("60","0","191","OP191","IP24","6","","2","2018-12-27","TAB RCINEX 450","","On Going","","","NA","NA","Before Food","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:15:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("61","0","191","OP191","IP24","6","","2","2018-12-27","Nebulizer with Duolin","","On Going","","","Cipla","Levosalbutamol + Ipratropium","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:15:50","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("62","0","191","OP191","IP24","6","","2","2018-12-27","NEBULIZER WITH BUDECORT","","On Going","","","NA","BUDESONIDE","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:16:53","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("63","0","191","OP191","IP24","6","","2","2018-12-27","SYP ALLEX EXPECTORANT","","On Going","","","NA","NA","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:17:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("64","0","191","OP191","IP24","6","","2","2018-12-27","Tab Azee (250 mg)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:18:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("65","0","191","OP191","IP24","6","","2","2018-12-27","Tab Dolo (650 mg)","","On Going","","","NA","NA","None","TW","1","Add Till discontinued","0","6","","0","2018-12-27 16:18:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("66","0","191","OP191","IP24","6","","2","2018-12-27","Tab Lukotas - LC","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:18:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("67","0","191","OP191","IP24","6","","2","2018-12-27","Inj Deriphylline 1ample","","On Going","","","zydus","Etofylline + theophylline","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:19:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("68","0","191","OP191","IP24","6","","2","2018-12-27","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:19:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("69","0","191","OP191","IP24","6","","2","2018-12-27","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:19:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("70","0","191","OP191","IP24","6","","2","2018-12-27","Inj Levoflox (100 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:20:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("71","0","191","OP191","IP24","6","","2","2018-12-27","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:20:28","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("72","0","191","OP191","IP24","6","","2","2018-12-27","Inj NS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:20:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("73","0","191","OP191","IP24","6","","2","2018-12-27","Inj DNS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:21:00","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("74","0","191","OP191","IP24","6","","2","2018-12-27","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:21:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("75","0","181","OP181","IP23","6","","4","2018-12-27","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","thrice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:31:00","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("76","0","181","OP181","IP23","6","","4","2018-12-27","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:31:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("77","0","181","OP181","IP23","6","","4","2018-12-27","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:31:37","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("78","0","181","OP181","IP23","6","","4","2018-12-27","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:31:54","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("79","0","181","OP181","IP23","6","","4","2018-12-27","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:32:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("80","0","181","OP181","IP23","6","","4","2018-12-27","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-27 16:32:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("81","0","203","OP203","IP25","6","","1","2018-12-28","TAB ZOCEF CV 250mg","","On Going","","","NA","CEFUROXIME + CALVULANATE","None","twice a day","1","Add Till discontinued","1","6","","6","2018-12-28 10:46:14","2018-12-28 10:46:50");
INSERT INTO tbl_inpatient_medication_treatment VALUES("82","0","203","OP203","IP25","6","","1","2018-12-28","TAB ZOCEF CV 250mg","","On Going","","","NA","CEFUROXIME + CALVULANATE","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-28 10:46:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("83","0","203","OP203","IP25","6","","1","2018-12-28","SYP COMBIFLAM ","","On Going","","","NA","IBUPROFEN + PARACETAMOL","None","twice a day","1","Add Till discontinued","0","6","","0","2018-12-28 10:49:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("84","0","211","OP211","IP26","6","","1","2018-12-29","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","Add Till discontinued","0","6","","0","2018-12-29 11:51:48","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("85","0","211","OP211","IP26","6","","1","2018-12-29","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 11:52:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("86","0","211","OP211","IP26","6","","1","2018-12-29","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","Once a day","1","Add Till discontinued","1","6","","6","2018-12-29 11:52:14","2018-12-29 11:52:41");
INSERT INTO tbl_inpatient_medication_treatment VALUES("87","0","211","OP211","IP26","6","","1","2018-12-29","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2018-12-29 11:52:30","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("88","0","211","OP211","IP26","6","","1","2018-12-29","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 11:52:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("89","0","211","OP211","IP26","6","","1","2018-12-29","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 11:53:13","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("90","0","211","OP211","IP26","6","","1","2018-12-29","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 11:53:30","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("91","0","211","OP211","IP26","6","","1","2018-12-29","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 11:53:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("92","0","213","OP213","IP27","6","","1","2018-12-29","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2018-12-29 14:55:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("93","0","213","OP213","IP27","6","","1","2018-12-29","INJ VOMINIL 2@","","On Going","","","NA","NA","None","STAT","1","Add Till discontinued","0","6","","0","2018-12-29 14:57:00","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("94","0","213","OP213","IP27","6","","1","2018-12-29","Inj Rantac (2ml)","","On Going","","","NA","NA","None","OD","1","Add Till discontinued","0","6","","0","2018-12-29 14:57:17","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("95","0","213","OP213","IP27","6","","1","2018-12-29","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 14:57:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("96","0","213","OP213","IP27","6","","1","2018-12-29","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 14:57:45","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("97","0","213","OP213","IP27","6","","1","2018-12-29","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2018-12-29 14:58:02","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("98","0","213","OP213","IP27","6","","1","2018-12-29","Inj Lasix (2ml)","","On Going","","","NA","NA","None","Once a day IN PINT","1","Add Till discontinued","0","6","","0","2018-12-29 16:48:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("99","0","230","OP230","IP30","6","","1","2019-01-07","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","1","6","","6","2019-01-07 10:58:35","2019-01-07 10:59:13");
INSERT INTO tbl_inpatient_medication_treatment VALUES("100","0","230","OP230","IP30","6","","1","2019-01-07","Inj Vominil (2ml)","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","1","6","","6","2019-01-07 10:58:49","2019-01-07 10:59:17");
INSERT INTO tbl_inpatient_medication_treatment VALUES("101","0","230","OP230","IP30","6","","1","2019-01-07","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 10:59:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("102","0","230","OP230","IP30","6","","1","2019-01-07","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 10:59:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("103","0","230","OP230","IP30","6","","1","2019-01-07","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:00:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("104","0","230","OP230","IP30","6","","1","2019-01-07","Inj Cefozec-s 1.5gm","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:00:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("105","0","230","OP230","IP30","6","","1","2019-01-07","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:00:45","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("106","0","230","OP230","IP30","6","","1","2019-01-07","Inj Vominil (2ml)","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-07 11:00:56","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("107","0","230","OP230","IP30","6","","1","2019-01-07","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-07 11:01:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("108","0","243","OP243","IP28","6","","3","2019-01-07","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:13:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("109","0","243","OP243","IP28","6","","3","2019-01-07","Inj DNS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:13:21","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("110","0","243","OP243","IP28","6","","3","2019-01-07","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:13:37","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("111","0","243","OP243","IP28","6","","3","2019-01-07","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:13:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("112","0","243","OP243","IP28","6","","3","2019-01-07","Inj Vominil (2ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:14:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("113","0","243","OP243","IP28","6","","3","2019-01-07","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:14:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("114","0","243","OP243","IP28","6","","3","2019-01-07","Inj Metrogyl (100 ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:14:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("115","0","243","OP243","IP28","6","","3","2019-01-07","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-07 11:15:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("116","0","243","OP243","IP28","6","","3","2019-01-07","TAB SPOROLAC DS","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:16:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("117","0","243","OP243","IP28","6","","3","2019-01-07","TAB HIFENAC P","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:18:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("118","0","243","OP243","IP28","6","","3","2019-01-07","CAP ENUFF","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:18:36","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("119","0","250","OP250","IP29","6","","1","2019-01-07","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:26:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("120","0","250","OP250","IP29","6","","1","2019-01-07","Inj DNS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:26:50","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("121","0","250","OP250","IP29","6","","1","2019-01-07","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:27:06","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("122","0","250","OP250","IP29","6","","1","2019-01-07","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:27:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("123","0","250","OP250","IP29","6","","1","2019-01-07","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","thrice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:27:34","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("124","0","250","OP250","IP29","6","","1","2019-01-07","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-07 11:27:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("125","0","250","OP250","IP29","6","","1","2019-01-07","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-07 11:28:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("126","0","250","OP250","IP29","6","","1","2019-01-07","Syp Sucrawall -O","","On Going","","","NA","NA","None","2 tsf TDS","1","Add Till discontinued","0","6","","0","2019-01-07 12:03:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("127","0","288","OP288","IP34","6","","1","2019-01-17","Inj RL (1 Lit)","","On Going","","","NA","NA","None"," a day","1","Add Till discontinued","1","6","6","6","2019-01-17 12:26:47","2019-01-17 12:27:56");
INSERT INTO tbl_inpatient_medication_treatment VALUES("128","0","288","OP288","IP34","6","","1","2019-01-17","Inj NS (1 Lit)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-17 12:27:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("129","0","288","OP288","IP34","6","","1","2019-01-17","Inj RL (1 Lit)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-17 12:28:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("130","0","288","OP288","IP34","6","","1","2019-01-17","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-17 12:28:36","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("131","0","288","OP288","IP34","6","","1","2019-01-17","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-17 12:28:50","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("132","0","288","OP288","IP34","6","","1","2019-01-17","Inj Vominil (2ml)","","On Going","","","NA","NA","None","STAT AND SOS","1","Add Till discontinued","0","6","","0","2019-01-17 12:29:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("133","0","288","OP288","IP34","6","","1","2019-01-17","Inj Dynapar-AQ","","On Going","","","NA","NA","None","SOS","1","Add Till discontinued","0","6","","0","2019-01-17 12:29:48","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("134","0","288","OP288","IP34","6","","1","2019-01-17","Inj Lasix (2ml)","","On Going","","","NA","NA","None","Once a day IN PINT","1","Add Till discontinued","0","6","","0","2019-01-17 12:30:24","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("135","0","304","OP304","IP35","6","","3","2019-01-21","Inj NS (500 ml)","","On Going","","","NA","NA","None","40 ml/hr","1","Add Till discontinued","0","6","","0","2019-01-21 12:54:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("136","0","304","OP304","IP35","6","","3","2019-01-21","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:54:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("137","0","304","OP304","IP35","6","","3","2019-01-21","Inj Deriphylline 1ample","","On Going","","","zydus","Etofylline + theophylline","None","thrice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:54:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("138","0","304","OP304","IP35","6","","3","2019-01-21","Inj dexona 1cc IV","","On Going","","","Cadila","Dexamethasone","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:54:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("139","0","304","OP304","IP35","6","","3","2019-01-21","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:55:14","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("140","0","304","OP304","IP35","6","","3","2019-01-21","Inj Lasix (2ml)","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-21 12:55:53","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("141","0","304","OP304","IP35","6","","3","2019-01-21","TAB ELTROXIN 100","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:57:09","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("142","0","304","OP304","IP35","6","","3","2019-01-21","Nebulizer with Duolin","","On Going","","","Cipla","Levosalbutamol + Ipratropium","None","thrice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:57:49","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("143","0","304","OP304","IP35","6","","3","2019-01-21","NEBULIZER WITH BUDECORT","","On Going","","","NA","BUDESONIDE","None","thrice a day","1","Add Till discontinued","0","6","","0","2019-01-21 12:58:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("144","0","304","OP304","IP35","6","","3","2019-01-21","CHECK RBS","","On Going","","","NA","NA","None","8 HRLY","1","Add Till discontinued","0","6","","0","2019-01-21 12:58:50","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("145","0","285","OP285","IP33","6","","6","2019-01-21","Inj. DNS 500 IV","","On Going","","","DNS","DNS","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:32:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("146","0","285","OP285","IP33","6","","6","2019-01-21","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:32:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("147","0","285","OP285","IP33","6","","6","2019-01-21","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:32:48","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("148","0","285","OP285","IP33","6","","6","2019-01-21","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:33:02","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("149","0","285","OP285","IP33","6","","6","2019-01-21","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:33:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("150","0","285","OP285","IP33","6","","6","2019-01-21","Inj Vominil (2ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:33:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("151","0","285","OP285","IP33","6","","6","2019-01-21","TAB UROSCOL 150","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-21 13:34:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("152","0","285","OP285","IP33","6","","6","2019-01-21","Tab Dolo (650 mg)","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-21 13:34:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("153","0","285","OP285","IP33","6","","6","2019-01-21","Liq Liv fit","","On Going","","","NA","NA","None","2TSF TWICE A DAY","1","Add Till discontinued","0","6","","0","2019-01-21 13:35:09","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("154","0","285","OP285","IP33","6","","6","2019-01-21","LIQ BECOSULE","","On Going","","","NA","NA","None","2TSF TWICE A DAY","1","Add Till discontinued","0","6","","0","2019-01-21 13:35:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("155","0","285","OP285","IP33","6","","6","2019-01-21","SYP LACTIHEP","","On Going","","","NA","NA","None","2TSF TWICE A DAY","1","Add Till discontinued","0","6","","0","2019-01-21 13:36:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("156","0","300","OP300","IP36","6","","2","2019-01-22","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:36:11","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("157","0","300","OP300","IP36","6","","2","2019-01-22","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:36:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("158","0","300","OP300","IP36","6","","2","2019-01-22","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:36:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("159","0","300","OP300","IP36","6","","2","2019-01-22","INJ CEFOZEC-S 3GM","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:36:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("160","0","300","OP300","IP36","6","","2","2019-01-22","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:37:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("161","0","300","OP300","IP36","6","","2","2019-01-22","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-22 15:37:21","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("162","0","300","OP300","IP36","6","","2","2019-01-22","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-22 15:37:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("163","0","300","OP300","IP36","6","","2","2019-01-22","TAB ELTROXIN 100","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-22 15:38:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("164","0","298","OP298","IP41","6","","1","2019-01-28","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-28 12:23:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("165","0","298","OP298","IP41","6","","1","2019-01-28","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-28 12:23:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("166","0","298","OP298","IP41","6","","1","2019-01-28","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-28 12:23:36","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("167","0","298","OP298","IP41","6","","1","2019-01-28","Inj Cefozec-s 1.5gm","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-28 12:23:52","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("168","0","298","OP298","IP41","6","","1","2019-01-28","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-28 12:24:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("169","0","298","OP298","IP41","6","","1","2019-01-28","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-28 12:24:17","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("170","0","298","OP298","IP41","6","","1","2019-01-28","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-28 12:24:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("171","0","331","OP331","IP42","6","","3","2019-01-30","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:23:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("172","0","331","OP331","IP42","6","","3","2019-01-30","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","1","6","","6","2019-01-30 11:23:28","2019-01-30 11:23:40");
INSERT INTO tbl_inpatient_medication_treatment VALUES("173","0","331","OP331","IP42","6","","3","2019-01-30","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:24:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("174","0","331","OP331","IP42","6","","3","2019-01-30","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:24:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("175","0","331","OP331","IP42","6","","3","2019-01-30","Inj Cefozec-s 1.5gm","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:24:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("176","0","331","OP331","IP42","6","","3","2019-01-30","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:25:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("177","0","331","OP331","IP42","6","","3","2019-01-30","Inj Vominil (2ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:25:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("178","0","331","OP331","IP42","6","","3","2019-01-30","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","1","Add Till discontinued","0","6","","0","2019-01-30 11:25:36","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("179","0","351","OP351","IP43","6","","1","2019-01-30","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:44:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("180","0","351","OP351","IP43","6","","1","2019-01-30","Inj DNS (500 ml)","","On Going","","","NA","NA","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:44:34","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("181","0","351","OP351","IP43","6","","1","2019-01-30","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:45:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("182","0","351","OP351","IP43","6","","1","2019-01-30","Inj Cefozec-s 1.5gm","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:45:45","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("183","0","351","OP351","IP43","6","","1","2019-01-30","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:46:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("184","0","351","OP351","IP43","6","","1","2019-01-30","Inj Vominil (2ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:46:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("185","0","351","OP351","IP43","6","","1","2019-01-30","Inj Deriphylline 1ample","","On Going","","","zydus","Etofylline + theophylline","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:47:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("186","0","351","OP351","IP43","6","","1","2019-01-30","Tab Azee (250 mg)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:47:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("187","0","351","OP351","IP43","6","","1","2019-01-30","TAB ODIOMONT LC","","On Going","","","NA","MONTELUKAST + LEVOCETRIZINE","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:49:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("188","0","351","OP351","IP43","6","","1","2019-01-30","TAB HIFENAC P","","On Going","","","NA","ACECLOFENAC + PARACETAMOL","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-30 11:54:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("189","0","351","OP351","IP43","6","","1","2019-01-30","Syp Asthakind -DX","","On Going","","","NA","NA","None","2 tsf TDS","1","Add Till discontinued","0","6","","0","2019-01-30 11:54:53","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("190","0","260","OP260","IP38","6","","7","2019-01-31","Inj. DNS 500 IV","","On Going","","","DNS","DNS","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:50:14","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("191","0","260","OP260","IP38","6","","7","2019-01-31","Inj RL 500 ","","On Going","","","RL","Ringer Lactate","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:50:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("192","0","260","OP260","IP38","6","","7","2019-01-31","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:50:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("193","0","260","OP260","IP38","6","","7","2019-01-31","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:51:11","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("194","0","260","OP260","IP38","6","","7","2019-01-31","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:51:28","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("195","0","260","OP260","IP38","6","","7","2019-01-31","Inj Metrogyl (100 ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:51:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("196","0","260","OP260","IP38","6","","7","2019-01-31","Inj Vominil (2ml)","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:52:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("197","0","260","OP260","IP38","6","","7","2019-01-31","Inj Dynapar-AQ","","On Going","","","NA","NA","None","SOS","1","Add Till discontinued","0","6","","0","2019-01-31 10:52:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("198","0","260","OP260","IP38","6","","7","2019-01-31","TAB SPOROLAC DS","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:56:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("199","0","260","OP260","IP38","6","","7","2019-01-31","CAP ENUFF","","On Going","","","NA","NA","None","twice a day","1","Add Till discontinued","0","6","","0","2019-01-31 10:56:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("200","0","369","OP369","IP45","1","","8","2019-02-12","Tablet Augmentin DUO 625 mg","","On Going","","","NA","Amoxicillin + Clavulanate","None","111","1","Custom Days","1","1","","1","2019-02-12 11:40:40","2019-02-12 11:41:10");
INSERT INTO tbl_inpatient_medication_treatment VALUES("201","0","369","OP369","IP45","1","","8","2019-02-12","TAB PARACETAMOL 500MG","","On Going","","","MFG","Paracetamool","None","111","0","Custom Days","1","1","","1","2019-02-12 11:41:26","2019-02-12 11:41:31");
INSERT INTO tbl_inpatient_medication_treatment VALUES("202","0","406","OP406","IP53","6","","6","2019-02-12","Inj DNS (1 Lit)","","On Going","","","NA","NA","None","Once a day","0","Add Till discontinued","1","6","","6","2019-02-12 12:13:08","2019-02-12 12:30:45");
INSERT INTO tbl_inpatient_medication_treatment VALUES("203","0","406","OP406","IP53","6","","6","2019-02-12","Inj Dextrose 5%","","On Going","","","Dextrose","Dextrose","None","Once a day","0","Add Till discontinued","1","6","","6","2019-02-12 12:13:21","2019-02-12 12:30:49");
INSERT INTO tbl_inpatient_medication_treatment VALUES("204","0","406","OP406","IP53","6","","6","2019-02-12","Inj NS (1 Lit)","","On Going","","","NA","NA","None","Once a day","0","Add Till discontinued","1","6","","6","2019-02-12 12:13:33","2019-02-12 12:31:13");
INSERT INTO tbl_inpatient_medication_treatment VALUES("205","0","406","OP406","IP53","6","","6","2019-02-12","Inj Pipzo (4.5mg)","","On Going","","","NA","NA","None","thrice a day","0","Add Till discontinued","1","6","","6","2019-02-12 12:13:46","2019-02-12 12:31:18");
INSERT INTO tbl_inpatient_medication_treatment VALUES("206","0","406","OP406","IP53","6","6","6","2019-02-12","Inj Anzpan 40mg 1 vial","","Stop","","","Anzec ","Pantoprazole","None","twice a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:13:58","2019-02-12 12:31:22");
INSERT INTO tbl_inpatient_medication_treatment VALUES("207","0","406","OP406","IP53","6","6","6","2019-02-12","Inj Vominil 1ampule","","Stop","","","amazing","Ondansetron","None","S.O.S","0","Add Till discontinued","0","6","6","0","2019-02-12 12:14:10","2019-02-12 12:31:54");
INSERT INTO tbl_inpatient_medication_treatment VALUES("208","0","406","OP406","IP53","6","6","6","2019-02-12","Tab Dolo (650 mg)","","Stop","","","NA","NA","None","twice a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:14:31","2019-02-12 12:32:00");
INSERT INTO tbl_inpatient_medication_treatment VALUES("209","0","406","OP406","IP53","6","6","1","2019-02-07","Inj DNS (1 Lit)","","Stop","","","NA","NA","None","Once a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:15:01","2019-02-12 12:32:08");
INSERT INTO tbl_inpatient_medication_treatment VALUES("210","0","406","OP406","IP53","6","6","1","2019-02-07","Inj Dextrose 5%","","Stop","","","Dextrose","Dextrose","None","Once a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:15:13","2019-02-12 12:32:13");
INSERT INTO tbl_inpatient_medication_treatment VALUES("211","0","406","OP406","IP53","6","6","1","2019-02-07","Inj NS (1 Lit)","","Stop","","","NA","NA","None","Once a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:15:25","2019-02-12 12:32:21");
INSERT INTO tbl_inpatient_medication_treatment VALUES("212","0","406","OP406","IP53","6","6","1","2019-02-07","Inj Pipzo (4.5mg)","","Stop","","","NA","NA","None","thrice a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:15:37","2019-02-12 12:32:30");
INSERT INTO tbl_inpatient_medication_treatment VALUES("213","0","406","OP406","IP53","6","6","1","2019-02-07","Inj Anzpan 40mg 1 vial","","Stop","","","Anzec ","Pantoprazole","None","twice a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:15:49","2019-02-12 12:32:36");
INSERT INTO tbl_inpatient_medication_treatment VALUES("214","0","406","OP406","IP53","6","6","1","2019-02-07","Inj Vominil 1ampule","","Stop","","","amazing","Ondansetron","None","S.O.S","0","Add Till discontinued","0","6","6","0","2019-02-12 12:16:00","2019-02-12 12:33:32");
INSERT INTO tbl_inpatient_medication_treatment VALUES("215","0","406","OP406","IP53","6","6","1","2019-02-07","Tab Dolo (650 mg)","","Stop","","","NA","NA","None","twice a day","0","Add Till discontinued","0","6","6","0","2019-02-12 12:16:14","2019-02-12 12:32:47");
INSERT INTO tbl_inpatient_medication_treatment VALUES("216","0","387","OP387","IP57","6","","1","2019-02-11","Inj RL (1 Lit)","","On Going","","","NA","NA","None","Once a day","0","Add Till discontinued","0","6","","0","2019-02-12 14:23:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("217","0","387","OP387","IP57","6","","1","2019-02-11","Inj NS (1 Lit)","","On Going","","","NA","NA","None","twice a day","0","Add Till discontinued","0","6","","0","2019-02-12 14:24:04","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("218","0","387","OP387","IP57","6","","1","2019-02-11","Inj Lasix (2ml)","","On Going","","","NA","NA","None","Once a day IN PINT","0","Add Till discontinued","0","6","","0","2019-02-12 14:24:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("219","0","387","OP387","IP57","6","","1","2019-02-11","Inj Cefozec-s 1.5gm","","On Going","","","Anzec ","cefoperazone & sulbactum","None","twice a day","0","Add Till discontinued","0","6","","0","2019-02-12 14:24:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("220","0","387","OP387","IP57","6","","1","2019-02-11","Inj Anzpan 40mg 1 vial","","On Going","","","Anzec ","Pantoprazole","None","Once a day","0","Add Till discontinued","0","6","","0","2019-02-12 14:24:55","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("221","0","387","OP387","IP57","6","","1","2019-02-11","Inj Vominil 1ampule","","On Going","","","amazing","Ondansetron","None","4ML STAT AND SOS","0","Add Till discontinued","0","6","","0","2019-02-12 14:25:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("222","0","387","OP387","IP57","6","","1","2019-02-11","Inj Dynapar-AQ","","On Going","","","NA","NA","None","S.O.S","0","Add Till discontinued","0","6","","0","2019-02-12 14:25:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("223","0","387","OP387","IP57","6","","1","2019-02-11","CHECK RBS","","On Going","","","NA","NA","None","8 HRLY","0","Add Till discontinued","0","6","","0","2019-02-12 14:25:53","");



DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medicine_instruction VALUES("1","1","2","1-1-1 10 am and evening 6pm","0","2","","0","2018-11-02 06:43:37","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("2","1","1","101","0","1","","0","2018-11-03 10:31:07","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("3","1","1","001","0","1","","0","2018-11-05 06:46:45","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("4","1","1","111","0","1","","0","2018-11-05 06:46:59","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("5","1","1","111 - 0.5","0","1","","0","2018-11-05 06:47:32","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("6","1","6","One","0","6","","0","2018-12-01 13:42:24","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("7","1","6","twice a day","0","6","","0","2018-12-01 15:18:01","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("8","1","6","thrice a day","0","6","","0","2018-12-01 15:27:32","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("9","1","1","80 ML/HR +INJ KCL 2(a) in paint","0","1","","0","2018-12-04 18:29:05","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("10","1","1","-","0","1","","0","2018-12-04 18:31:33","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("11","1","1","IN 100 ML NS  IV    TDS","0","1","","0","2018-12-04 18:34:33","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("12","1","6","Once a day","0","6","","0","2018-12-05 10:16:35","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("13","1","6","S.O.S","0","6","","0","2018-12-05 10:23:16","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("14","1","6","2TSF TDS","0","6","","0","2018-12-05 10:30:35","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("15","1","6","SOS","0","6","","0","2018-12-21 16:01:31","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("16","1","6","STAT","0","6","","0","2018-12-21 16:02:22","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("17","1","6","EVERY 4th DAY","0","6","","0","2018-12-24 10:26:20","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("18","1","6","TW","0","6","","0","2018-12-27 16:18:27","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("19","1","6","OD","0","6","","0","2018-12-29 14:57:17","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("20","1","6","Once a day IN PINT","0","6","","0","2018-12-29 16:48:43","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("21","1","6","2 tsf TDS","0","6","","0","2019-01-07 12:03:55","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("22","1","6","STAT AND SOS","0","6","","0","2019-01-17 12:29:26","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("23","1","6","40 ml/hr","0","6","","0","2019-01-21 12:54:05","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("24","1","6","8 HRLY","0","6","","0","2019-01-21 12:58:50","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("25","1","6","2TSF TWICE A DAY","0","6","","0","2019-01-21 13:35:09","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("26","1","6","4ML STAT AND SOS","0","6","","0","2019-02-12 14:25:15","");



DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("1","2","OP2","IP1","1","Kidney Stone","","Secondary","0","1","","0","2018-11-01 06:03:59","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("2","7","OP7","IP5","2","Dengue fever","","Provisional","0","2","","0","2018-11-02 06:37:06","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("3","1","OP1","IP2","1","Benign essential microscopic hematuria","","Primary","0","1","","0","2018-11-05 06:11:27","2018-11-05 06:12:34");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("4","1","OP1","IP2","1","Calculus of kidney with calculus of ureter","","Provisional","0","1","","0","2018-11-05 06:12:10","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("5","64","OP64","IP14","6","Acute appendicitis","","Primary","0","6","","0","2018-12-05 10:11:50","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("6","48","OP48","IP15","6","Left Ureteric Calculus","","Provisional","0","6","","0","2018-12-05 15:17:38","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("7","288","OP288","IP34","6","LEFT URETERIC CALCULUS","","Provisional","0","6","","0","2019-01-17 12:35:46","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("8","288","OP288","IP34","6","LEFT URETERIC CALCULUS","","Provisional","1","6","","6","2019-01-17 12:35:47","2019-01-17 12:35:53");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("9","344","OP344","IP39","6","GALL BLADDER CALCULUS WITH UMBILICAL HERNIA   HYPERACIDITY","","Provisional","0","6","","0","2019-01-28 13:01:25","2019-01-28 13:03:40");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("10","331","OP331","IP42","6","GALL BLADDER CALCULOUS WITH UMBILICAL HERNIA WITH HYPERACIDITY ","","Provisional","0","6","","0","2019-01-28 13:08:42","2019-01-28 14:14:18");



DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_remarks_master VALUES("1","1","1","r","","1","1","","1","2019-02-12 11:48:07","2019-02-12 11:48:30");



DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_vitals VALUES("1","2","OP2","IP1","1","1","10:01:00","100","100","1010","1010","1010","0","1","","0","2018-11-01 06:04:26","");
INSERT INTO tbl_inpatient_vitals VALUES("2","2","OP2","IP1","1","1","11:00:00","1212","111212","1112","1112","1112","0","1","","0","2018-11-01 06:04:37","2018-11-01 06:04:43");
INSERT INTO tbl_inpatient_vitals VALUES("3","7","OP7","IP5","2","1","10:00:00","100","23","100","123","100","0","2","","0","2018-11-02 06:38:40","");



DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatinet_lab_para_value VALUES("1","1","1","OP2","IP1","1","1","1000","0","1","","0","2018-11-01 06:10:35","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("2","1","2","OP7","IP5","2","2","100","0","2","","0","2018-11-02 06:53:33","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("3","1","2","OP7","IP5","3","2","101","0","2","","0","2018-11-02 06:53:33","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("4","1","1","OP1","IP2","4","3","456 ml","0","1","","0","2018-11-05 06:13:42","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("5","1","1","OP1","IP2","5","3","+ve","0","1","","0","2018-11-05 06:13:42","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("6","1","1","OP1","IP2","6","3","Normal","0","1","","0","2018-11-05 06:13:42","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("7","1","6","OP47","IP12","7","4","0.7","0","6","","0","2018-12-01 13:55:05","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("8","1","6","OP47","IP12","8","5","86","0","6","","0","2018-12-01 15:41:07","");



DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) DEFAULT NULL,
  `im_payment_status` int(11) NOT NULL DEFAULT '0',
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date DEFAULT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_master VALUES("1","1","21","1","OP1","IP2","INV-201811001","201811001","2997.00","per","0.00","2997.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","1","2018-11-01 05:25:20","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("2","1","21","1","OP2","IP1","INV-201811002","201811002","1000.00","per","10.00","900.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","3","2018-11-02 05:37:15","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("3","1","21","1","OP1","IP2","INV-201811003","201811003","3000.00","per","0.00","3000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","1","2018-11-02 05:38:25","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("4","1","21","1","OP2","IP1","INV-201811004","201811004","3000.00","per","10.00","2700.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","3","2018-11-02 05:38:58","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("5","1","21","1","OP2","IP1","INV-201811005","201811005","5000.00","per","0.00","5000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","3","2018-11-02 05:47:57","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("6","1","21","1","OP5","IP3","INV-201811006","201811006","5000.00","per","0.00","5000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","0","2018-11-02 05:56:36","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("7","1","21","1","OP5","IP3","INV-201811007","201811007","6000.00","per","0.00","6000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","1","0","3","2018-11-02 06:00:39","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("8","1","21","3","OP8","IP6","INV-201811008","201811008","1400.00","amt","400.00","1000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","3","0","3","2018-11-02 07:53:15","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("9","1","21","3","OP8","IP6","INV-201811009","201811009","700.00","per","0.00","700.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","3","0","3","2018-11-02 07:55:40","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("10","1","21","3","OP8","IP6","INV-201811010","201811010","300.00","per","0.00","300.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","3","0","3","2018-11-02 07:56:28","2019-02-04 08:43:18");
INSERT INTO tbl_invoice_master VALUES("11","1","21","3","OP8","IP6","INV-201811011","201811011","48000.00","per","0.00","48000.00","","0","0","1","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-02","3","0","3","2018-11-02 07:57:27","2019-02-04 08:43:18");



DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL DEFAULT '0.00',
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL DEFAULT '0.00',
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_service VALUES("1","INV-201809001","2","3","100.00","0","0","1","100.00","0","0","0","0","0","0","0","0.00","0.00","0.00","0.00","0.00","","","","2018-09-18 05:24:04");
INSERT INTO tbl_invoice_service VALUES("2","INV-201811001","2","12","999.00","0","0","1","999.00","0","0","0","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-01 05:25:20");
INSERT INTO tbl_invoice_service VALUES("3","INV-201811001","2","16","999.00","0","0","1","999.00","0","0","0","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-01 05:25:20");
INSERT INTO tbl_invoice_service VALUES("4","INV-201811001","2","9","999.00","0","0","1","999.00","0","0","0","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-01 05:25:20");
INSERT INTO tbl_invoice_service VALUES("6","INV-201811003","2","14","3000.00","0","0","1","3000.00","0","0","0","3","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 05:38:25");
INSERT INTO tbl_invoice_service VALUES("8","INV-201811002","2","15","1000.00","0","0","1","1000.00","0","0","0","2","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 05:41:19");
INSERT INTO tbl_invoice_service VALUES("9","INV-201811004","2","9","3000.00","0","0","1","3000.00","0","0","0","4","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 05:41:23");
INSERT INTO tbl_invoice_service VALUES("10","INV-201811005","2","10","5000.00","0","0","1","5000.00","0","0","0","5","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 05:47:57");
INSERT INTO tbl_invoice_service VALUES("11","INV-201811006","2","10","5000.00","0","0","1","5000.00","0","0","0","6","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 05:56:36");
INSERT INTO tbl_invoice_service VALUES("12","INV-201811007","2","9","5000.00","0","0","1","5000.00","0","0","0","7","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 06:00:39");
INSERT INTO tbl_invoice_service VALUES("13","INV-201811007","2","10","1000.00","0","0","1","1000.00","0","0","0","7","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 06:00:39");
INSERT INTO tbl_invoice_service VALUES("14","INV-201811008","2","9","1000.00","0","0","1","1000.00","0","0","0","8","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:53:15");
INSERT INTO tbl_invoice_service VALUES("15","INV-201811008","2","12","400.00","0","0","1","400.00","0","0","0","8","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:53:15");
INSERT INTO tbl_invoice_service VALUES("16","INV-201811009","2","11","300.00","0","0","1","300.00","0","0","0","9","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:55:40");
INSERT INTO tbl_invoice_service VALUES("17","INV-201811009","2","12","400.00","0","0","1","400.00","0","0","0","9","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:55:40");
INSERT INTO tbl_invoice_service VALUES("18","INV-201811010","2","11","300.00","0","0","1","300.00","0","0","0","10","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:56:28");
INSERT INTO tbl_invoice_service VALUES("19","INV-201811011","2","15","48000.00","0","0","1","48000.00","0","0","0","11","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-02 07:57:27");



DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Parimal Hospital","login_logo1.png","login_bg1.jpg");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_manage_rece_dash_dep VALUES("1","1","1","11,39");



DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=578 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("64","1","1","11","1-0-0","One in the morning, none midday, none in evening","???? ??? ??","?? ????? ","0","7","1","0","2018-10-09 10:38:29","2019-01-21 11:44:10");
INSERT INTO tbl_medicine_instruction VALUES("65","1","1","11","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("66","1","1","11","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("67","1","1","11","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("68","1","1","11","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("69","1","1","11","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("70","1","1","11","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("71","1","1","11","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("72","1","1","11","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("73","1","1","11","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("74","1","1","11","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("75","1","1","11","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("76","1","1","11","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("77","1","1","11","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 14:23:45");
INSERT INTO tbl_medicine_instruction VALUES("79","1","2","39","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("80","1","2","39","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("81","1","2","39","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("82","1","2","39","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("83","1","2","39","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("84","1","2","39","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("85","1","2","39","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("86","1","2","39","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("87","1","2","39","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("88","1","2","39","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("89","1","2","39","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("90","1","2","39","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("91","1","2","39","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("92","1","2","39","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("93","1","2","39","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("94","1","2","39","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("95","1","2","39","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("96","1","2","39","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("97","1","2","39","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("98","1","2","39","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("99","1","2","39","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("100","1","2","39","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("101","1","2","39","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("102","1","2","39","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("103","1","2","39","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("104","1","2","39","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("105","1","2","39","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("106","1","2","39","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 14:24:09");
INSERT INTO tbl_medicine_instruction VALUES("568","1","6","0","1-1-1","Three times a day","","","0","6","","0","2018-12-01 14:01:54","");
INSERT INTO tbl_medicine_instruction VALUES("569","1","1","11","1/2-0-1/2","HALF TAB MORNING AND EVENING","","","0","1","","0","2018-12-05 13:55:04","");
INSERT INTO tbl_medicine_instruction VALUES("570","1","1","11","1-1-1","ONE SPOON  MORNING ONE SPOON AFTERNOON ONE SPOON EVENING","","","0","1","","0","2018-12-05 13:59:37","");
INSERT INTO tbl_medicine_instruction VALUES("571","1","1","11","1 tab","one tab if fever","","","0","1","","0","2018-12-05 14:12:21","");
INSERT INTO tbl_medicine_instruction VALUES("572","1","6","11","2-2-2","","",".?????? ???? ????? ???? ?? ??????? 2 ???? ????? ???? ???","0","6","","0","2018-12-29 17:25:48","");
INSERT INTO tbl_medicine_instruction VALUES("573","1","6","11","2-0-2","","","","0","6","","0","2019-01-21 13:41:14","");
INSERT INTO tbl_medicine_instruction VALUES("574","1","6","11","2-0-2","","","","0","6","","0","2019-01-21 13:41:51","");
INSERT INTO tbl_medicine_instruction VALUES("575","1","6","11","0-0-2","","","","0","6","","0","2019-01-21 13:42:09","");
INSERT INTO tbl_medicine_instruction VALUES("576","1","6","11","0-0-2","","","","0","6","","0","2019-01-21 13:42:20","");
INSERT INTO tbl_medicine_instruction VALUES("577","1","6","11","2-0-2","","","","0","6","","0","2019-01-21 13:42:56","");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2808 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","1","11","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("2","1","1","11","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("3","1","1","11","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("4","1","1","11","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("5","1","1","11","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("6","1","1","11","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("7","1","1","11","Tab Moxiclav 625/375","","","","Amoxicillin   Clavulanate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("8","1","1","11","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("9","1","1","11","Tablet Ceftum 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("10","1","1","11","Tab Cetil 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("11","1","1","11","Tab Pulmocef 500","","","","Cefuro","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("12","1","1","11","Tab Zocef 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("13","1","1","11","Tab Cefakind 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("14","1","1","11","Tab Monocef O 200","","","","Cefpodoxime ","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("15","1","1","11","Tab Taxim O","","","","Cefexime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("16","1","1","11","Tab Ciplox","","","","Ciprofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("17","1","1","11","Tab Levoflox 250","","","","Levofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("18","1","1","11","Tab Levoflox 500","","","","Levofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("19","1","1","11","Tab Clip 500","","","","Tranexamic Acid","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("20","1","1","11","Tab K-Stat","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("21","1","1","11","Tab Stick","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("22","1","1","11","Tab Hemsyl","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("23","1","1","11","Tab Alstat","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("24","1","1","11","Tab PAN D","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("25","1","1","11","Tab Pantop","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("26","1","1","11","Tab PPSON - D","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("27","1","1","11","Tab OMAZ","","","","Omeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("28","1","1","11","Tab OCID","","","","Omeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("29","1","1","11","Tab RBSON - D","","","","Rabeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("30","1","1","11","Tab Rabelo C","","","","Rabeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("31","1","1","11","Tab Rantac","","","","Ranitidine","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("32","1","1","11","Tab DOM DT","","","","Domperidone","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("33","1","1","11","Tab Perinorm","","","","Metoclopromide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("34","1","1","11","Tab Ondem","","","","Ondansetron","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("35","1","1","11","Tab Hytrin 1 mg","","","","Terazocin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("36","1","1","11","Tab Urimax","","","","Tamsulosin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("37","1","1","11","Tab Veltum","","","","Tamsulosin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("38","1","1","11","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("39","1","1","11","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("40","1","1","11","Tab Tropan","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("41","1","1","11","Tab Oxyspas","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("42","1","1","11","Tab Ditropan","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("43","1","1","11","Tab Linid 600","","","","Linezolid","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("44","1","1","11","Doxy - 1 100","","","","Doxycycline","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("45","1","1","11","Tab Azithral 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("46","1","1","11","Tab Aziwork 200","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("47","1","1","11","Tab Aziwork 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("48","1","1","11","Tab Azee 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("49","1","1","11","Tab Niftas 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("50","1","1","11","Tab Uribid 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("51","1","1","11","Tab Niftran","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("52","1","1","11","Tab Uripas T","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("53","1","1","11","Tab DAN P","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("54","1","1","11","Tab Dicloran","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("55","1","1","11","Tab Akilos P","","","","Aceclofenac","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("56","1","1","11","Tab Hifenac P","","","","Aceclofenac","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("57","1","1","11","Tab Contramol DT","","","","Tramadol","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("58","1","1","11","Tab Dytor","","","","Toresemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("59","1","1","11","Tab Lasilactone","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("60","1","1","11","Tab Spiromide","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("61","1","1","11","Tab Frusenex","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("62","1","1","11","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("63","1","1","11","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("64","1","1","11","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("65","1","1","11","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("66","1","1","11","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("67","1","1","11","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("68","1","1","11","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("69","1","1","11","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("70","1","1","11","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("71","1","1","11","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("72","1","1","11","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("73","1","1","11","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("74","1","1","11","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("75","1","1","11","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("76","1","1","11","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("77","1","1","11","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("78","1","1","11","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("79","1","1","11","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("80","1","1","11","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("81","1","1","11","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("82","1","1","11","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("83","1","1","11","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("84","1","1","11","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("85","1","1","11","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("86","1","1","11","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("87","1","1","11","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("88","1","1","11","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("89","1","1","11","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("90","1","1","11","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("91","1","1","11","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("92","1","1","11","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("93","1","1","11","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("94","1","1","11","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("95","1","1","11","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("96","1","1","11","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("97","1","1","11","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("98","1","1","11","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("99","1","1","11","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("100","1","1","11","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("101","1","1","11","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("102","1","1","11","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("103","1","1","11","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("104","1","1","11","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("105","1","1","11","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("106","1","1","11","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("107","1","1","11","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("108","1","1","11","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("109","1","1","11","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("110","1","1","11","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("111","1","1","11","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("112","1","1","11","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("113","1","1","11","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("114","1","1","11","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("115","1","1","11","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("116","1","1","11","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("117","1","1","11","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("118","1","1","11","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("119","1","1","11","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("120","1","1","11","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("121","1","1","11","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("122","1","1","11","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("123","1","1","11","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("124","1","1","11","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("125","1","1","11","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("126","1","1","11","Syp Corex","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("127","1","1","11","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("128","1","1","11","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("129","1","1","11","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("130","1","1","11","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("131","1","1","11","Liq Looz","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("132","1","1","11","Intracath","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("133","1","1","11","I.V. Set","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("134","1","1","11","B.I. Set","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("135","1","1","11","Microset","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("136","1","1","11","Dibcofix","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("137","1","1","11","B.D conector","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("138","1","1","11","Presar Line","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("139","1","1","11","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("140","1","1","11","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("141","1","1","11","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("142","1","1","11","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("143","1","1","11","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("144","1","1","11","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("145","1","1","11","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("146","1","1","11","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("147","1","1","11","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("148","1","1","11","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("149","1","1","11","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("150","1","1","11","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("151","1","1","11","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("152","1","1","11","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("153","1","1","11","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("154","1","1","11","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("155","1","1","11","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("156","1","1","11","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("157","1","1","11","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("158","1","1","11","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("159","1","1","11","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("160","1","1","11","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("161","1","1","11","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("162","1","1","11","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("163","1","1","11","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("164","1","1","11","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("165","1","1","11","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("166","1","1","11","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("167","1","1","11","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("168","1","1","11","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("169","1","1","11","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("170","1","1","11","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("171","1","1","11","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("172","1","1","11","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("173","1","1","11","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("174","1","1","11","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("175","1","1","11","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("176","1","1","11","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("177","1","1","11","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("178","1","1","11","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("179","1","1","11","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("180","1","1","11","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("181","1","1","11","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("182","1","1","11","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("183","1","1","11","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("184","1","1","11","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("185","1","1","11","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("186","1","1","11","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("187","1","1","11","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("188","1","1","11","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("189","1","1","11","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("190","1","1","11","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("191","1","1","11","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("192","1","1","11","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("193","1","1","11","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("194","1","1","11","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("195","1","1","11","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("196","1","1","11","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("197","1","1","11","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("198","1","1","11","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("199","1","1","11","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("200","1","1","11","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("201","1","1","11","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("202","1","1","11","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("203","1","1","11","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("204","1","1","11","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("205","1","1","11","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("206","1","1","11","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("207","1","1","11","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("208","1","1","11","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("209","1","1","11","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 08:48:39");
INSERT INTO tbl_medicine_master VALUES("210","1","2","39","Dollo 650","","","","Paracetamol","Micro","","0","","","0","0","","0","1","1","","3","2019-01-03 18:50:17","2019-02-07 12:19:55");
INSERT INTO tbl_medicine_master VALUES("211","1","2","39","Rabio 250","","","","Rebiprazole","Abd","","0","","","0","0","","0","0","1","1","","2019-01-03 18:50:44","2019-02-07 12:38:45");
INSERT INTO tbl_medicine_master VALUES("212","1","2","39","Dollo 650","","","","","","","0","","","0","0","","0","0","1","","","2019-01-03 19:26:42","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("213","1","2","39","AZEE 500","","","","Paracetamol","","","0","","","0","0","","0","0","1","","","2019-01-03 19:27:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("214","1","2","39","SYRUP ALKEB","","","","","","","0","","","0","0","","0","0","1","","","2019-01-03 19:28:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("215","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 19:48:09","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("216","1","2","39","SYP BICANEGEL","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 19:49:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("217","1","2","39","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 19:51:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("218","1","2","39","TABANGIZEM AT        1   0       0","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 19:54:06","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("219","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 20:01:08","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("220","1","2","39","SYP BICANEGEL","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 20:17:06","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("221","1","2","39","SYP  LYSOVIT WITH B COMPLEX    ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-09 20:22:56","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("222","1","2","39","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","0","","","","2019-01-10 17:19:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("223","1","2","39","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","0","","","","2019-01-10 17:19:12","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("224","1","2","39","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","0","","","","2019-01-10 17:19:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("225","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","","","","2019-01-10 17:20:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("226","1","2","39","  T AIM 500        1OD        ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-10 20:30:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("227","1","2","39","Inj Pantocid 40","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:48:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("228","1","2","39","Inj Menocef 19","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:48:42","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("229","1","2","39","Inj zostum 15","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:49:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("230","1","2","39","Inj pipzo 45","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:50:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("231","1","2","39","Inj Moxclium (Amoxycillin)","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:51:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("232","1","2","39","Inj Mecotic Plus","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:52:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("233","1","2","39","Inj zofar","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:53:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("234","1","2","39","Inj PCM (Vail)","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:56:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("235","1","2","39","Inj felonnl (Vail)","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:58:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("236","1","2","39","Inj eldarzil","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:58:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("237","1","2","39","Inj Avil","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:58:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("238","1","2","39","Inj  MVI","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 09:59:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("239","1","2","39","Inj optimeuron","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:00:38","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("240","1","2","39","Inj dexona","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:01:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("241","1","2","39","Dynopar","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:01:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("242","1","2","39","Contramol","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:01:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("243","1","2","39","Inj  iron","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:02:15","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("244","1","2","39","Inj  Cal sluconale ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:02:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("245","1","2","39","Inj  vitamin k","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:03:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("246","1","2","39","Inj  Lasix","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:03:32","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("247","1","2","39","Inj  Dotravin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:04:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("248","1","2","39","Inj  Emeset ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:05:11","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("249","1","2","39","Inj  Lesuride ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:05:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("250","1","2","39","Inj  mikiein","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:06:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("251","1","2","39","Inj  T T","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:06:29","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("252","1","2","39","Inj  xylocine ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:06:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("253","1","2","39","Inj Decadurabolin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:09:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("254","1","2","39","Inj  Terliviz( Terlipressin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:10:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("255","1","2","39","Rantac","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:11:12","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("256","1","2","39","Inj blosone lams","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:11:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("257","1","2","39","Inj  Trenaxa (Tranexamic)","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:12:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("258","1","2","39","Inj  H Actrapid","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:13:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("259","1","2","39","Inj  botropase","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:13:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("260","1","2","39","Inj  Falago","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:14:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("261","1","2","39","Inj  mesonem","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:14:33","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("262","1","2","39","Inj deriphylline","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:15:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("263","1","2","39","Nebu Mask ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:20:30","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("264","1","2","39","Duolin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:20:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("265","1","2","39","Budecort","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:21:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("266","1","2","39","OZ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:21:38","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("267","1","2","39","Nasal Camula","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:22:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("268","1","2","39","Inj  RL 500ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:23:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("269","1","2","39","Inj  DNS 500ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:24:20","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("270","1","2","39","Inj NS 500 ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:24:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("271","1","2","39","Inj  Dex 5% 500 ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:25:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("272","1","2","39","Inj Dex 10% 500ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:26:23","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("273","1","2","39","Inj aflox 100 ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:26:55","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("274","1","2","39","Inj  metrogyl 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:28:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("275","1","2","39","Inj Pereutemol 100 ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:29:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("276","1","2","39","Inj  livoflox 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:30:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("277","1","2","39","Inj  Aflox 2 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:31:25","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("278","1","2","39","Inj  forcan 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:32:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("279","1","2","39","Inj  N S Glass Bottle 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:33:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("280","1","2","39","Inj  N S Plastic Bottle 100ml","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:34:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("281","1","2","39","Viggo No 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:36:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("282","1","2","39","Viggo No 22","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:36:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("283","1","2","39","Viggo No 23","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:37:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("284","1","2","39","Easy Flx","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:38:01","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("285","1","2","39","18 No Needle","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:38:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("286","1","2","39","23 No Needle","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:38:56","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("287","1","2","39","26 No Needle","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:40:18","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("288","1","2","39","S V Set","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:41:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("289","1","2","39","Treeway 10cc sy","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:41:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("290","1","2","39","Treeway 5cc sy","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:42:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("291","1","2","39","Treeway 2 cc sy","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:42:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("292","1","2","39","Treeway 50 cc sy","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:43:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("293","1","2","39","Ryle\'s Tube No 16","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:44:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("294","1","2","39","Ryle\'s tube No 14","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:44:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("295","1","2","39","Catheler No 16","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:45:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("296","1","2","39","Catheler No 14","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:46:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("297","1","2","39","Urine Bag","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:47:23","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("298","1","2","39","Glavoes No 6","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:48:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("299","1","2","39","Glavoes No 6.5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:48:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("300","1","2","39","Tab Azee 250","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:59:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("301","1","2","39","Tab Azee 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 10:59:30","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("302","1","2","39","Tab Levoplox 250","","","","","","","0","","","0","0","","0","1","2","","2","2019-01-12 11:00:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("303","1","2","39","Tab Levoflox 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:01:50","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("304","1","2","39","Tab Levoflox 250","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:02:34","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("305","1","2","39","Tab Monticed","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:03:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("306","1","2","39","Tab levocertinzin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:05:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("307","1","2","39","Tab Linod 600","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:05:34","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("308","1","2","39","Tab mahatox-0","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:06:15","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("309","1","2","39","Tab cefibact-200","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:07:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("310","1","2","39","Tab Cefizime ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:07:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("311","1","2","39","Tab DMR 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:08:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("312","1","2","39","Tab Cold Plus ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:08:37","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("313","1","2","39","Tab Metrogy","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:08:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("314","1","2","39","Tab Rakedot","","","","","","","0","","","0","0","","0","1","2","","2","2019-01-12 11:09:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("315","1","2","39","Tab Rakedot-100 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:09:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("316","1","2","39","Tab FM-12","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:10:30","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("317","1","2","39","Tab FM-100","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:11:09","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("318","1","2","39","Tab Nuro 12 plus","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:11:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("319","1","2","39","Tab Iromina ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:12:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("320","1","2","39","Tab Livogen ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:12:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("321","1","2","39","Tab Folimax","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:12:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("322","1","2","39","Tab Becoval","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:13:32","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("323","1","2","39","Tab Egloow 400","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:14:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("324","1","2","39","Tab xtravion plus","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:23:50","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("325","1","2","39","Tab Doxolin 400 ER","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:25:02","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("326","1","2","39","Tab Ultracet","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:25:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("327","1","2","39","Tab Udilive 300","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:25:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("328","1","2","39","Tab Dotravin ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:26:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("329","1","2","39","Tab calcidox 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:26:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("330","1","2","39","Tab oflox O2","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:27:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("331","1","2","39","Tab Turbovit -Gold ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:28:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("332","1","2","39","Tab Bio Sort- 50","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:29:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("333","1","2","39","Tab Anzilium 0.5 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:30:08","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("334","1","2","39","Tab Anzilium 0.25","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:31:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("335","1","2","39","Tab Egilie go","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:31:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("336","1","2","39","Tab Nindra 0.25","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:32:28","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("337","1","2","39","Tab Flexib","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:32:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("338","1","2","39","Tab cyclofen plus ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:33:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("339","1","2","39","Tab flexib","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:35:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("340","1","2","39","Tab neupenic plus ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:36:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("341","1","2","39","tab diclodal MR","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:37:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("342","1","2","39","Tab dolo 650 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:38:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("343","1","2","39","Tab Biocitomal 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:38:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("344","1","2","39","Tab Febutox 80","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:39:20","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("345","1","2","39","Tab Febuka 40","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:40:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("346","1","2","39","Tab Moxilium 625","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:41:01","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("347","1","2","39","Tab Dolosard TP4","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:41:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("348","1","2","39","Tab Bligesic P","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:42:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("349","1","2","39","Tab vistadrox 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:43:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("350","1","2","39","Tab Vistadrox 250","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:44:18","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("351","1","2","39","Tab Doxycyclin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:44:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("352","1","2","39","Tab Moxlium 375","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:45:47","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("353","1","2","39","Tab Troyfenac  SP","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:46:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("354","1","2","39","Tab Auguka 625","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:47:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("355","1","2","39","Tab crtrik 6","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:48:15","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("356","1","2","39","Tab calcigan D3","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:48:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("357","1","2","39","Tab Almefkem -Spas ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 11:49:39","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("358","1","2","39","Tab Rantac","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:00:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("359","1","2","39","Tab Rabival D","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:01:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("360","1","2","39","Tab Rabival 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:01:38","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("361","1","2","39","Tab Rabival LSR","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:02:50","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("362","1","2","39","Tab Rabivel DSR","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:03:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("363","1","2","39","Tab Atrobest 10mg ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:06:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("364","1","2","39","Tab Metoprol XL AM","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:07:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("365","1","2","39","Tab Telmigen 40mg ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:08:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("366","1","2","39","Tab Tinidan 20 mg","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:08:43","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("367","1","2","39","Tab Tenimap 20mg ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:09:29","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("368","1","2","39","Tab Voglimac GM 2","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:11:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("369","1","2","39","Tab Voglimac GM1","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:12:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("370","1","2","39","Tab Atorfit CV 10mg ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:13:28","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("371","1","2","39","Tab Macsart Beta 25","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:14:05","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("372","1","2","39","Tab Macsart Beta 50","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:15:02","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("373","1","2","39","Tab Metaspan ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:15:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("374","1","2","39","Tab Geminor M2","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:15:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("375","1","2","39","Tab Geminor M1","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:16:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("376","1","2","39","Tab Telemiran AM","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:17:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("377","1","2","39","Tab Temiran H ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:17:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("378","1","2","39","Tab Amking AT","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:18:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("379","1","2","39","Tab cinod 10","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:19:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("380","1","2","39","Tab cinod T","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:19:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("381","1","2","39","Tab cinod 5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:20:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("382","1","2","39","tab cinod N 10","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:20:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("383","1","2","39","Tab cinod N 5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:21:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("384","1","2","39","Tab Tiban ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:21:50","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("385","1","2","39","Tab Votgel R 0.5 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:25:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("386","1","2","39","Tab Votgel R 0.3","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:26:23","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("387","1","2","39","Tab Tiban M 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:26:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("388","1","2","39","Tab Tibaan M 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:27:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("389","1","2","39","Tab Rosubest 10 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:28:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("390","1","2","39","Tab oclimpide M2 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:29:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("391","1","2","39","Tab oclimpide M1","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:29:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("392","1","2","39","Tab clopiklot-A","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:30:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("393","1","2","39","Tab Biovas 10 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:31:08","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("394","1","2","39","Tab Rosustet gold ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:32:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("395","1","2","39","Cinod Beta 10","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:38:11","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("396","1","2","39","cinod beta 25","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:38:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("397","1","2","39","losutan AM ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:39:25","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("398","1","2","39","Tab Telmavas H","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:40:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("399","1","2","39","Tab Telmavas 40","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:41:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("400","1","2","39","Tab Biodipin 5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:42:29","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("401","1","2","39","Tab Amlodipine ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:43:09","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("402","1","2","39","Tab Metol XL 35","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:46:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("403","1","2","39","Tab cardichen 3","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:46:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("404","1","2","39","Tab cardichen 125","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:47:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("405","1","2","39","Tab Lasix ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:47:47","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("406","1","2","39","Tab Ecoprila 10","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:48:42","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("407","1","2","39","Tab Ecoprila 75","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:49:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("408","1","2","39","Tab Ecoprila A Gold 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:50:33","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("409","1","2","39","Tab Ecoprila A Gold 75","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:51:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("410","1","2","39","Tab Amleod 2.5 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 12:51:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("411","1","2","39","Tab Telmavas 40","","","","","","","0","","","0","0","","0","0","","","","2019-01-12 13:43:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("412","1","2","39","Tab Biodipin 5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:46:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("413","1","2","39","Tab Amlodipine ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:47:01","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("414","1","2","39","Tab metol NL 35","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:48:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("415","1","2","39","Tab cardichon 3","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:49:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("416","1","2","39","Tab cardichon 125","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:49:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("417","1","2","39","Tab Lasix","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:50:08","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("418","1","2","39","Tab Ecoprila ","","","","","","","0","","","0","0","","0","1","2","","2","2019-01-12 13:50:34","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("419","1","2","39","clavum   625  tds","","","","","","","0","","","0","0","","0","0","1","","","2019-01-12 13:56:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("420","1","2","39","Tab Ecoprila 10 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:57:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("421","1","2","39","Tab Ecoprila 75","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:58:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("422","1","2","39","Tab Ecoprila A Gold 20","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:59:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("423","1","2","39","Tab Ecoprila A Gold 75","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 13:59:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("424","1","2","39","Tab Amleod 2.5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:00:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("425","1","2","39","TAB CLAVUM 650","","","","","","","0","","","0","0","","0","0","1","","","2019-01-12 14:01:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("426","1","2","39","Tab Mefomin 500","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("427","1","2","39","SYP TAG","","","","","","","0","","","0","0","","0","0","1","","","2019-01-12 14:02:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("428","1","2","39","Tab Lasilac tone ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:02:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("429","1","2","39","Tab Lesix","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:03:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("430","1","2","39","Tab Valtam 0.4 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:03:39","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("431","1","2","39","Cream Burn","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:05:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("432","1","2","39","Cream Diclodol ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:06:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("433","1","2","39","Cream Biosore ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:06:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("434","1","2","39","Cream Clobee-N ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:07:50","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("435","1","2","39","Cream Clotridep ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:08:37","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("436","1","2","39","Cream No pide ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:09:09","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("437","1","2","39","Jelly xylocarne ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:11:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("438","1","2","39","Jelly ointment xylocarne ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:12:13","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("439","1","2","39","Ear drops waxokem ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:12:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("440","1","2","39","Ear drops Cipbid ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:14:20","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("441","1","2","39","Mouth Pain orogard ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:16:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("442","1","2","39","Protin Powder lycoman red","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:17:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("443","1","2","39","Protin Powder chocolate flavour ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:17:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("444","1","2","39","Protin powder mango flavour ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:19:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("445","1","2","39","Protin powder American Chocolate ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:20:15","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("446","1","2","39","Protin Power Elachi Flavour ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:20:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("447","1","2","39","Thyrox 12.5","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:24:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("448","1","2","39","Thyrox 50 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:24:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("449","1","2","39","Thyrox 75","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:28:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("450","1","2","39","Thyrox 88","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:28:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("451","1","2","39","Thyrox 100","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:29:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("452","1","2","39","Thyrox 125","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:33:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("453","1","2","39","Thyrox 150 ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:33:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("454","1","2","39","Thyrox 25","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:34:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("455","1","2","39","Syp Tag","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:36:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("456","1","2","39","Syp Tag","","","","","","","0","","","0","0","","0","1","2","","2","2019-01-12 14:36:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("457","1","2","39","Syp Tag DX","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:37:02","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("458","1","2","39","Syp Ambrocof LS","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:38:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("459","1","2","39","Syp Beeceekem ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:39:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("460","1","2","39","Syp Vplex Suspension ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:40:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("461","1","2","39","Syp Preshovit -L ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:41:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("462","1","2","39","Syp Iron Tonic ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:41:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("463","1","2","39","Syp Zincovika ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:42:47","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("464","1","2","39","Syp Cyprocare Plus ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:43:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("465","1","2","39","Syp Zymepull Mango Flavour","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:44:21","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("466","1","2","39","Syp Zymepull Mix Fruit Flavour ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:45:08","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("467","1","2","39","Syp Zymepull Pineapple Flavour ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:46:39","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("468","1","2","39","Syp Cremaffin","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:48:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("469","1","2","39","Powder Crampil ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:49:43","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("470","1","2","39","Powder crampil D","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:50:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("471","1","2","39","Glucontacent Powder","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:51:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("472","1","2","39","Xperia 2 powder","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:52:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("473","1","2","39","Rise up powder","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:52:59","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("474","1","2","39","Syp Alkakem ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:53:20","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("475","1","2","39","Syp Biocane gel","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:56:16","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("476","1","2","39","Syp Sucran O","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:57:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("477","1","2","39","Syp Osalac ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:58:42","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("478","1","2","39","Syp Laxikem ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:59:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("479","1","2","39","Syp Alkof ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 14:59:39","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("480","1","2","39","Tab Pantocid D ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:05:09","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("481","1","2","39","Tab Pantocid 40","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:10:05","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("482","1","2","39","Tab Neupenta 40","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:11:07","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("483","1","2","39","Tab Pantocid Dsr","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:11:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("484","1","2","39","Tab omee ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:12:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("485","1","2","39","Tab Alcid ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:13:48","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("486","1","2","39","Tab Bee-Fol","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:15:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("487","1","2","39","Tab Fercee","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:15:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("488","1","2","39","Tab Vartin ","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:16:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("489","1","2","39","Tab ondon 4","","","","","","","0","","","0","0","","0","0","2","","","2019-01-12 15:17:05","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("490","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-12 18:52:43","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("491","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-12 19:00:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("492","1","2","39","TAB DOTRAVIN M","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 19:55:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("493","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 21:24:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("494","1","2","39","  T AIM 500        1OD        ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 21:27:11","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("495","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:04:34","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("496","1","2","39","TAB PROLOMET XL 12.5","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:05:47","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("497","1","2","39","TAB ARKAMIN","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:06:29","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("498","1","2","39","TAB TAZLOC 40","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:06:58","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("499","1","2","39","TAB CLONOTRIL 0.5","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:07:35","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("500","1","2","39","TAB NEOURO PLUS 12","","","","","","","0","","","0","0","","0","0","1","","","2019-01-16 22:11:45","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("501","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-17 18:41:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("502","1","2","39","TAB  ARKAMIN","","","","","","","0","","","0","0","","0","0","1","","","2019-01-17 18:42:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("503","1","2","39","TAB TELVAS D3","","","","","","","0","","","0","0","","0","0","1","","","2019-01-17 18:43:01","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("504","1","2","39","CAP ECOSPORIN     AV","","","","","","","0","","","0","0","","0","0","1","","","2019-01-17 18:43:55","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("505","1","2","39","TAM GEMINAR    M1","","","","","","","0","","","0","0","","0","0","1","","","2019-01-17 18:45:05","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("506","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:30:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("507","1","2","39","TAB TORVOSON  10","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:31:44","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("508","1","2","39","TAB DEPLET A 75/150","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:32:46","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("509","1","2","39","TABTAZIOCBETA 40/50","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:34:01","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("510","1","2","39","TAB GILINAZE 5","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:35:26","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("511","1","2","39","TAB  VOGIIMAC  GM2","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:36:41","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("512","1","2","39","TAB TIBAN 20","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:37:34","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("513","1","2","39","TAB TAZLOC BETA 40/50","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:41:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("514","1","2","39","TAB GLINASE 5 mg","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:42:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("515","1","2","39","TAB VOGLIMAG GM 2","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:42:43","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("516","1","2","39","TAB TIBAN ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:42:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("517","1","2","39","TAB DEPLETTI","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 12:43:43","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("518","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:29:53","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("519","1","2","39","SYP BICANEGEL","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:30:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("520","1","2","39","SYP LYSOVIT COMPLEX","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:30:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("521","1","2","39","TAB  CEFIXIM 200","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:31:32","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("522","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:38:25","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("523","1","2","39","SYP BICANEGEL","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:39:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("524","1","2","39","TAB CEFIXIM 200","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 15:39:22","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("525","1","2","39","TAB ECOSPORIN","","","","","","","0","","","0","0","","0","0","1","","","2019-01-18 19:48:37","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("526","1","2","39","TAB MACTOR ASP ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-19 12:31:38","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("527","1","2","39","TAB MACPRIL H","","","","","","","0","","","0","0","","0","0","1","","","2019-01-19 12:33:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("528","1","2","39","TAB DERIPHYLLINE 150","","","","","","","0","","","0","0","","0","0","1","","","2019-01-19 12:36:15","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("529","1","2","39","CAP ANGISPAR T","","","","","","","0","","","0","0","","0","0","1","","","2019-01-19 12:37:54","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("530","1","2","39","TAB SORBITRATE 5 MG S/L SOS","","","","","","","0","","","0","0","","0","0","1","","","2019-01-19 12:40:27","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("531","1","2","39","TAB   CLAVUM  375","","","","","","","0","","","0","0","","0","0","1","","","2019-01-23 13:54:10","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("532","1","2","39","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 11:33:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("533","1","2","39","SYP BICANEGEL","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 11:33:55","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("534","1","2","39","TAB ALDOMET","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 15:15:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("535","1","2","39","TAB RABIVAL D","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 18:01:52","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("536","1","2","39","TAB DOTRIN M","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 18:02:30","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("537","1","2","39","SYP FRUTYZYME","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 18:03:03","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("538","1","2","39","TAB DOTRIN M","","","","","","","0","","","0","0","","0","0","1","","","2019-01-24 18:05:24","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("539","1","2","39","tab contramol semi","","","","","","","0","","","0","0","","0","0","1","","","2019-01-25 11:45:04","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("540","1","2","39","tab fabustate40","","","","","","","0","","","0","0","","0","0","1","","","2019-01-25 11:45:37","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("541","1","2","39","TAB LEVOSET 5 ","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 12:33:36","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("542","1","2","39","TAB F0LE 150","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 12:36:31","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("543","1","2","39","SALISTA C   OINTMENT   L/A","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 12:40:19","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("544","1","2","39","tab cinode 5c","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 19:08:49","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("545","1","2","39","TAB CINODE 5","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 19:16:17","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("546","1","2","39","tqb sulbacin","","","","","","","0","","","0","0","","0","0","1","","","2019-01-28 19:53:05","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("547","1","2","39","TAB Sulbacin","","","","","","","0","","","0","0","","0","0","1","","","2019-01-28 19:54:57","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("548","1","2","39","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("549","1","2","39","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("550","1","2","39","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("551","1","2","39","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","0","2","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("552","1","2","39","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","1","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("553","1","2","39","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("554","1","2","39","Tab Moxiclav 625/375","","","","Amoxicillin   Clavulanate","NA","","0","","","0","0","","0","0","1","1","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("555","1","2","39","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("556","1","2","39","Tablet Ceftum 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("557","1","2","39","Tab Cetil 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("558","1","2","39","Tab Pulmocef 500","","","","Cefuro","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("559","1","2","39","Tab Zocef 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("560","1","2","39","Tab Cefakind 500","","","","Cefuroxime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("561","1","2","39","Tab Monocef O 200","","","","Cefpodoxime ","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("562","1","2","39","Tab Taxim O","","","","Cefexime","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("563","1","2","39","Tab Ciplox","","","","Ciprofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("564","1","2","39","Tab Levoflox 250","","","","Levofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("565","1","2","39","Tab Levoflox 500","","","","Levofloxacin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("566","1","2","39","Tab Clip 500","","","","Tranexamic Acid","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("567","1","2","39","Tab K-Stat","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("568","1","2","39","Tab Stick","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("569","1","2","39","Tab Hemsyl","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("570","1","2","39","Tab Alstat","","","","Ethamsylate","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("571","1","2","39","Tab PAN D","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("572","1","2","39","Tab Pantop","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("573","1","2","39","Tab PPSON - D","","","","Pantoprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("574","1","2","39","Tab OMAZ","","","","Omeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("575","1","2","39","Tab OCID","","","","Omeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("576","1","2","39","Tab RBSON - D","","","","Rabeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("577","1","2","39","Tab Rabelo C","","","","Rabeprazole","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("578","1","2","39","Tab Rantac","","","","Ranitidine","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("579","1","2","39","Tab DOM DT","","","","Domperidone","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("580","1","2","39","Tab Perinorm","","","","Metoclopromide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("581","1","2","39","Tab Ondem","","","","Ondansetron","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("582","1","2","39","Tab Hytrin 1 mg","","","","Terazocin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("583","1","2","39","Tab Urimax","","","","Tamsulosin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("584","1","2","39","Tab Veltum","","","","Tamsulosin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("585","1","2","39","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("586","1","2","39","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("587","1","2","39","Tab Tropan","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("588","1","2","39","Tab Oxyspas","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("589","1","2","39","Tab Ditropan","","","","Oxybotynin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("590","1","2","39","Tab Linid 600","","","","Linezolid","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("591","1","2","39","Doxy - 1 100","","","","Doxycycline","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("592","1","2","39","Tab Azithral 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("593","1","2","39","Tab Aziwork 200","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("594","1","2","39","Tab Aziwork 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("595","1","2","39","Tab Azee 500","","","","Azithromycin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("596","1","2","39","Tab Niftas 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("597","1","2","39","Tab Uribid 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("598","1","2","39","Tab Niftran","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("599","1","2","39","Tab Uripas T","","","","Nitrofurantoin","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("600","1","2","39","Tab DAN P","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("601","1","2","39","Tab Dicloran","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("602","1","2","39","Tab Akilos P","","","","Aceclofenac","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("603","1","2","39","Tab Hifenac P","","","","Aceclofenac","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("604","1","2","39","Tab Contramol DT","","","","Tramadol","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("605","1","2","39","Tab Dytor","","","","Toresemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("606","1","2","39","Tab Lasilactone","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("607","1","2","39","Tab Spiromide","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("608","1","2","39","Tab Frusenex","","","","Furosemide","NA","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("609","1","2","39","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("610","1","2","39","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("611","1","2","39","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("612","1","2","39","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("613","1","2","39","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("614","1","2","39","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("615","1","2","39","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("616","1","2","39","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("617","1","2","39","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("618","1","2","39","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("619","1","2","39","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("620","1","2","39","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("621","1","2","39","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("622","1","2","39","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("623","1","2","39","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("624","1","2","39","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("625","1","2","39","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("626","1","2","39","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("627","1","2","39","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("628","1","2","39","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("629","1","2","39","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("630","1","2","39","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("631","1","2","39","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("632","1","2","39","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("633","1","2","39","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("634","1","2","39","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("635","1","2","39","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("636","1","2","39","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("637","1","2","39","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("638","1","2","39","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("639","1","2","39","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("640","1","2","39","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("641","1","2","39","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("642","1","2","39","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("643","1","2","39","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("644","1","2","39","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("645","1","2","39","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("646","1","2","39","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("647","1","2","39","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("648","1","2","39","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("649","1","2","39","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("650","1","2","39","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("651","1","2","39","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("652","1","2","39","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("653","1","2","39","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("654","1","2","39","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("655","1","2","39","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("656","1","2","39","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("657","1","2","39","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("658","1","2","39","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("659","1","2","39","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("660","1","2","39","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("661","1","2","39","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("662","1","2","39","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("663","1","2","39","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("664","1","2","39","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("665","1","2","39","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("666","1","2","39","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("667","1","2","39","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("668","1","2","39","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("669","1","2","39","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("670","1","2","39","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("671","1","2","39","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("672","1","2","39","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("673","1","2","39","Syp Corex","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("674","1","2","39","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("675","1","2","39","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("676","1","2","39","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("677","1","2","39","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("678","1","2","39","Liq Looz","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("679","1","2","39","Intracath","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("680","1","2","39","I.V. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("681","1","2","39","B.I. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("682","1","2","39","Microset","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("683","1","2","39","Dibcofix","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("684","1","2","39","B.D conector","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("685","1","2","39","Presar Line","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("686","1","2","39","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("687","1","2","39","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("688","1","2","39","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("689","1","2","39","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("690","1","2","39","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("691","1","2","39","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("692","1","2","39","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("693","1","2","39","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("694","1","2","39","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("695","1","2","39","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("696","1","2","39","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("697","1","2","39","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("698","1","2","39","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("699","1","2","39","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("700","1","2","39","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("701","1","2","39","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("702","1","2","39","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("703","1","2","39","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("704","1","2","39","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("705","1","2","39","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("706","1","2","39","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("707","1","2","39","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("708","1","2","39","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("709","1","2","39","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("710","1","2","39","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("711","1","2","39","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("712","1","2","39","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("713","1","2","39","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("714","1","2","39","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("715","1","2","39","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("716","1","2","39","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("717","1","2","39","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("718","1","2","39","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("719","1","2","39","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("720","1","2","39","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("721","1","2","39","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("722","1","2","39","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("723","1","2","39","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("724","1","2","39","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("725","1","2","39","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("726","1","2","39","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("727","1","2","39","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("728","1","2","39","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("729","1","2","39","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("730","1","2","39","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("731","1","2","39","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("732","1","2","39","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("733","1","2","39","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("734","1","2","39","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("735","1","2","39","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("736","1","2","39","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("737","1","2","39","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("738","1","2","39","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("739","1","2","39","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("740","1","2","39","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("741","1","2","39","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("742","1","2","39","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("743","1","2","39","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("744","1","2","39","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("745","1","2","39","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("746","1","2","39","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("747","1","2","39","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("748","1","2","39","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("749","1","2","39","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("750","1","2","39","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("751","1","2","39","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("752","1","2","39","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("753","1","2","39","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("754","1","2","39","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("755","1","2","39","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("756","1","2","39","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("757","1","2","39","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("758","1","2","39","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("759","1","2","39","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("760","1","2","39","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","0","2","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("761","1","2","39","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","1","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("762","1","2","39","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("763","1","2","39","Tab Moxiclav 625/325","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("764","1","2","39","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("765","1","2","39","Tablet Ceftum 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("766","1","2","39","Tab Cetil 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("767","1","2","39","Tab Pulmocef 500","","","","Cefuro","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("768","1","2","39","Tab Zocef 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("769","1","2","39","Tab Cefakind 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("770","1","2","39","Tab Monocef O 200","","","","Cefpodoxime ","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("771","1","2","39","Tab Taxim O","","","","Cefexime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("772","1","2","39","Tab Ciplox","","","","Ciprofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("773","1","2","39","Tab Levoflox 250","","","","Levofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("774","1","2","39","Tab Levoflox 500","","","","Levofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("775","1","2","39","Tab Clip 500","","","","Tranexamic Acid","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("776","1","2","39","Tab K-Stat","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("777","1","2","39","Tab Stick","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("778","1","2","39","Tab Hemsyl","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("779","1","2","39","Tab Alstat","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("780","1","2","39","Tab PAN D","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("781","1","2","39","Tab Pantop","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("782","1","2","39","Tab PPSON - D","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("783","1","2","39","Tab OMAZ","","","","Omeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("784","1","2","39","Tab OCID","","","","Omeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("785","1","2","39","Tab RBSON - D","","","","Rabeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("786","1","2","39","Tab Rabelo C","","","","Rabeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("787","1","2","39","Tab Rantac","","","","Ranitidine","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("788","1","2","39","Tab DOM DT","","","","Domperidone","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("789","1","2","39","Tab Perinorm","","","","Metoclopromide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("790","1","2","39","Tab Ondem","","","","Ondansetron","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("791","1","2","39","Tab Hytrin 1 mg","","","","Terazocin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("792","1","2","39","Tab Urimax","","","","Tamsulosin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("793","1","2","39","Tab Veltum","","","","Tamsulosin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("794","1","2","39","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("795","1","2","39","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("796","1","2","39","Tab Tropan","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("797","1","2","39","Tab Oxyspas","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("798","1","2","39","Tab Ditropan","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("799","1","2","39","Tab Linid 600","","","","Linezolid","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("800","1","2","39","Doxy - 1 100","","","","Doxycycline","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("801","1","2","39","Tab Azithral 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("802","1","2","39","Tab Aziwork 200","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("803","1","2","39","Tab Aziwork 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("804","1","2","39","Tab Azee 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("805","1","2","39","Tab Niftas 100","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("806","1","2","39","Tab Uribid 100","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("807","1","2","39","Tab Niftran","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("808","1","2","39","Tab Uripas T","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("809","1","2","39","Tab DAN P","","","","Diclofenac Sodium","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("810","1","2","39","Tab Dicloran","","","","Diclofenac Sodium","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("811","1","2","39","Tab Akilos P","","","","Aceclofenac","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("812","1","2","39","Tab Hifenac P","","","","Aceclofenac","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("813","1","2","39","Tab Contramol DT","","","","Tramadol","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("814","1","2","39","Tab Dytor","","","","Toresemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("815","1","2","39","Tab Lasilactone","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("816","1","2","39","Tab Spiromide","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("817","1","2","39","Tab Frusenex","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("818","1","2","39","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("819","1","2","39","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("820","1","2","39","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("821","1","2","39","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("822","1","2","39","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("823","1","2","39","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("824","1","2","39","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("825","1","2","39","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("826","1","2","39","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("827","1","2","39","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("828","1","2","39","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("829","1","2","39","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("830","1","2","39","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("831","1","2","39","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("832","1","2","39","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("833","1","2","39","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("834","1","2","39","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("835","1","2","39","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("836","1","2","39","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("837","1","2","39","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("838","1","2","39","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("839","1","2","39","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("840","1","2","39","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("841","1","2","39","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("842","1","2","39","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("843","1","2","39","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("844","1","2","39","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("845","1","2","39","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("846","1","2","39","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("847","1","2","39","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("848","1","2","39","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("849","1","2","39","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("850","1","2","39","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("851","1","2","39","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("852","1","2","39","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("853","1","2","39","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("854","1","2","39","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("855","1","2","39","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("856","1","2","39","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("857","1","2","39","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("858","1","2","39","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("859","1","2","39","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("860","1","2","39","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("861","1","2","39","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("862","1","2","39","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("863","1","2","39","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("864","1","2","39","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("865","1","2","39","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("866","1","2","39","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("867","1","2","39","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("868","1","2","39","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("869","1","2","39","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("870","1","2","39","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("871","1","2","39","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("872","1","2","39","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("873","1","2","39","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("874","1","2","39","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("875","1","2","39","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("876","1","2","39","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("877","1","2","39","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("878","1","2","39","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("879","1","2","39","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("880","1","2","39","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("881","1","2","39","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("882","1","2","39","Syp Corex","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("883","1","2","39","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("884","1","2","39","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("885","1","2","39","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("886","1","2","39","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("887","1","2","39","Liq Looz","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("888","1","2","39","Intracath","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("889","1","2","39","I.V. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("890","1","2","39","B.I. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("891","1","2","39","Microset","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("892","1","2","39","Dibcofix","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("893","1","2","39","B.D conector","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("894","1","2","39","Presar Line","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("895","1","2","39","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("896","1","2","39","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("897","1","2","39","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("898","1","2","39","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("899","1","2","39","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("900","1","2","39","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("901","1","2","39","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("902","1","2","39","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("903","1","2","39","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("904","1","2","39","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("905","1","2","39","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("906","1","2","39","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("907","1","2","39","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("908","1","2","39","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("909","1","2","39","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("910","1","2","39","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("911","1","2","39","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("912","1","2","39","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("913","1","2","39","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("914","1","2","39","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("915","1","2","39","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("916","1","2","39","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("917","1","2","39","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("918","1","2","39","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("919","1","2","39","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("920","1","2","39","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("921","1","2","39","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("922","1","2","39","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("923","1","2","39","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("924","1","2","39","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("925","1","2","39","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("926","1","2","39","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("927","1","2","39","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("928","1","2","39","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("929","1","2","39","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("930","1","2","39","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("931","1","2","39","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("932","1","2","39","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("933","1","2","39","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("934","1","2","39","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("935","1","2","39","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("936","1","2","39","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("937","1","2","39","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("938","1","2","39","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("939","1","2","39","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("940","1","2","39","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("941","1","2","39","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("942","1","2","39","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("943","1","2","39","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("944","1","2","39","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("945","1","2","39","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("946","1","2","39","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("947","1","2","39","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("948","1","2","39","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("949","1","2","39","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("950","1","2","39","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("951","1","2","39","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("952","1","2","39","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("953","1","2","39","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("954","1","2","39","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("955","1","2","39","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("956","1","2","39","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("957","1","2","39","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("958","1","2","39","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("959","1","2","39","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("960","1","2","39","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("961","1","2","39","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("962","1","2","39","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("963","1","2","39","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("964","1","2","39","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("965","1","2","39","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("966","1","2","39","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("967","1","2","39","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("968","1","2","39","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("969","1","2","39","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","0","2","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("970","1","2","39","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","1","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("971","1","2","39","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("972","1","2","39","Tab Moxiclav 625/325","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("973","1","2","39","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("974","1","2","39","Tablet Ceftum 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("975","1","2","39","Tab Cetil 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("976","1","2","39","Tab Pulmocef 500","","","","Cefuro","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("977","1","2","39","Tab Zocef 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("978","1","2","39","Tab Cefakind 500","","","","Cefuroxime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("979","1","2","39","Tab Monocef O 200","","","","Cefpodoxime ","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("980","1","2","39","Tab Taxim O","","","","Cefexime","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("981","1","2","39","Tab Ciplox","","","","Ciprofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("982","1","2","39","Tab Levoflox 250","","","","Levofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("983","1","2","39","Tab Levoflox 500","","","","Levofloxacin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("984","1","2","39","Tab Clip 500","","","","Tranexamic Acid","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("985","1","2","39","Tab K-Stat","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("986","1","2","39","Tab Stick","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("987","1","2","39","Tab Hemsyl","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("988","1","2","39","Tab Alstat","","","","Ethamsylate","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("989","1","2","39","Tab PAN D","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("990","1","2","39","Tab Pantop","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("991","1","2","39","Tab PPSON - D","","","","Pantoprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("992","1","2","39","Tab OMAZ","","","","Omeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("993","1","2","39","Tab OCID","","","","Omeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("994","1","2","39","Tab RBSON - D","","","","Rabeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("995","1","2","39","Tab Rabelo C","","","","Rabeprazole","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("996","1","2","39","Tab Rantac","","","","Ranitidine","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("997","1","2","39","Tab DOM DT","","","","Domperidone","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("998","1","2","39","Tab Perinorm","","","","Metoclopromide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("999","1","2","39","Tab Ondem","","","","Ondansetron","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1000","1","2","39","Tab Hytrin 1 mg","","","","Terazocin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1001","1","2","39","Tab Urimax","","","","Tamsulosin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1002","1","2","39","Tab Veltum","","","","Tamsulosin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1003","1","2","39","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1004","1","2","39","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1005","1","2","39","Tab Tropan","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1006","1","2","39","Tab Oxyspas","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1007","1","2","39","Tab Ditropan","","","","Oxybotynin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1008","1","2","39","Tab Linid 600","","","","Linezolid","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1009","1","2","39","Doxy - 1 100","","","","Doxycycline","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1010","1","2","39","Tab Azithral 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1011","1","2","39","Tab Aziwork 200","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1012","1","2","39","Tab Aziwork 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1013","1","2","39","Tab Azee 500","","","","Azithromycin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1014","1","2","39","Tab Niftas 100","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1015","1","2","39","Tab Uribid 100","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1016","1","2","39","Tab Niftran","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1017","1","2","39","Tab Uripas T","","","","Nitrofurantoin","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1018","1","2","39","Tab DAN P","","","","Diclofenac Sodium","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1019","1","2","39","Tab Dicloran","","","","Diclofenac Sodium","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1020","1","2","39","Tab Akilos P","","","","Aceclofenac","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1021","1","2","39","Tab Hifenac P","","","","Aceclofenac","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1022","1","2","39","Tab Contramol DT","","","","Tramadol","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1023","1","2","39","Tab Dytor","","","","Toresemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1024","1","2","39","Tab Lasilactone","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1025","1","2","39","Tab Spiromide","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1026","1","2","39","Tab Frusenex","","","","Furosemide","","","0","","","0","0","","0","0","1","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1027","1","2","39","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1028","1","2","39","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1029","1","2","39","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1030","1","2","39","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1031","1","2","39","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1032","1","2","39","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1033","1","2","39","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1034","1","2","39","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1035","1","2","39","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1036","1","2","39","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1037","1","2","39","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1038","1","2","39","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1039","1","2","39","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1040","1","2","39","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1041","1","2","39","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1042","1","2","39","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1043","1","2","39","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1044","1","2","39","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1045","1","2","39","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1046","1","2","39","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1047","1","2","39","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1048","1","2","39","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1049","1","2","39","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1050","1","2","39","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1051","1","2","39","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1052","1","2","39","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1053","1","2","39","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1054","1","2","39","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1055","1","2","39","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1056","1","2","39","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1057","1","2","39","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1058","1","2","39","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1059","1","2","39","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1060","1","2","39","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1061","1","2","39","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1062","1","2","39","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1063","1","2","39","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1064","1","2","39","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1065","1","2","39","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1066","1","2","39","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1067","1","2","39","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1068","1","2","39","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1069","1","2","39","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1070","1","2","39","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1071","1","2","39","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1072","1","2","39","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1073","1","2","39","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1074","1","2","39","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1075","1","2","39","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1076","1","2","39","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1077","1","2","39","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1078","1","2","39","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1079","1","2","39","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1080","1","2","39","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1081","1","2","39","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1082","1","2","39","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1083","1","2","39","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1084","1","2","39","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1085","1","2","39","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1086","1","2","39","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1087","1","2","39","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1088","1","2","39","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1089","1","2","39","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1090","1","2","39","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1091","1","2","39","Syp Corex","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1092","1","2","39","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1093","1","2","39","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1094","1","2","39","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1095","1","2","39","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1096","1","2","39","Liq Looz","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1097","1","2","39","Intracath","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1098","1","2","39","I.V. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1099","1","2","39","B.I. Set","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1100","1","2","39","Microset","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1101","1","2","39","Dibcofix","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1102","1","2","39","B.D conector","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1103","1","2","39","Presar Line","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1104","1","2","39","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1105","1","2","39","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1106","1","2","39","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1107","1","2","39","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1108","1","2","39","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1109","1","2","39","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1110","1","2","39","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1111","1","2","39","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1112","1","2","39","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1113","1","2","39","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1114","1","2","39","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1115","1","2","39","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1116","1","2","39","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1117","1","2","39","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1118","1","2","39","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1119","1","2","39","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1120","1","2","39","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1121","1","2","39","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1122","1","2","39","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1123","1","2","39","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1124","1","2","39","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1125","1","2","39","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1126","1","2","39","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1127","1","2","39","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1128","1","2","39","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1129","1","2","39","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1130","1","2","39","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1131","1","2","39","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1132","1","2","39","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1133","1","2","39","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1134","1","2","39","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1135","1","2","39","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1136","1","2","39","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1137","1","2","39","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1138","1","2","39","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1139","1","2","39","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1140","1","2","39","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1141","1","2","39","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1142","1","2","39","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1143","1","2","39","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1144","1","2","39","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1145","1","2","39","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1146","1","2","39","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1147","1","2","39","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1148","1","2","39","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1149","1","2","39","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1150","1","2","39","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1151","1","2","39","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1152","1","2","39","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1153","1","2","39","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1154","1","2","39","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1155","1","2","39","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1156","1","2","39","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1157","1","2","39","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1158","1","2","39","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1159","1","2","39","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1160","1","2","39","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1161","1","2","39","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1162","1","2","39","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1163","1","2","39","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1164","1","2","39","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1165","1","2","39","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1166","1","2","39","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1167","1","2","39","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1168","1","2","39","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1169","1","2","39","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1170","1","2","39","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1171","1","2","39","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1172","1","2","39","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1173","1","2","39","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1174","1","2","39","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-01-11 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1175","1","2","39","Tab Dolo -650 mg","","","","","","","0","","","0","0","","0","0","1","","","2018-12-04 15:37:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1176","1","2","39","Inj Mikacin 750 mg","","","","Amikacin","Aristo","","0","","","0","0","","0","0","6","","","2018-12-05 10:16:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1177","1","2","39","SYP. Sucrall-O","","","","sucralfate + oxetacaine","Strassenburg Pharmaceuticals","","0","","","0","0","","0","0","6","","","2018-12-05 10:30:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1178","1","2","39","TAB  Medrol(4)","","","","NAD","NAD","","0","","","0","0","","0","0","1","","","2018-12-05 13:46:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1179","1","2","39","Tab ventidox m ","","","","NAD","NAD","","0","","","0","0","","0","0","1","","","2018-12-05 13:50:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1180","1","2","39","Nebulizar  with Duolin","","","","NAD","NAD","","0","","","0","0","","0","0","1","","","2018-12-05 14:06:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1181","1","2","39","Nebulizar With Budacort","","","","NAD","NAD","","0","","","0","0","","0","0","1","","","2018-12-05 14:07:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1182","1","2","39","TAB Ecosprin -AV (75/10)","","","","NAD","NAD","","0","","","0","0","","0","0","1","","","2018-12-05 14:14:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1183","1","2","39","INJ CEFOZEC-S 3GM","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-21 16:03:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1184","1","2","39","DERMYCIN CREAM","","","","GENTAMYCIN","NA","","0","","","0","0","","0","0","6","","","2018-12-24 10:25:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1185","1","2","39","TAB VERMACT-12","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-24 10:26:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1186","1","2","39","INJ AVIL 1CC","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-24 13:04:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1187","1","2","39","INJ PCV 1 UNIT IV SLOWLY","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-24 13:06:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1188","1","2","39","TAB PYZINA 500","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-27 16:14:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1189","1","2","39","TAB RCINEX 450","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-27 16:15:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1190","1","2","39","NEBULIZER WITH BUDECORT","","","","BUDESONIDE","NA","","0","","","0","0","","0","0","6","","","2018-12-27 16:16:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1191","1","2","39","TAB ZOCEF CV 250mg","","","","CEFUROXIME + CALVULANATE","NA","","0","","","0","0","","0","0","6","","","2018-12-28 10:46:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1192","1","2","39","SYP COMBIFLAM ","","","","IBUPROFEN + PARACETAMOL","NA","","0","","","0","0","","0","0","6","","","2018-12-28 10:49:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1193","1","2","39","SYP COMBIFLAM","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-29 10:12:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1194","1","2","39","INJ VOMINIL 2@","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-29 14:57:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1195","1","2","39","TAB LEON 250 mg","","","","LEVOFLOXACIN","NA","","0","","","0","0","","0","0","6","","","2018-12-29 15:10:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1196","1","2","39","TAB PYZINA 450","","","","PYRAZINAMIDE","NA","","0","","","0","0","","0","0","6","","","2018-12-29 15:18:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1197","1","2","39","TAB PYZINA 500","","","","PYRAZINAMIDE","NA","","0","","","0","0","","0","0","6","","","2018-12-29 15:19:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1198","1","2","39","TAB LUKOTAS LC","","","","MONTELUKAST + LEVOCETRIZINE","NA","","0","","","0","0","","0","0","6","","","2018-12-29 15:22:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1199","1","2","39","CAP RCINEX 450","","","","RIFAMPICIN + ISONIAZID","NA","","0","","","0","0","","0","0","6","","","2018-12-29 15:43:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1200","1","2","39","CAP SUPERIA DSR","","","","PANTOPRAZOLE + DOMPERIDONE","NA","","0","","","0","0","","0","0","","","","2018-12-29 16:42:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1201","1","2","39","CAP SUPERIA DSR","","","","NA","NA","","0","","","0","0","","0","0","","","","2018-12-29 16:46:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1202","1","2","39","TAB ACILOC RD","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-29 17:11:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1203","1","2","39","LIQ CITRALKA","","","","NA","NA","","0","","","0","0","","0","0","6","","","2018-12-29 17:16:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1204","1","2","39","CAP ENUFF","","","","NA","NA","","0","","","0","0","","0","0","6","","","2019-01-07 11:18:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1205","1","2","39","TABLET GB-plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1206","1","2","39","TABLET Hifenac P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1207","1","2","39","Tablet Rantac (300 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1208","1","2","39","Tablet Orcerin Gm","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1209","1","2","39","TABLET Roles","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1210","1","2","39","TABLET Zocef CV","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1211","1","2","39","CAPSULE Uprise D3","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1212","1","2","39","TABLET Gemcal","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1213","1","2","39","TABLET Centra P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1214","1","2","39","TABLET Altraday","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1215","1","2","39","TABLET Roles D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1216","1","2","39","TABLET Joincerin","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1217","1","2","39","TABLET Neruokind OD","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1218","1","2","39","TABLET Ultracet","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1219","1","2","39","TABLET GB 29total","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1220","1","2","39","TABLET Acipant DSR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1221","1","2","39","TABLET ME-12","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1222","1","2","39","TABLET ME 12","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1223","1","2","39","CUSTOM T. Nervmax SR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1224","1","2","39","TABLET Etorvel","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1225","1","2","39","TABLET Pantovel","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1226","1","2","39","TABLET Nortryptomer P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1227","1","2","39","TABLET aceclofenac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1228","1","2","39","TABLET Stanac P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1229","1","2","39","TABLET AVI-R","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1230","1","2","39","TABLET Zeronac P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1231","1","2","39","Tablet Rantac (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1232","1","2","39","TABLET Nervemax SR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1233","1","2","39","TABLET Ramcet D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1234","1","2","39","Tablet Voveran (50 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1235","1","2","39","TABLET Ciplox","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1236","1","2","39","TABLET T. Doxy","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1237","1","2","39","TABLET Doxycyline","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1238","1","2","39","TABLET L-Dio","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1239","1","2","39","TABLET Excelgesic","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1240","1","2","39","TABLET Acipant","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1241","1","2","39","GEL Volitra","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1242","1","2","39","TABLET Voitra MR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1243","1","2","39","TABLET Zerodol P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1244","1","2","39","Capsule Gemcal Ds","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1245","1","2","39","TABLET GB29 Total","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1246","1","2","39","TABLET voveran","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1247","1","2","39","Tablet Joincerin (50mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1248","1","2","39","CAPSULE Rosortho","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1249","1","2","39","Capsule Joincerin (50 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1250","1","2","39","TABLET combiflam","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1251","1","2","39","TABLET Pregalin X","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1252","1","2","39","TABLET Chymoral BR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1253","1","2","39","Tablet Folitrax (7.5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1254","1","2","39","Tablet Hcqs (200 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1255","1","2","39","Tablet Naprosyn (500Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1256","1","2","39","Tablet Folic Acid (5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1257","1","2","39","TABLET Durapain","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1258","1","2","39","Tablet Zerodol Sp","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1259","1","2","39","Tablet Nervmax","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1260","1","2","39","Tablet Zolfresh (5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1261","1","2","39","Tablet Enzoflam","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1262","1","2","39","Tablet Powergesic Mr","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1263","1","2","39","Tablet Rantacid (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1264","1","2","39","TABLET Etowin","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1265","1","2","39","TABLET DAN P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1266","1","2","39","TABLET DAN-SP","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1267","1","2","39","TABLET RBSON D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1268","1","2","39","Capsule Myoril (8Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1269","1","2","39","TABLET Axinerve P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1270","1","2","39","TABLET DAN MR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1271","1","2","39","TABLET GB - 29 LC","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1272","1","2","39","TABLET Diclo","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1273","1","2","39","TABLET Chymoral AP","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1274","1","2","39","Tablet Pantodac (40 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1275","1","2","39","TABLET Opox CV","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1276","1","2","39","TABLET NeurokindOD","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1277","1","2","39","TABLET Hifenac TH","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1278","1","2","39","TABLET Setoloc","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1279","1","2","39","TABLET Myotop","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1280","1","2","39","CAPSULE Pantadom SR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1281","1","2","39","TABLET Tramasure plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1282","1","2","39","TABLET Myotop DSR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1283","1","2","39","TABLET Kinedol EF","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1284","1","2","39","Tube Enzoflam (30Gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1285","1","2","39","Tablet Augmentin Duo (625Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1286","1","2","39","TABLET Joyfen P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1287","1","2","39","TABLET Rabtiva","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1288","1","2","39","CAPSULE Rosiflex Ortho","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1289","1","2","39","Tablet Naprosyn (250Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1290","1","2","39","TABLET Akilos P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1291","1","2","39","TABLET ace proxyvon","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1292","1","2","39","Tablet HifenacD","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1293","1","2","39","Tablet Ranitidine (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1294","1","2","39","Tablet Rantac D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1295","1","2","39","Tablet Rabez (20Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1296","1","2","39","TABLET pregalin X SR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1297","1","2","39","Tablet Contramal Sr (100 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1298","1","2","39","Tablet Linid (600 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1299","1","2","39","Tablet Folitrax (15 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1300","1","2","39","TABLET T.Folitrax","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1301","1","2","39","Tablet Nucoxia (90 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1302","1","2","39","TABLET dupact","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1303","1","2","39","TABLET Aceproxyvon CR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1304","1","2","39","Tablet Ultracet Semi","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1305","1","2","39","TABLET Zerodol TH(8)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1306","1","2","39","Tablet Voveran Sr (100 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1307","1","2","39","TABLET Sertaline","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1308","1","2","39","TABLET GB 29 plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1309","1","2","39","Tablet Lefno (10 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1310","1","2","39","Tablet Naprosyn (500 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1311","1","2","39","Tablet Folimax (5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1312","1","2","39","Tablet Linid (600Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1313","1","2","39","TABLET Dalacin C","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1314","1","2","39","CAPSULE Dalacin C","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1315","1","2","39","TABLET Kindac P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1316","1","2","39","GEL DAN","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1317","1","2","39","TABLET Etova ER","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1318","1","2","39","Tablet Nervmax Sr (75Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1319","1","2","39","TABLET Tendocare","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1320","1","2","39","Tablet Contramal Dt (50 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1321","1","2","39","Tablet Dynapar","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1322","1","2","39","CUSTOM Long AKBK brace","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1323","1","2","39","Tablet Chymoral Plus","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1324","1","2","39","TABLET Gemitrol Kit","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1325","1","2","39","TABLET Envion LC","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1326","1","2","39","Tablet Levoflox (500 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1327","1","2","39","Tablet Nucoxia (120 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1328","1","2","39","Tablet Pantocid (40 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1329","1","2","39","Tablet Rantid (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1330","1","2","39","TABLET GB 29 Total","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1331","1","2","39","TABLET GB 29 LC","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1332","1","2","39","Tablet Feboxa (40 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1333","1","2","39","TABLET tendofirm","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1334","1","2","39","Tablet Codeine Phosphate (10 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1335","1","2","39","Tablet Voveran (50mg) Ge","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1336","1","2","39","TABLET Dolonex Rapid","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1337","1","2","39","Capsule Cartigen (500 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1338","1","2","39","TABLET Zeronac SP","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1339","1","2","39","TABLET Krirab","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1340","1","2","39","Tablet Dolo (650 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1341","1","2","39","Tablet Ugesic Forte (40 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1342","1","2","39","CAPSULE Mienta","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1343","1","2","39","Injection Bonista (750Mcg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1344","1","2","39","INJECTION Terifrac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1345","1","2","39","INJECTION Tricium PTH","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1346","1","2","39","Capsule Myoril (8 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1347","1","2","39","TABLET Zifi turbo","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1348","1","2","39","TABLET Jointace C2+","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1349","1","2","39","Tube Voveran Emulgel (21 Gm)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1350","1","2","39","Tablet Acuvin","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1351","1","2","39","Tablet Folitrax (10 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1352","1","2","39","Capsule Durajoint (50 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1353","1","2","39","TABLET Neurokind G","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1354","1","2","39","Tablet Omnacortil (5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1355","1","2","39","TABLET Brucodeine","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1356","1","2","39","TABLET Hifenac SP","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1357","1","2","39","CAPSULE Myoril","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1358","1","2","39","TABLET Aceproxyvon","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1359","1","2","39","TABLET Neurokind OD","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1360","1","2","39","TABLET Moxclav","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1361","1","2","39","CUSTOM DAN gel","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1362","1","2","39","INJECTION Myoril","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1363","1","2","39","INJECTION Dynapar AQ","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1364","1","2","39","TABLET HifenacTH","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1365","1","2","39","Tablet Nucoxia Mr (8Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1366","1","2","39","TABLET B12 SL","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1367","1","2","39","CAPSULE Indocap SR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1368","1","2","39","Tablet Carnitor (500 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1369","1","2","39","TABLET Levoflox","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1370","1","2","39","TABLET L-Dio 1","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1371","1","2","39","TABLET Hycoxia","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1372","1","2","39","TABLET Hycoxia MR","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1373","1","2","39","TABLET Dio 1","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1374","1","2","39","Tablet Bifosa (35 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1375","1","2","39","Tablet Warf (5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1376","1","2","39","TABLET TRSON P","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1377","1","2","39","Tablet Rejoint","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1378","1","2","39","Tablet Alprax (1 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1379","1","2","39","TABLET L Dio 1","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1380","1","2","39","Tablet Osicare Ds (1000 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1381","1","2","39","0.45% DNS 500ML          ","","","","DEXTROSE+NORMAL SALINE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1382","1","2","39","0.45%NS500               ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1383","1","2","39","10 CC SYRINGE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1384","1","2","39","10 D 500ML               ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1385","1","2","39","25% D 100ML              ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1386","1","2","39","25% D 500ML              ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1387","1","2","39","3% NS100ML               ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1388","1","2","39","3M CAVILON SPARAY        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1389","1","2","39","5 CC SYRINGE             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1390","1","2","39","5 D 500ML                ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1391","1","2","39","A V NEEDLE 16G (NIPRO)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1392","1","2","39","ABDOMINAL MOP 5.5        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1393","1","2","39","ABMIX INJ                ","","","","LABETALOL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1394","1","2","39","ACCUZON 1GM ING          ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1395","1","2","39","ACETONE LIQUID 100ML     ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1396","1","2","39","ACIVIR DT 200MG TAB      ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1397","1","2","39","ACIVIR DT 400MG TAB      ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1398","1","2","39","ACIVIR INJ               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1399","1","2","39","ACIVIR SKIN CREAM        ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1400","1","2","39","ACTON 60IU INJ           ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1401","1","2","39","ADAPTOR(80001)           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1402","1","2","39","ADRENALIN INJ            ","","","","ADRENLIN                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1403","1","2","39","ADULT DIAPER             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1404","1","2","39","AERODIL DX SYP           ","","","","COUGH SYR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1405","1","2","39","AIRWAY NO 0 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1406","1","2","39","AIRWAY NO 2 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1407","1","2","39","AIRWAY NO 3 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1408","1","2","39","AIRWAY NO 4 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1409","1","2","39","AKT 4 KIT TAB            ","","","","RIFAMPICIN+ETHAMBUTOL+ISO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1410","1","2","39","ALBUMIN 20% 100ML        ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1411","1","2","39","ALERID 10MG TAB          ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1412","1","2","39","ALERID D TAB             ","","","","CETRIZINE HYDROCHLORIDE+P",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1413","1","2","39","ALERID SYRUP             ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1414","1","2","39","ALEX JUNIOR SYRUP        ","","","","DEXTROMETHORPHAN+CHLORPHE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1415","1","2","39","ALLEGRA 120MG TAB        ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1416","1","2","39","ALLEGRA 180MG TAB        ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1417","1","2","39","ALLEGRA SUSPENSION       ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1418","1","2","39","ALMOCEF 100MG DT TAB     ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1419","1","2","39","ALTHROCIN 250MG TAB      ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1420","1","2","39","ALTHROCIN DROPS          ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1421","1","2","39","ALTHROCIN SYP 60ML       ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1422","1","2","39","AMBISTRYN S 75GM INJ     ","","","","STREPTOMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1423","1","2","39","AMBRODIL 30MG TABS       ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1424","1","2","39","AMBRODIL LX SYP          ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1425","1","2","39","AMBRODIL S SYRUP         ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1426","1","2","39","AMBRODIL SYRUP           ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1427","1","2","39","AMINOPHYLLIN INJ         ","","","","AMINOPHYLLINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1428","1","2","39","AMINOVEN INFANT 10% 100ML","","","","AMINO ACID +  VITAMINS   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1429","1","2","39","AMINOVEN INFANT 10% 500ML","","","","AMINO ACID +  VITAMINS   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1430","1","2","39","AMLODAC 2.5MG TAB        ","","","","AMLODIPINE BESYLATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1431","1","2","39","AMLODAC 5MG TAB          ","","","","AMLODIPINE BESYLATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1432","1","2","39","AMPHOLIP 10MG INJ        ","","","","AMPHOTERICIN B LIPID COMP",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1433","1","2","39","AMPHOLYN 50MG ING        ","","","","AMPHOTERICIN B           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1434","1","2","39","AMPHONEX 50MG INJ        ","","","","AMPHOTERICIN B LIPOSAMAL ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1435","1","2","39","AMPOXIN 1GM INJ          ","","","","AMPICILLIN + CLOXACILLIN ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1436","1","2","39","AMPOXIN 500MG INJ        ","","","","AMPICILLIN + CLOXACILLIN ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1437","1","2","39","ANAFORTAN SYP 30ML       ","","","","CAMYLOFINHYDROCHLORIED +P",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1438","1","2","39","ANAWIN 0.5% VIAL         ","","","","BUPIVACAINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1439","1","2","39","ANAWIN HEAVY INJ         ","","","","BUPIVACAINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1440","1","2","39","APNICAF 1ML ING          ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1441","1","2","39","APRESOL TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1442","1","2","39","APTIVATE SYP 200ML       ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1443","1","2","39","AQUASOL A CAPS [ VIT. A ]","","","","VITAMIN A                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1444","1","2","39","AQUAZIDE 12.5MG TAB      ","","","","HYDROCHLOROTHIAZIDE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1445","1","2","39","ARGIPREG SACHET          ","","","","L-ARGININE + PROANTHOCYAN",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1446","1","2","39","ARISTOZYME SYRUP         ","","","","DIGESTIVE ENZYME         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1447","1","2","39","ARKAMIN TAB              ","","","","CLONIDINE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1448","1","2","39","AROGET SYRUP (100ML)     ","","","","AMBROXOL+TERBUTALINE+GUAI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1449","1","2","39","ARROW 15402 4FR          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1450","1","2","39","ARTACIL INJ 2.5ML 25MG   ","","","","ATRACURIUM BESYLATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1451","1","2","39","ASSURANS TAB             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1452","1","2","39","ASTHAKIND DX SYP 100ML   ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1453","1","2","39","ASTHALIN INHALER         ","","","","SABUTAMOL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1454","1","2","39","ASTHALIN RESPULES        ","","","","SALBUTAMOL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1455","1","2","39","ASTHALIN SYRUP           ","","","","SALBUTAMOLE SULPHATE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1456","1","2","39","ATARAX 10MG TABS         ","","","","HYDROXYZINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1457","1","2","39","ATARAX DROPS             ","","","","HYDROCHLOROTHIAZIDE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1458","1","2","39","ATARAX SYRUP 100ML       ","","","","HYDROXYZINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1459","1","2","39","ATEN 25MG TAB            ","","","","ATENOLOL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1460","1","2","39","ATOGLA CREAM             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1461","1","2","39","ATOGLA LOTION            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1462","1","2","39","ATONIDE GEL              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1463","1","2","39","ATORLIP 10MG TAB         ","","","","ATORVASTATIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1464","1","2","39","ATORLIP 5MG TAB          ","","","","ATORVASTATIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1465","1","2","39","ATROPINE SULPHATE INJ    ","","","","ATROPINE SULPHATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1466","1","2","39","AUGMENTIN 375MG TAB      ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1467","1","2","39","AUGMENTIN DDS SYP        ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1468","1","2","39","AUGMENTIN DUO 625 TAB    ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1469","1","2","39","AUGMENTIN DUO DRY SYRUP  ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1470","1","2","39","AUGPEN 1.2MG INJ         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1471","1","2","39","AUGPEN 150MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1472","1","2","39","AUGPEN 300MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1473","1","2","39","AUGPEN 600MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1474","1","2","39","AUGPEN 625MG TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1475","1","2","39","AUGPEN DROPS             ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1476","1","2","39","AUGPEN DS SYP            ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1477","1","2","39","AUGPEN HS SUSP.30ML.     ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1478","1","2","39","AUGPEN KID DT TAB        ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1479","1","2","39","AUTRIN CAP               ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1480","1","2","39","AVIL 25 MG  TAB          ","","","","PHENERAMINE MALEATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1481","1","2","39","AVOMINE TAB              ","","","","ROMETHAZINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1482","1","2","39","AZEE 250MG TABS          ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1483","1","2","39","AZEE 500 INJ             ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1484","1","2","39","AZEE 500MG TAB           ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1485","1","2","39","AZITUS XL 100 SY         ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1486","1","2","39","AZITUS XL 200 SY         ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1487","1","2","39","AZORAN 25 TAB            ","","","","AZATHIOPRINE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1488","1","2","39","AZORAN TAB               ","","","","AZATHIOPRINE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1489","1","2","39","B FOLCIN DROPS           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1490","1","2","39","B FOLCIN GEL             ","","","","CHOLINE SALICYLATE SOIN  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1491","1","2","39","B FOLCIN SYRUP           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1492","1","2","39","B FOLCIN TAB             ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1493","1","2","39","B LONG TAB               ","","","","PYRIDOXINE HYDROCHLORIDE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1494","1","2","39","BABYGESIC 250 SUSP       ","","","","ACETOMINOPHEN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1495","1","2","39","BABYGESIC DROP 15ML      ","","","","ACETOMINOPHEN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1496","1","2","39","BACLOF 10 TAB            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1497","1","2","39","BACLOF SYP 100ML         ","","","","BACLOFEN                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1498","1","2","39","BACTERAIL FILTER         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1499","1","2","39","BANDAGE  15CM [6``]      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1500","1","2","39","BANDAGE 10CM 4IN         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1501","1","2","39","BC 161 CPAP GENERATOR KIT","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1502","1","2","39","BC 191 NASAL TUBING      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1503","1","2","39","BECOSULES CAP            ","","","","B COMPLEX+VITAMIN C      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1504","1","2","39","BECOSULES SYP 120ML      ","","","","BCOMPLEX                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1505","1","2","39","BEMPU HYPOTHERMIA MONITOR","","","","TEMPRATURE MONITOR       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1506","1","2","39","BENADON TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1507","1","2","39","BENALGIS 75 TAB          ","","","","THIAMINEPROPYL DISULPHIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1508","1","2","39","BENEGUT 5ML REPSULES     ","","","","BECILIS                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1509","1","2","39","BENZYL PEN.10 LAC INJ    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1510","1","2","39","BEPARINE 5000IU VIAL     ","","","","HEPARIN JELLY            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1511","1","2","39","BETADINE POWDER          ","","","","POVIDONE IODINE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1512","1","2","39","BETHADOXIN 12 SYP        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1513","1","2","39","BETNESOL INJ             ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1514","1","2","39","BETNESOL TAB             ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1515","1","2","39","BETNOVATE C SKIN CREAM   ","","","","BETAMETHASONE+CLIOQUINOL ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1516","1","2","39","BETNOVATE CREAM          ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1517","1","2","39","BETNOVATE GM CREAM       ","","","","BETAMETHASONE+GENTAMICIN+",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1518","1","2","39","BEVON DROP               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1519","1","2","39","BEVON SOFGEL TAB         ","","","","MULTIVITAMIN +MULTIMINERA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1520","1","2","39","BEXOL TAB                ","","","","TRIHEXYPHENIDYL HYDROCHLO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1521","1","2","39","BIOGLANDIN 500MG INJ     ","","","","ALPROSTADIL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1522","1","2","39","BIOPSY INST (MC1816)     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1523","1","2","39","BIOSUGANRIL 10MG TAB     ","","","","SERRATIOPEPTIDASE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1524","1","2","39","BLANKET SWU 2009         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1525","1","2","39","BLEOCEL 15MG INJ         ","","","","BLEOMYCIN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1526","1","2","39","BLOOD TUBING SET (FRESENI","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1527","1","2","39","BONEWAX W 810            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1528","1","2","39","BOTROCLOT TOPICAL SOLUTIO","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1529","1","2","39","BOTROPASE INJ            ","","","","BOTHROPS ATROX+SODIUM CHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1530","1","2","39","BRUFEN 200MG TAB         ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1531","1","2","39","BRUFEN 400MG TAB         ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1532","1","2","39","BUDECORT 0.5MG RESPULE   ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1533","1","2","39","BUDECORT 100 INHALAR     ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1534","1","2","39","BUDECORT 200 INHALAR     ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1535","1","2","39","BUDESAL 0.5MG RESPULES 2.","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1536","1","2","39","BURN MESH                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1537","1","2","39","C PAP INFANT NASAL SEAL 0","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1538","1","2","39","C PAP INFANT NASAL SEAL N","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1539","1","2","39","C TRI 2GM  INJ           ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1540","1","2","39","CABOPROST 250 ING        ","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1541","1","2","39","CALCIMAX D SYP           ","","","","CALCIUM CITRATE+MAGNESIUM",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1542","1","2","39","CALCIMAX P SYP           ","","","","MILK CALCIUM+VITAMIN D3  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1543","1","2","39","CALCIMAX SYRUP           ","","","","CALCIUM+MAGNESIUM+ZINC+VI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1544","1","2","39","CALCIROL GRANULES 1GM    ","","","","CHOLECALCIFEROL          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1545","1","2","39","CALCIUM GLUCONATE INJ $  ","","","","CALCIUM GLUCONATE + CYANO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1546","1","2","39","CALJOINT SUSPENSION      ","","","","CALCIUM PANTOTHENATE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1547","1","2","39","CALPOL TAB               ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1548","1","2","39","CAMERA COVER             ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1549","1","2","39","CANDID B CREAM 15GM      ","","","","BECLOMETHASONE DIPROPIONA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1550","1","2","39","CANDID CREAM             ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1551","1","2","39","CANDID MOUTH PAINT       ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1552","1","2","39","CANDID POWDER 100GM      ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1553","1","2","39","CANDID POWDER 50GM       ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1554","1","2","39","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1555","1","2","39","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1556","1","2","39","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1557","1","2","39","CAPNEA 1ML ING           ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1558","1","2","39","CAPNEA 1ML SYP           ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1559","1","2","39","CARDIVAS 6.25MG TAB      ","","","","CARVEDILOL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1560","1","2","39","CARNISURE 500 TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1561","1","2","39","CARNISURE 5ML INJ        ","","","","LEVOCARNITINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1562","1","2","39","CARNISURE SYP 30ML       ","","","","LEVOCARNITINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1563","1","2","39","CARNOSIN 30 INJ          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1564","1","2","39","CCM TAB                  ","","","","CALCIUM CITRATE+MAGNESIUM",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1565","1","2","39","CEFAXONE 0.25G I.V.I     ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1566","1","2","39","CEFF FORTE PREMIX 250MG S","","","","CEPHALEXIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1567","1","2","39","CEFF PREMIX 125MG SYP 30M","","","","CEPHALEXIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1568","1","2","39","CEFOPROX 100 TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1569","1","2","39","CEFOPROX 200 TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1570","1","2","39","CETAPHIL MOISTURING LOTIO","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1571","1","2","39","CHERICOF LS 100ML SYP    ","","","","LEVOBUNOLOL HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1572","1","2","39","CHERICOF SYRUP 100ML     ","","","","CHLOPHRNIIRAMINE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1573","1","2","39","CHEST DRAIN CATHATER NO 2","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1574","1","2","39","CHEST DRAIN CATHATER NO 2","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1575","1","2","39","CHEST DRAIN CATHATER NO 3","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1576","1","2","39","CHEST DRAIN CATHETER NO 1","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1577","1","2","39","CHESTON CS SYRUP         ","","","","DEXTROMETHRORPHAN HYDROBR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1578","1","2","39","CHROMIC 2-0 4241 (RB) 76C","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1579","1","2","39","CHROMIC 3-0 4201(CUT)    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1580","1","2","39","CHROMIC 3-04237(RB) 76CM ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1581","1","2","39","CHROMIC 4 4287           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1582","1","2","39","CHROMIC 4-0 4048(RB) 76CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1583","1","2","39","CHROMIC 5 0(4276)        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1584","1","2","39","CHYMORAL FORTE TABS      ","","","","TRYPSIN                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1585","1","2","39","CIDAZOLE SYP             ","","","","ALBENDAZOLE 200MG        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1586","1","2","39","CIPLAR LA 20 TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1587","1","2","39","CIPLOX EYE/EAR DROP      ","","","","CIPROFLOXACIN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1588","1","2","39","CIPLOX IV INJ            ","","","","CIPROFLOXACIN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1589","1","2","39","CITRALKA LIQ             ","","","","DISODIUM HYDROGEN CITRATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1590","1","2","39","CLAMIN 300MG INJ (2ML)   ","","","","CLINDAMYCIN PHOSPHATE    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1591","1","2","39","CLARIBID SYRUP           ","","","","CLARITHROMYCIN           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1592","1","2","39","CLENORA GEL              ","","","","TANNIC ACID              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1593","1","2","39","CLINDATEC 150 MG CAP     ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1594","1","2","39","CLOBA 10MG  TAB          ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1595","1","2","39","CLOGEN LUNG. TAB         ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1596","1","2","39","CLONOTRIL 0.25MG TAB     ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1597","1","2","39","CLONOTRIL 0.5MG          ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1598","1","2","39","CLOSE SUCTATION NO 10FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1599","1","2","39","CLOSE SUCTATION NO 12 FR ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1600","1","2","39","CLOSE SUCTATION NO 5 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1601","1","2","39","CLOSE SUCTATION NO 6 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1602","1","2","39","CLOSE SUCTATION NO 7 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1603","1","2","39","CLOSE SUCTATION NO 8 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1604","1","2","39","COBAN ROLL               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1605","1","2","39","CODEFREE STRIPS          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1606","1","2","39","COLICAID DROPS           ","","","","SIMETHICONE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1607","1","2","39","COLIMEX ORAL DROPS       ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1608","1","2","39","COLIMEX SUSP             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1609","1","2","39","COMBIFLAM SYRUP 60ML     ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1610","1","2","39","COMBIFLAM TAB            ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1611","1","2","39","COMBUTOL 200MG TAB       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1612","1","2","39","CONDOM CATHETER L        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1613","1","2","39","CONDOM CATHETER M        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1614","1","2","39","CONTRAMAL 100MG 2ML      ","","","","TRAMADOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1615","1","2","39","COQ CAPSULES             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1616","1","2","39","CORDARONE TAB            ","","","","AMIODARONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1617","1","2","39","CORDARONE XI/ULMP        ","","","","AMIODARONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1618","1","2","39","COREX DX SY 100ML        ","","","","DEXTROPROPOXYPHENE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1619","1","2","39","CORRAGUATED DRIAN SHEET  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1620","1","2","39","CORT S 100MG             ","","","","HYDROCORTISONE SODIUM SUC",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1621","1","2","39","COSCOPIN BR SYP          ","","","","PSEUDOEPHEDRINE HCL      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1622","1","2","39","COSCORIL SYRUP 100ML     ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1623","1","2","39","COTRY PENCIL             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1624","1","2","39","COTTON 100GM             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1625","1","2","39","CPAP INFANT NASAL PROG NO","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1626","1","2","39","CPAP INFANT NASAL PROG NO","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1627","1","2","39","CREMAFFIN WHITE SYP      ","","","","LAXATIVE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1628","1","2","39","CREPE BANDAGE 10CM X 4MTR","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1629","1","2","39","CVP MENOMETERS           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1630","1","2","39","CYCLOPAM SYP             ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1631","1","2","39","CYCLOPAM TAB             ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1632","1","2","39","CYCLOPHIL ME 50ML ORAL SO","","","","CYCLOSPORINE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1633","1","2","39","DALACIN C 300MG CAP      ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1634","1","2","39","DAN P TAB                ","","","","DICLOFENAC SODIUM + PARAC",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1635","1","2","39","DELCON SYP               ","","","","CHLORPHENIRAMINE MALEATE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1636","1","2","39","DENILYTE P FORTE INJ.    ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1637","1","2","39","DEPIN 5MG TAB            ","","","","NIFEDIPINE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1638","1","2","39","DEPO MEDROL 2ML          ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1639","1","2","39","DERIPHYLLIN INJ 2ML      ","","","","ETOFYLLINE+THEOPHYLLINE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1640","1","2","39","DESOSOFT CREAM           ","","","","DESONIDE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1641","1","2","39","DEXOLAC HIKAL POW        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1642","1","2","39","DEXOLAC POWDER 1         ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1643","1","2","39","DEXOLAC SPECIAL CARE     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1644","1","2","39","DEXONA INJ               ","","","","DEXAMETHASONE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1645","1","2","39","DEXONA TAB               ","","","","DEXAMETHASONE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1646","1","2","39","DFS DROPS                ","","","","SIMETHICONE+DILL OIL+FENN",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1647","1","2","39","DIAL A FLOW              ","","","","EXTENSION SET            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1648","1","2","39","DIALYZER 0.5 NIPRO       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1649","1","2","39","DIALYZER F4 (HPS)FILTER  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1650","1","2","39","DIALYZER F5 (HPS) FILTER ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1651","1","2","39","DIAMOX TAB               ","","","","ACETAZOLAMIDE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1652","1","2","39","DIAPER L SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1653","1","2","39","DIAPER M SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1654","1","2","39","DIAPER S SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1655","1","2","39","DIAPER XL SIZE           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1656","1","2","39","DICARIS 50MG TAB         ","","","","LEVAMISOLE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1657","1","2","39","DIGENE MINT GEL 170ML    ","","","","ANTACID                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1658","1","2","39","DIGENE MINT TAB          ","","","","ANTACID                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1659","1","2","39","DIGITAL THERMOMETER      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1660","1","2","39","DIO 1 TAB                ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1661","1","2","39","DIOMINIC DCA TAB         ","","","","PHENYLEPHRINE+CHLORPHENER",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1662","1","2","39","DISCOFIX 3               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1663","1","2","39","DISPO CAP                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1664","1","2","39","DISPO MASK               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1665","1","2","39","DISPO PLASTIC GLOVES     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1666","1","2","39","DIXIN SYP 60ML           ","","","","DIGOXIN                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1667","1","2","39","DMR 20 TAB               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1668","1","2","39","DNS BOTTLE 1000ML [CLARIS","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1669","1","2","39","DNS BOTTLE 500ML [CLARIS]","","","","DEXTROSE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1670","1","2","39","DOBUTREX 250MG INJ       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1671","1","2","39","DOMSTAL 5 DT             ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1672","1","2","39","DOMSTAL DT 10 TAB        ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1673","1","2","39","DOMSTAL SYP              ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1674","1","2","39","DOUBLE LUMEN (1202.063)  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1675","1","2","39","DOUBLE LUMEN (6202.24)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1676","1","2","39","DOUBLE LUMEN (6202.27)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1677","1","2","39","DOUBLE LUMEN (ROMSONS)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1678","1","2","39","DOX TAB                  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1679","1","2","39","DOXY 1 TAB               ","","","","DOXYCYCLINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1680","1","2","39","DROTIN SYP               ","","","","DROTAVERINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1681","1","2","39","DROXYL 250MG KID TAB     ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1682","1","2","39","DROXYL 500MG TAB         ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1683","1","2","39","DUAL LUMAN HEMODIALYSIS (","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1684","1","2","39","DUAL LUMAN HEMODIALYSIS K","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1685","1","2","39","DUAL LUMAN HEMODIALYSIS K","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1686","1","2","39","DUOLIN RESPULES 2.5ML    ","","","","IPRATROPIUM 500MCG+SALBUT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1687","1","2","39","DUPHALAC SYP 150ML       ","","","","LACTULOSE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1688","1","2","39","DVITAL DROP              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1689","1","2","39","DYNAPAR AQ INJ           ","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1690","1","2","39","DYNAPLAST 10CM GS PLAST  ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1691","1","2","39","DYTOR 10 TAB             ","","","","TORSEMIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1692","1","2","39","DYTOR 20MG TAB           ","","","","TORSEMIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1693","1","2","39","DYTOR INJ 2ML            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1694","1","2","39","DYTOR PLUS 10 TAB        ","","","","TORSEMIDE + SPIRONOLACTON",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1695","1","2","39","E T CUFFED 5 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1696","1","2","39","E T CUFFED 5.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1697","1","2","39","E T CUFFED 6 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1698","1","2","39","E T CUFFED 6.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1699","1","2","39","E T CUFFED 7 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1700","1","2","39","E T CUFFED 7.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1701","1","2","39","E T PLAIN 5 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1702","1","2","39","E T PLAIN 5.5            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1703","1","2","39","E.T. TUBE 2 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1704","1","2","39","E.T. TUBE 2.5 NO         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1705","1","2","39","E.T. TUBE 3 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1706","1","2","39","E.T. TUBE 3.5 NO         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1707","1","2","39","E.T. TUBE 4 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1708","1","2","39","E.T.TUBE 4.5 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1709","1","2","39","EASUM (BABY CEREAL) POWDE","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1710","1","2","39","ECO TEARS EYE DROP       ","","","","CARBOXY METHYL CELLULOSE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1711","1","2","39","ECONORM SACHET           ","","","","SACCHAROMYCES BOULARDI   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1712","1","2","39","ECOSPRIN 150MG TABS      ","","","","ASPIRIN (ACETYLSALICYLIC ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1713","1","2","39","ECOSPRIN 75MG TAB        ","","","","ASPIRIN (ACETYLSALICYLIC ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1714","1","2","39","ELITE GLOVES 7.0         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1715","1","2","39","ELRIZ SYP                ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1716","1","2","39","ELTROXIN 50MG TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1717","1","2","39","EMESET 2ML INJ           ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1718","1","2","39","EMESET 8MG TAB           ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1719","1","2","39","EMIGO SYRUP 30ML         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1720","1","2","39","ENCORATE SYRUP           ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1721","1","2","39","ENDOXAN ASTA 500MG ING   ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1722","1","2","39","ENDOXAN ASTA TAB         ","","","","CYCLOPHOSPHAMIDE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1723","1","2","39","ENMOIST CR 200GM         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1724","1","2","39","ENMOIST CREAM            ","","","","WHITE SOFT PARAFFIN+LIQ P",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1725","1","2","39","ENOXION 20MG/0.2ML       ","","","","ENOXAPARIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1726","1","2","39","ENVAS 2.5MG TAB.         ","","","","ENALAPRIL MALEATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1727","1","2","39","ENVAS 5MG TAB            ","","","","ENALAPRIL MALEATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1728","1","2","39","EPHEDREX SYP 100ML       ","","","","DEXTHROMETHORPHAN HYDROCH",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1729","1","2","39","EPIDURAL CATHETER 18G    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1730","1","2","39","EPOC BGEM CARD GREEN     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1731","1","2","39","EPSOLIN INJ              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1732","1","2","39","EPTOIN 100MG TAB         ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1733","1","2","39","EPTOIN 50MG TAB          ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1734","1","2","39","EPTOIN SUSPENION         ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1735","1","2","39","ERYTOP GEL               ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1736","1","2","39","ETHILON 1 0 3389         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1737","1","2","39","ETHILON 1 3362           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1738","1","2","39","ETHILON 2 0 3336 70CM    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1739","1","2","39","ETHILON 3 0 3328 70CM    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1740","1","2","39","ETHILON 4-0 3319 (CUT)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1741","1","2","39","ETHILON 6.0 3320         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1742","1","2","39","ETHILON 8 0 3322         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1743","1","2","39","ETOVEL 100 MG INJ        ","","","","ETOPOSIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1744","1","2","39","EVION 400MG CAP          ","","","","TOCOPHERYL ACETATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1745","1","2","39","EXAMINATION GLOVES (RUBBE","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1746","1","2","39","EXTENSION 100CM          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1747","1","2","39","EXTENSION 10CM           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1748","1","2","39","EXTENSION LINE (ANTI.U.V)","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1749","1","2","39","EZLAX SACHET             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1750","1","2","39","FALCINIL FORTE INJ       ","","","","ARTESUNATE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1751","1","2","39","FALCINIL INJ             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1752","1","2","39","FDSON 12 SL TAB          ","","","","MECOBALAMIN+VITAMIN      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1753","1","2","39","FDSON PLUS TAB           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1754","1","2","39","FDSON SPOR TAB           ","","","","MECOBALAMIN+VITAMIN      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1755","1","2","39","FEBREX PLUS DROP 15ML    ","","","","PHENYLEPHRINE HYDROCHLORI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1756","1","2","39","FEBREX PLUS SYP          ","","","","PHENYLEPHRINE HYDROCHLORI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1757","1","2","39","FEBRINIL INJ             ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1758","1","2","39","FEEDING CUP              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1759","1","2","39","FENSUPP SUPPOSITORIES 12.","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1760","1","2","39","FERIFLOW M TAB           ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1761","1","2","39","FERONIA INJ              ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1762","1","2","39","FERONIA XT DROP          ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1763","1","2","39","FERONIA XT SUSP          ","","","","FERROUS FUMARATE+FOLIC AC",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1764","1","2","39","FERONIA XT TAB           ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1765","1","2","39","FIGHTOX DRY SYP          ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1766","1","2","39","FIGHTOX KID TAB          ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1767","1","2","39","FINCEF 100DT TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1768","1","2","39","FINECEF 100 DRY SYP      ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1769","1","2","39","FINECEF 50 DRY SYP       ","","","","CEFIXIME + LACTOBACILLUS ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1770","1","2","39","FINGER BRUSH             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1771","1","2","39","FISHER PAYKET RT 225 CIRC","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1772","1","2","39","FLAGYL 200MG TAB         ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1773","1","2","39","FLAGYL SYP 60ML          ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1774","1","2","39","FLEXICARE BUBBLE CPEP KIT","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1775","1","2","39","FLEXICARE DUAL HEATED KIT","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1776","1","2","39","FLEXICARE NASAL CPAP     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1777","1","2","39","FLEXICARE SINGLE HEATED K","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1778","1","2","39","FLEXON SYRUP 60ML        ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1779","1","2","39","FLORA BC DRY SYP         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1780","1","2","39","FLORICOT TAB             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1781","1","2","39","FLUVIR 75MG CAP          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1782","1","2","39","FOLEY S CATH.08G         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1783","1","2","39","FOLEY S CATH.10G         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1784","1","2","39","FOLEY S CATH.12G         ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1785","1","2","39","FOLICTIN SYP 100ML       ","","","","FOLIC ACID+VITAMIN B12+NI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1786","1","2","39","FOLIRED TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1787","1","2","39","FOLISPOR TAB             ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1788","1","2","39","FOLITRAX 10MG TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1789","1","2","39","FOLITRAX 15MG TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1790","1","2","39","FOLITRAX 2.5MG TAB       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1791","1","2","39","FOLITRAX 50 INJ          ","","","","METHOTREXATE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1792","1","2","39","FOLITRAX 5MG TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1793","1","2","39","FOLITRAX 7.5MG TAB       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1794","1","2","39","FOLVITE TAB              ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1795","1","2","39","FORACORT 100 NEO HALER   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1796","1","2","39","FORCAN 150MG CAPS        ","","","","FLURAZEPAM               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1797","1","2","39","FORCAN 200MG CAPS        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1798","1","2","39","FORCAN 50MG CAPS         ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1799","1","2","39","FORTUM 250MG INJ         ","","","","CEFTAZIDIME              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1800","1","2","39","FOSOLIN INJ 2ML          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1801","1","2","39","FRESOCAN 100ML IV        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1802","1","2","39","FRISIUM 10MG TAB         ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1803","1","2","39","FRISIUM 5MG TAB          ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1804","1","2","39","FUCIBET SKIN CREAM       ","","","","FUSIDIC ACID+BETAMETHASON",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1805","1","2","39","FUCIDIN CREAM 5GM        ","","","","FUCIDIC ACID             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1806","1","2","39","FUCIDIN OINT 15GM        ","","","","SODIUM FUSIDATE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1807","1","2","39","FUROPED 30ML ORAL SOLUT  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1808","1","2","39","FUSIDERM CR 5GM          ","","","","FUSIDIC ACID             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1809","1","2","39","GABANTIN 100MG TAB       ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1810","1","2","39","GABANTIN 300MG CAP       ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1811","1","2","39","GABAPIN 300MG CAP        ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1812","1","2","39","GALACT GRANULES 200GM    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1813","1","2","39","GAMMEX GLOVES NO.6       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1814","1","2","39","GAMMEX GLOVES NO:6 1/2   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1815","1","2","39","GAMMEX GLOVES NO:7       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1816","1","2","39","GAMMEX GLOVES NO:7.5     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1817","1","2","39","GAMMEX GLOVES NO;8       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1818","1","2","39","GAMZEE ROLL 15CM         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1819","1","2","39","GARDINAL 30MG TAB        ","","","","PHENOBARBITONE+AMYLOBARBI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1820","1","2","39","GARDINAL SYP             ","","","","PHENOBARBITONE+AMYLOBARBI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1821","1","2","39","GEMCAL GRO SUSP          ","","","","CALCITRIOL+CALCIUM+ZINC  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1822","1","2","39","GENTICYN 80MG INJ        ","","","","GENTAMICIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1823","1","2","39","GENTION VIOLET           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1824","1","2","39","GERBISA SUP ADULT        ","","","","BISACODYL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1825","1","2","39","GERBISA SUP CHILD        ","","","","BISACODYL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1826","1","2","39","GLOGEOUS FACE WASH       ","","","","ALOE VERA+FRESH CELL+GLYC",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1827","1","2","39","GLYCERINE IP 100ML       ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1828","1","2","39","GLYCEROL IP 500ML        ","","","","GLYCERIN IP 15%          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1829","1","2","39","GLYCINE 1.5 KKL          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1830","1","2","39","GLYCOMET 1GM  TAB        ","","","","METFORMIN HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1831","1","2","39","GLYCOMET GP 0.5 FORT TAB ","","","","METFORMIN HYDROCHLORIDE+G",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1832","1","2","39","GUTPRO SYP               ","","","","PROBIOTIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1833","1","2","39","HALLENS GLY SUPO CHILD   ","","","","GLYCERIN IP 15%          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1834","1","2","39","HALOBET S OINT 30GM      ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1835","1","2","39","HCQS 400 TAB             ","","","","HYDROXYCHLOROQUINE SULFAT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1836","1","2","39","HCQS TAB                 ","","","","HYDROXYCHLOROQUINE SULFAT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1837","1","2","39","HEMSI SYRUP 200ML        ","","","","IRON+AMINO ACID+ZINC+ VIT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1838","1","2","39","HESTAR-200/6%            ","","","","HYDROXYETHYL STARCH      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1839","1","2","39","HETRAZEN 100MG TAB       ","","","","DIETHYLCARBAMAZINE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1840","1","2","39","HEXIDINE MOUTH WASH 80ML ","","","","CHLORHEXIDINE GLUCONATE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1841","1","2","39","HIFENAC P TAB            ","","","","ACECLOFENAC+PARACETAMOL  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1842","1","2","39","HIMALAYA CALAMIN LOTION 5","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1843","1","2","39","HIMALAYA RASH CREAM      ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1844","1","2","39","HISONE 5 TAB             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1845","1","2","39","HME FILTOR PED           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1846","1","2","39","HME-P NEO MICROWELL      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1847","1","2","39","HUF PUF KIT              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1848","1","2","39","HUMAN ACTRAPID 40IU      ","","","","HUMAN INSULIN +M CRESOL  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1849","1","2","39","HUMINSULIN N INJ         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1850","1","2","39","HYDROGEN PEROXIDE 100ML  ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1851","1","2","39","HYOCIMAX 1ML INJ         ","","","","HYOSCINE BUTYLBROMIDE    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1852","1","2","39","IBUGESIC PLUS SYP        ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1853","1","2","39","IBUGESIC SYP 100ML       ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1854","1","2","39","ICL-1 INJ                ","","","","COLISTIMETHATE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1855","1","2","39","INDERAL 40MG TAB (1X15)  ","","","","PROPRANOLOL+ALPRAZOLAM   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1856","1","2","39","INFANT FEEDING TUBE 10G  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1857","1","2","39","INFANT FEEDING TUBE 5G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1858","1","2","39","INFANT FEEDING TUBE 6G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1859","1","2","39","INFANT FEEDING TUBE 7G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1860","1","2","39","INFANT FEEDING TUBE 8G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1861","1","2","39","INHALEX RESPULES 2ML     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1862","1","2","39","INSED ATOMISER NASAL SPRA","","","","MIDAZOLAM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1863","1","2","39","INSTAMUNE  POWDER        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1864","1","2","39","INSULIN SYRINGE 40IU     ","","","","SYRINGE                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1865","1","2","39","IOBAN 6640               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1866","1","2","39","ISOLYTE P INJ PLASTIC [ K","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1867","1","2","39","ITCHCAM LOTION           ","","","","COSMETIC                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1868","1","2","39","Item Name                ","","","","Drug                     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1869","1","2","39","IV SET                   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1870","1","2","39","JMS BLOOD SET            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1871","1","2","39","JONAC SUPP.100MG         ","","","","ICLOFENAC SODIUM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1872","1","2","39","JUNIOR LANZOL 15MG TAB   ","","","","LANSOPRAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1873","1","2","39","JUNIOR LANZOL 30MG TAB   ","","","","LANSOPRAZOLE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1874","1","2","39","JUSTIN SUPPO 100MG       ","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1875","1","2","39","K 90 CATHETER            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1876","1","2","39","K BAIT 15GM POW          ","","","","CALCIUM POLYSTYRENE SULPH",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1877","1","2","39","K BIND POWDER 15GM SACHE ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1878","1","2","39","KABIPARA INJ             ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1879","1","2","39","KABIZOLID INFUSION 100ML ","","","","LINEZOLID                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1880","1","2","39","KENADION 1MG INJ         ","","","","PHYTOMENADION            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1881","1","2","39","KIDICARE D SYP           ","","","","VITAMINS+MINERALS        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1882","1","2","39","KIDYRUB OINTMENT         ","","","","EUCALYPTUS.MENTHOL       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1883","1","2","39","KLIK CLAMP               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1884","1","2","39","KLINODERM DPR CREAM      ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1885","1","2","39","KWIC FUSOR               ","","","","HEAVY DUTY PRESSURE FUSOR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1886","1","2","39","L DIO 1 TAB              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1887","1","2","39","LACOSAM 100 TAB          ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1888","1","2","39","LACOSAM 50 TAB           ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1889","1","2","39","LACOSAM INJ              ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1890","1","2","39","LACRIGEL OINTMENT        ","","","","HPMC OPTHALMIC SOLN      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1891","1","2","39","LACTARE CAP              ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1892","1","2","39","LACTODEX HMF SACHEET     ","","","","MULTI BUTRIENT,ANTI OXIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1893","1","2","39","LACTODEX(1)START POWDER 5","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1894","1","2","39","LACTOGEN 2 REFIL 500GM   ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1895","1","2","39","LANCET NEEDLE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1896","1","2","39","LANOXIN TAB              ","","","","DIGOXIN                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1897","1","2","39","LARIAGO SYP              ","","","","CHLOROQUINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1898","1","2","39","LARIAGO TAB              ","","","","CHLOROQUINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1899","1","2","39","LARYNGEAL MASK 1.0       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1900","1","2","39","LARYNGEAL MASK 2.0       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1901","1","2","39","LARYNGEAL MASK 2.5       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1902","1","2","39","LASILACTONE 50 MG        ","","","","FRUSEMIDE+SPIRONOLACTION ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1903","1","2","39","LASIX  INJ 4ML AMPULES   ","","","","FRUSEMIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1904","1","2","39","LASIX 40MG TAB           ","","","","FRUSEMIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1905","1","2","39","LAXOPEG SACHET           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1906","1","2","39","LEADERFLEX (1213.10)     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1907","1","2","39","LEADERFLEX 20G (1211.08) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1908","1","2","39","LEADERFLEX 22G (1212.04) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1909","1","2","39","LEADERFLEX 22G (1212.06) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1910","1","2","39","LEADERFLEX 22G (1212.08) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1911","1","2","39","LEADERFLEX 22G (1212.20) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1912","1","2","39","LECTROGUARD VYGON (1188.1","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1913","1","2","39","LEFNO 10 TAB             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1914","1","2","39","LEFNO 20 TAB             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1915","1","2","39","LEPTADEN TAB (50)        ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1916","1","2","39","LEUCOPLAST 2.5CMX5MT     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1917","1","2","39","LEVESAM 100ML SYP        ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1918","1","2","39","LEVESAM 250 TAB          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1919","1","2","39","LEVESAM 500 INJ          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1920","1","2","39","LEVESAM 500 TAB          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1921","1","2","39","LEVOCET SYP              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1922","1","2","39","LEVOCET TAB              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1923","1","2","39","LEVOFLOX 250MG  TAB      ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1924","1","2","39","LEVOFLOX 500MG  TAB      ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1925","1","2","39","LEVOFLOX INJ             ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1926","1","2","39","LEVOLIN 0.31MG RESPULES  ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1927","1","2","39","LEVOLIN INHALER          ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1928","1","2","39","LEVOLIN PLUS SYP         ","","","","LEVOSALBUTOL+AMBROXOL+GUA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1929","1","2","39","LEVOLIN SYP              ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1930","1","2","39","LEVOMAC SUSP 60ML        ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1931","1","2","39","LEVORID D TAB            ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1932","1","2","39","LIMCEE 500MG TAB         ","","","","VITAMIN C  (ASCORBIC ACID",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1933","1","2","39","LINOSPAN 600MG TAB (1X10)","","","","LINEZOLID                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1934","1","2","39","LINOSPAN INFUSION 300ML  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1935","1","2","39","LIVOGEN TAB              ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1936","1","2","39","LIVOGEN Z TAB            ","","","","FERROUS FUMARATE+FOLIC AC",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1937","1","2","39","LIZOFORCE DS SYP         ","","","","LINEZOLID                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1938","1","2","39","LOBET 100MG TAB          ","","","","LABETALOL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1939","1","2","39","LONGIFENE SYRUP 200ML    ","","","","BUCLIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1940","1","2","39","LONGIFENE TAB            ","","","","BUCLIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1941","1","2","39","LOOZ 200ML               ","","","","LACTULOSE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1942","1","2","39","LOOZ ENEMA 250ML         ","","","","LACTULOSE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1943","1","2","39","LOPEZ 2ML  INJ           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1944","1","2","39","LOSAR 25MG TABS          ","","","","LOSARTAN POTASSIUM       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1945","1","2","39","LOX 10% SPRAY            ","","","","LIDOCAINE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1946","1","2","39","LOX 2% 30ML INJ          ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1947","1","2","39","LOX 2% ADRENALIN INJ     ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1948","1","2","39","LOX 2% JELLY             ","","","","METHYLPARABEN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1949","1","2","39","LOX 5% (HEAVY)AMPULE     ","","","","LIDOCAINE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1950","1","2","39","LOXICARD 2% INJ  50ML    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1951","1","2","39","LUMERAX 40MG TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1952","1","2","39","LUMERAX 80 TAB           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1953","1","2","39","LUMERAX DRY SYP          ","","","","ARTEMETHER + LUMEFANTRINE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1954","1","2","39","LUMETHER KID SYP         ","","","","ARTEMETHER + LUMEFANTRINE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1955","1","2","39","M V I INJ                ","","","","MULTIVITAMIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1956","1","2","39","MACOX PLUS CAPS (1X6)    ","","","","RIFAMPICIN+ISONIAZID     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1957","1","2","39","MACOX PLUS KID TAB       ","","","","RIFAMPICIN+ISONIAZID     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1958","1","2","39","MACOX ZH KID TAB (TF)    ","","","","RIFAMPICIN+ISONAZID+PYRAZ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1959","1","2","39","MACOX ZH TAB             ","","","","RIFAMPICIN+ISONAZID+PYRAZ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1960","1","2","39","MAGNESIUM SULPHATE 20GM P","","","","MAGNASIUM SULPHATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1961","1","2","39","MAGNESIUM SULPHATE INJ   ","","","","MAGNESIUM HYDROXIDE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1962","1","2","39","MAGNOVA 1.125 INJ        ","","","","CEFEPIME TAZOBACTAM      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1963","1","2","39","MAGNOVA 500 INJ          ","","","","CEFEPIME TAZOBACTAM      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1964","1","2","39","MANNITOL 100ML GLASS     ","","","","MANNITOL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1965","1","2","39","MARKAR SKIN PEN          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1966","1","2","39","MAXOLID DS SYP           ","","","","LINEZOLID                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1967","1","2","39","MAXTRA DROP              ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1968","1","2","39","MAXTRA P DROP            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1969","1","2","39","MAXTRA P DS SYP 60ML     ","","","","PHENYLPROPANOLAMINE MALEA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1970","1","2","39","MAXTRA P SYP             ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1971","1","2","39","MAXTRA SYRUP 60ML        ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1972","1","2","39","MBSON-SL TAB             ","","","","MECOBALAMIN              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1973","1","2","39","MEASURING GLASS 125ML    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1974","1","2","39","MEDELA BREST PUMP        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1975","1","2","39","MEDELA SWING             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1976","1","2","39","MEDICA GAUZE RIBIN       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1977","1","2","39","MEDICA GAUZE SWAB 10*10CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1978","1","2","39","MEDICA GAUZE SWAB 5X5CM  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1979","1","2","39","MEDIFIN GAUZE 10CM 30CM  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1980","1","2","39","MEDROL 4MG TAB           ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1981","1","2","39","MEDROL 8 TAB             ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1982","1","2","39","MEFTAL 500 TAB           ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1983","1","2","39","MEFTAL P SYP             ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1984","1","2","39","MEFTAL SPAS SYRUP 30ML   ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1985","1","2","39","MEFTAL SPAS TAB          ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1986","1","2","39","MEROCRIT BABY 125MG INJ  ","","","","MEROPENEM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1987","1","2","39","MERONEM 500MG INJ        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1988","1","2","39","MEROTAC 1GM INJ          ","","","","MEROPENEM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1989","1","2","39","MEROTAC 250GM INJ        ","","","","MEROPENEM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1990","1","2","39","MEROTAC 500MG INJ        ","","","","MEROPENEM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1991","1","2","39","MERSILK 1 5062 3/8CC     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1992","1","2","39","MERSILK 2 0 5036 3/8CRB  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1993","1","2","39","MERSILK 2 0 5331         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1994","1","2","39","MERSILK 3 0 5028         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1995","1","2","39","MERSILK 4 0 5082 1/2CRB  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1996","1","2","39","MERSILK 4 O 5050         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1997","1","2","39","MERSILK 5 0 5079         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1998","1","2","39","MERSILK 5 0 5081 3/8CR   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("1999","1","2","39","MESNA INJ                ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2000","1","2","39","METHERGIN INJ            ","","","","METHYLERGOMETRINE MALEATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2001","1","2","39","METHERGIN TAB            ","","","","METHYLERGOMETRINE MALEATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2002","1","2","39","METHYLENE BLUE INJ       ","","","","METHYLENE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2003","1","2","39","METOLAR 25MG             ","","","","METOPROLOL TARTRATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2004","1","2","39","METOLAR INJ              ","","","","METOPROLOL TARTRATE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2005","1","2","39","METRIS 100ML             ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2006","1","2","39","METROGYL 200MG TAB       ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2007","1","2","39","METROGYL 400MG TAB       ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2008","1","2","39","METROGYL SYRUP 60ML      ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2009","1","2","39","MICRO SET B B            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2010","1","2","39","MIKACIN 100MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2011","1","2","39","MIKACIN 250MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2012","1","2","39","MIKACIN 500MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2013","1","2","39","MILICOR 10MG INJ         ","","","","MILRINONE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2014","1","2","39","MINI VAC SET S 1PIC      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2015","1","2","39","MINICOM URINE BAG        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2016","1","2","39","MINIRIN NASAL SPARAY     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2017","1","2","39","MIRAQULE 100 CAP         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2018","1","2","39","MOISOL EYE DROPS         ","","","","HYDROXYPROPYLMETHYCELLOLO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2019","1","2","39","MOMATE F CREAM 10GM      ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2020","1","2","39","MONOCEF 500MG INJ        ","","","","CEFTRIAXONE ANHYDROUS    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2021","1","2","39","MONOCRYL 2.0 1665        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2022","1","2","39","MONOCRYL 3.0 1326        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2023","1","2","39","MONOCRYL4.0 1205         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2024","1","2","39","MONTAIR 10MG TAB (1X15)  ","","","","MONONITRATE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2025","1","2","39","MONTAIR 4MG TAB (1X15)   ","","","","MONTELUKAST SODIUM CHEW T",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2026","1","2","39","MONTAIR LC KID TAB       ","","","","MONTELUKAST SODIUM+BAMBUT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2027","1","2","39","MONTAIR LC TAB           ","","","","MONTELUKAST SODIUM+BAMBUT",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2028","1","2","39","MOSI EYE DROP            ","","","","MOXIFLOXAICIN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2029","1","2","39","MOX 500MG CAP            ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2030","1","2","39","MOX 500MG INJ            ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2031","1","2","39","MOX CLAV BD 228.50MG DIST","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2032","1","2","39","MOX KID 125MG TAB        ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2033","1","2","39","MOX KID 250MG TAB        ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2034","1","2","39","MOX REDIMIX 125MG 30ML   ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2035","1","2","39","MOX REDIMIX 250MG 60ML   ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2036","1","2","39","MOXICIP INJ              ","","","","MOXIFLOXAICIN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2037","1","2","39","MOXIKIND CV DRY SYP      ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2038","1","2","39","MUCAINE GEL              ","","","","ANTACID                  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2039","1","2","39","MUCINAC 200MG TAB        ","","","","ACETYLSALICYLIC ACID+CAFF",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2040","1","2","39","MUCINAC 600 TAB          ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2041","1","2","39","MUCOLITE DROP            ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2042","1","2","39","MUCOMIX 1GM 5ML          ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2043","1","2","39","MUCOMIX 400MG 2ML INJ    ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2044","1","2","39","MUCUS EXTRACTOR          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2045","1","2","39","MYOSTIGMIN 0.5MG INJ.(1ML","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2046","1","2","39","N 95 MASK                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2047","1","2","39","NAN PRO 1 450GM REFILL   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2048","1","2","39","NAPPI PADS 1PIC          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2049","1","2","39","NAPROSYN 250MG TAB       ","","","","NAPROXEN                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2050","1","2","39","NASAL CANNULA ADULT      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2051","1","2","39","NASAL CANNULA INFANT     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2052","1","2","39","NASAL CANNULA NEO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2053","1","2","39","NASAL CANNULA PED        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2054","1","2","39","NASIVION MINI NASAL      ","","","","OXYMETAZOLINE HYDROCHLORI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2055","1","2","39","NASO PHARYNGEAL AIR WAY  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2056","1","2","39","NASONEX NASAL SPRAY      ","","","","MOMETASONE FUROATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2057","1","2","39","NEBULIZER KIT ECO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2058","1","2","39","NEEDLE 18G 1.5\"          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2059","1","2","39","NEEDLE 18G.1\"            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2060","1","2","39","NEEDLE 20G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2061","1","2","39","NEEDLE 21G 1\"BD          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2062","1","2","39","NEEDLE 21G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2063","1","2","39","NEEDLE 22G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2064","1","2","39","NEEDLE 22G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2065","1","2","39","NEEDLE 23G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2066","1","2","39","NEEDLE 23G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2067","1","2","39","NEEDLE 24G 1\"BD          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2068","1","2","39","NEEDLE 24G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2069","1","2","39","NEEDLE 26 1/2`` BD       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2070","1","2","39","NEO DROL 125 INJ         ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2071","1","2","39","NEO DROL 1GR             ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2072","1","2","39","NEO DROL 40MG ING        ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2073","1","2","39","NEO DROL 500MG           ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2074","1","2","39","NEOCAN 24                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2075","1","2","39","NEOFLON 24               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2076","1","2","39","NEOFLON 26               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2077","1","2","39","NEOLACTA PHBM 70CAL      ","","","","HUMAN MILK               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2078","1","2","39","NEOPAM INJ               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2079","1","2","39","NEOPEPTINE DROPS 15ML    ","","","","CARMINATIVE MIXTURE+ DIGE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2080","1","2","39","NEOPRATE 5ML IN          ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2081","1","2","39","NEOSPORIN POWDER         ","","","","NEOMYCIN                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2082","1","2","39","NEOSPORIN SKIN OINT      ","","","","NEOMYCIN +POLYMYXIN B SUL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2083","1","2","39","NEOSURF 3ML INJ          ","","","","BOVINE LIPID             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2084","1","2","39","NEOSURF 5ML INJ          ","","","","BOVINE LIPID             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2085","1","2","39","NEUKINE 300MCG           ","","","","FILAGRASTIM              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2086","1","2","39","NEUROBION FORTE 2ML      ","","","","NEUROTROPIC B VITAMIN+LIV",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2087","1","2","39","NIPPLE SHIELD MEDELA     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2088","1","2","39","NITRO PLUS INJ           ","","","","NITROGLYCERIN            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2089","1","2","39","NIZONIDE DRY SYRUP 30ML  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2090","1","2","39","NIZONIDE DT 200 TAB      ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2091","1","2","39","NOVOPINE NEEDAL          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2092","1","2","39","NS 100ML                 ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2093","1","2","39","NS 10ML MARK             ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2094","1","2","39","NS 1LIT BOTTAL           ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2095","1","2","39","NS 3000ML                ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2096","1","2","39","NS 500ML                 ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2097","1","2","39","NUCOXIA 60 TAB           ","","","","ETORICOXIB               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2098","1","2","39","NUCOXIA 90 TAB           ","","","","ETORICOXIB               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2099","1","2","39","NUCTREO 50 INJ           ","","","","OCTREOTIDE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2100","1","2","39","NUKAST 4 SYP             ","","","","MONTELUKAST + LEVOCETRIZI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2101","1","2","39","NUSOBEE CASEIN 400GM TIN ","","","","BABY FOOD                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2102","1","2","39","NUTROLIN B DRY SYP       ","","","","LACTIC ACID BACILLUS     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2103","1","2","39","ODOXIL DS PREMIX SY      ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2104","1","2","39","OFLOX 200MG TAB          ","","","","OFLOXACIN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2105","1","2","39","OFLOX 400 TAB            ","","","","OFLOXACIN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2106","1","2","39","OFM SYP                  ","","","","OFLOXACIN + ORNIDAZOLE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2107","1","2","39","OLEPTAL 150MG DT TAB     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2108","1","2","39","OLEPTAL 300MG DT TAB     ","","","","OXCARBAZEPINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2109","1","2","39","OMNACORTIL 2.5 TAB       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2110","1","2","39","OMNACORTIL 30 TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2111","1","2","39","OMNACORTIL 40MG TAB      ","","","","PREDNISOLONE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2112","1","2","39","OMNACORTIL FORT SUSP     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2113","1","2","39","ONDEM 4MG TAB            ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2114","1","2","39","OROFER XT SYP            ","","","","IRON(III) HYDROXIDE POLYM",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2115","1","2","39","OSTEOFOS 35MG TAB        ","","","","ALENDRONATE SODIUM       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2116","1","2","39","OSTEOFOS 70 MG  TAB      ","","","","ALENDRONATE SODIUM       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2117","1","2","39","OSTO CALCIUM SYP GREEN   ","","","","CALCIUM WITH VITAMIN D3  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2118","1","2","39","OTOGESIC EAR DROPS       ","","","","CARBOXYMETHYLAMINO       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2119","1","2","39","OTRINOZ PEAD NASAL DROP  ","","","","XYLOMETAZOLINE + SORBITOL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2120","1","2","39","OTRIVIN NASAL SPRAY      ","","","","XYLOMETAZOLINE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2121","1","2","39","OTRIVIN PED NASAL DROPS  ","","","","XYLOMETAZOLINE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2122","1","2","39","OXYSPAS 2.5 MG TAB.      ","","","","OXYBUTYNIN CHLORIDE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2123","1","2","39","P D CATHETER             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2124","1","2","39","P D CATHETER VYGON (296.0","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2125","1","2","39","P D SET                  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2126","1","2","39","P D SOLUTION             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2127","1","2","39","PACIMOL DS SYP           ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2128","1","2","39","PACITANE TAB             ","","","","TRIHEXYPHENIDYL HYDROCHLO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2129","1","2","39","PANTOCID D CAP           ","","","","PANTOPRAZOLE SODIUM+DOMPE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2130","1","2","39","PEDIADRIP                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2131","1","2","39","PEDIALYTE 90 ORAL SOLUTIO","","","","ELECTROLYTE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2132","1","2","39","PEGCLEAR SYP             ","","","","NACL.NHCO3               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2133","1","2","39","PEN                      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2134","1","2","39","PEPTAMEN JUNIOR POWDER   ","","","","DIETARY SUPPLEMENT       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2135","1","2","39","PERINORM 60ML LIQ        ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2136","1","2","39","PERINORM AMPULES INJ     ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2137","1","2","39","PERINORM TAB             ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2138","1","2","39","PHENOBARBITONE INJ       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2139","1","2","39","PHILIPS ECG ELECTRODES   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2140","1","2","39","PLAIN 2 0 5033 3/8 C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2141","1","2","39","PLAIN 3 0 4236           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2142","1","2","39","PLAIN 4-0 4283           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2143","1","2","39","PLAIN 5 0 4282           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2144","1","2","39","PLAIN SHEET (140+150)    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2145","1","2","39","PLASMA FILTER (PEDIATRIC)","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2146","1","2","39","PLASMAFLUX P2            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2147","1","2","39","PMT KIT SINGLE LUMAN (MSL","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2148","1","2","39","POLYBION INJ             ","","","","VITAMIN B COMPLEX        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2149","1","2","39","POLYBION SF SYP 250ML    ","","","","B1,B6,B12                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2150","1","2","39","POP PLASTER 10CM         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2151","1","2","39","POP PLASTER 15CM         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2152","1","2","39","POTASIUM CHLORIDE INJ    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2153","1","2","39","POTASIUM PERMENGANT 20GM ","","","","POTASSIUM                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2154","1","2","39","POWERGESIC TAB           ","","","","DICLIFENAC SODIUM+PARACET",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2155","1","2","39","PRAZOPRESS 1MG TAB       ","","","","PRAZOSIN HYDROCHLORIDE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2156","1","2","39","PRE NAN POW 400GM        ","","","","FOOD PRODUCT             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2157","1","2","39","PRESSURE MONITORING 200CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2158","1","2","39","PRILOX 5GM OINT          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2159","1","2","39","PROCTOCLYSIS ENEMA       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2160","1","2","39","PROGERMINA SUSPENSION    ","","","","BACILLUS CLAUSIL SPORES  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2161","1","2","39","PROLENE 2-0 844          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2162","1","2","39","PROLENE 3 0 838 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2163","1","2","39","PROLENE 4 0 835 1/2CTA   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2164","1","2","39","PROLENE 4 0 849 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2165","1","2","39","PROLENE 5 0 882 3/8CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2166","1","2","39","PROLENE 5 0 889 3/8CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2167","1","2","39","PROLENE 6 0 823 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2168","1","2","39","PROLENE 6.0 8718         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2169","1","2","39","PROLENE MESH 6X11CM      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2170","1","2","39","PULMOFREE INJ            ","","","","SIDANIFIL                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2171","1","2","39","PULMOSIL SYP             ","","","","SILDENAFIL CITRATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2172","1","2","39","PURE MCT POW             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2173","1","2","39","PYROLATE INJ             ","","","","GLYCOPYRROLATE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2174","1","2","39","PYZINA 1000MG TAB        ","","","","PYRAZINAMIDS             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2175","1","2","39","RAMCET D TAB             ","","","","TRAMADOL+PARACETAMOL+DOMP",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2176","1","2","39","RANIDOM TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2177","1","2","39","RANTAC SYP 100ML         ","","","","RANITIDINE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2178","1","2","39","RASHFREE OINTMENT        ","","","","BENZALKONIUM CHLORIDE    ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2179","1","2","39","RCIN 150MG CAP           ","","","","RIFAMPICIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2180","1","2","39","RCIN 300MG CAP           ","","","","RIFAMPICIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2181","1","2","39","RCINEX 450 CAP           ","","","","RIFAMPICIN 450MG+ISONIAZI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2182","1","2","39","RCOL MIX 50GM            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2183","1","2","39","REBOOT M SYP             ","","","","MULTIVITAMIN +ZINC       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2184","1","2","39","REDEMIDE 100MG CAP       ","","","","THALIMIDE                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2185","1","2","39","REKFA CAP                ","","","","LINOLEIC ACID            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2186","1","2","39","REKFA DROPS              ","","","","LINUM USITATISSIMUM EXTRA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2187","1","2","39","RELUX 200ML SYP          ","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2188","1","2","39","RENOCRIT 2000 PFS INJ    ","","","","RECOMBINANT HUMAN ERYTHRO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2189","1","2","39","RENODAPT 500 CAP         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2190","1","2","39","RESPICURE D SYP 60ML     ","","","","COUGH SYR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2191","1","2","39","RESPICURE D SYRUP 100ML  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2192","1","2","39","RIFAGUT TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2193","1","2","39","RL 1000ML                ","","","","RINGER LACTATE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2194","1","2","39","RL 500ML                 ","","","","RINGER LACTATE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2195","1","2","39","ROBINAXOL TAB            ","","","","METHOCARBAMOL&PARACITAMOL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2196","1","2","39","ROCALTROL CAP            ","","","","CALCITROL 0 25MCG        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2197","1","2","39","ROLES 20MG               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2198","1","2","39","ROMO ADK 20              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2199","1","2","39","ROMO ADK 24              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2200","1","2","39","ROMO ADK 28              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2201","1","2","39","ROMODRAIN SET            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2202","1","2","39","ROTAHALER                ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2203","1","2","39","ROZUCOR ASP 10 CAP       ","","","","ROSUVASTATIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2204","1","2","39","RYLES TUBE NO.10         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2205","1","2","39","RYLES TUBE NO.12         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2206","1","2","39","RYLES TUBE NO.14         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2207","1","2","39","RYLES TUBE NO.16         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2208","1","2","39","RYLES TUBE NO.8          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2209","1","2","39","SAAZ 500 TAB             ","","","","SULFASALAZINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2210","1","2","39","SAAZ DS TAB              ","","","","SULFASALAZINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2211","1","2","39","SCALP VEIN SET G 23      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2212","1","2","39","SEPGARD SOLUTION         ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2213","1","2","39","SEPTRAN PAED  TAB        ","","","","CO TRIMOXAZOLE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2214","1","2","39","SEPTRAN SYRUP 50ML       ","","","","CO TRIMOXAZOLE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2215","1","2","39","SERENACE LIQ  30ML       ","","","","HALOPERIDOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2216","1","2","39","SEROFLO 125 INHALER      ","","","","SALMETEROL+FLUTICASONE PR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2217","1","2","39","SERTA 50MG TAB           ","","","","SERTRALINE HYDROCHLORIDE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2218","1","2","39","SHELCAL 250MG TAB        ","","","","CALCIUM CARBONATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2219","1","2","39","SHELCAL 500MG TAB        ","","","","ELEMENTAL CALCIUM        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2220","1","2","39","SHELCAL SYRUP            ","","","","CALCIUM CARBONATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2221","1","2","39","SIBELIUM 5MG TAB         ","","","","FLUNARIZINE HYDROCHLORIDE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2222","1","2","39","SILICONE FOLEY CATHETER N","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2223","1","2","39","SILVEREX CREAM JAR       ","","","","SILVER SULPHADIAZINE+CHLO",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2224","1","2","39","SIMILAC NEOSURE DHA      ","","","","NUTRITIONAL SUPPLEMENT   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2225","1","2","39","SIMYL MCT OIL 50ML       ","","","","MCT OIL+ANTI OXIDANT     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2226","1","2","39","SIMYL MCT POWDER         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2227","1","2","39","SINAREST SYP 60ML        ","","","","PARACETAMOL+PSEUDOEPHEDRI",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2228","1","2","39","SMOF LIPID 20% 100ML     ","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2229","1","2","39","SOBISIS 500MG TAB        ","","","","SODIUM BI CARBONAT       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2230","1","2","39","SOBISIS FORTE TAB        ","","","","SODIUM BI CARBONAT       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2231","1","2","39","SODIUM BENZOATE POWDER   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2232","1","2","39","SOFIDEW BABY LOTION      ","","","","SKIN DISIS               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2233","1","2","39","SOFIRASH CREAM           ","","","","NAPPI RASH CREAM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2234","1","2","39","SOFRAMYCIN CREAM 30GM    ","","","","FRAMYCETIN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2235","1","2","39","SOFT ROL 15CM            ","","","","PROVISION                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2236","1","2","39","SOLIWAX EAR DROPS        ","","","","PARADICHLOROBENZENE      ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2237","1","2","39","SOLONEX 300MG TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2238","1","2","39","SOLONEX DT 100MG TAB     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2239","1","2","39","SOLU MEDROL 125MG INJ    ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2240","1","2","39","SOLU MEDROL 1GR          ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2241","1","2","39","SOLU MEDROL 500MG        ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2242","1","2","39","SORBILINE 100ML SYP      ","","","","SORBITOL+ TRICHOLINE     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2243","1","2","39","SOSRANE INHALATION 30ML  ","","","","ISOFLURANE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2244","1","2","39","SOVENTUS D SY            ","","","","COUGH SYR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2245","1","2","39","SOVENTUS JR SYP          ","","","","COUGH SYR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2246","1","2","39","SOVENTUS SYP             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2247","1","2","39","SPINAL NEEDLE 26         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2248","1","2","39","SPINAL NEEDLE B D 23G    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2249","1","2","39","SPINAL NEEDLE B D 25G    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2250","1","2","39","SPINAL NEEDLE BD 27      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2251","1","2","39","SPIROMETER               ","","","","SPIRONOLACTONE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2252","1","2","39","SPOO BABY SHAMPOO        ","","","","COSMETIK                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2253","1","2","39","SPORLAC SACHET           ","","","","LACTIC ACID BACILLUS     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2254","1","2","39","STALOPAM 5MG TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2255","1","2","39","STEPLAR SKIN WEAK        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2256","1","2","39","STERI STRIP R1542        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2257","1","2","39","STROCIT ORAL DROP        ","","","","CITICOLINE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2258","1","2","39","STUGERON 25MG TAB        ","","","","CINNARIZINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2259","1","2","39","SUCOL 50MG INJ           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2260","1","2","39","SUCTION CATHETER 6 NO    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2261","1","2","39","SUCTION CATHETER NO 10   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2262","1","2","39","SUCTION CATHETER NO 12   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2263","1","2","39","SUCTION CATHETER NO 14   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2264","1","2","39","SUCTION CATHETER NO 16   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2265","1","2","39","SUCTION CATHETER NO 8    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2266","1","2","39","SUFRATE LA CREM          ","","","",".                        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2267","1","2","39","SULBACIN 0.75MG.VIAL     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2268","1","2","39","SUNCROSS AQUAGEL CREAM   ","","","","SUNSCREEN                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2269","1","2","39","SUPPOL BABY              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2270","1","2","39","SUPPOL CHILD             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2271","1","2","39","SUPRACAL PRO TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2272","1","2","39","SUPRADYN TAB             ","","","","MULTIVITAMIN+MULTIMINERAL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2273","1","2","39","SURGI AID 100 SPRAY      ","","","","HAND WASH                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2274","1","2","39","SURGI AID HANDRUB 500ML  ","","","","HAND WASH                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2275","1","2","39","SURGICAL  BLADE 15 NO    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2276","1","2","39","SURGICAL BLADE 11 NO     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2277","1","2","39","SURGICAL BLADE 22 NO     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2278","1","2","39","SURGICEL  2X3 IN         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2279","1","2","39","SUTUPAK 1 0 214          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2280","1","2","39","SUTUPAK 1 215            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2281","1","2","39","SUTUPAK 2 0 213          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2282","1","2","39","SUTUPAK 3 0 212          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2283","1","2","39","SUTUPAK 3-0 212          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2284","1","2","39","SYNDOPA 110 TAB          ","","","","LEVODOPA+CARBIDOPA       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2285","1","2","39","SYNDOPA PLUS TAB         ","","","","LEVODOPA+CARBIDOPA       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2286","1","2","39","SYNTOCINON INJ           ","","","","OXYTOCIN                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2287","1","2","39","SYSCAN 150MG CAPS        ","","","","FLURAZEPAM               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2288","1","2","39","T 98 DS SYP              ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2289","1","2","39","T MINIC DROP             ","","","","PHENYLEPHRINE + CHLORPHEN",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2290","1","2","39","T MINIC SYP              ","","","","CHLORAMPHENICOL + DEXAMET",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2291","1","2","39","T T AMP(SII)             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2292","1","2","39","TACROGRAF 0.25MG TAB     ","","","","TACROLIMUS               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2293","1","2","39","TACROGRAF 0.5MG TAB      ","","","","TACROLIMUS               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2294","1","2","39","TACROZ FORTE OINTMENT 10G","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2295","1","2","39","TAXIM 1000MG INJ         ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2296","1","2","39","TAXIM 125MG ING          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2297","1","2","39","TAXIM 250MG INJ          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2298","1","2","39","TAXIM 500MG INJ          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2299","1","2","39","TAZOTUM 2.25MG INJ       ","","","","PIPERACILLIN+TAZOBACTAM  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2300","1","2","39","TAZOTUM 4.5MG INJ        ","","","","PIPERACILLIN+TAZOBACTAM  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2301","1","2","39","TEAR DROPS 5ML           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2302","1","2","39","TEGADERM 10*12CM 8526 BIG","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2303","1","2","39","TEGADERM 5*5.7CM 1610    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2304","1","2","39","TEGRITAL 100MG TAB       ","","","","CARBAMAZEPINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2305","1","2","39","TELMA 20MG TAB           ","","","","TELMISARTAN              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2306","1","2","39","TELMA 40MG TAB           ","","","","TELMISARTAN              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2307","1","2","39","TERMIN 10ML INJ          ","","","","MEPHENTERMINE SULPHATE   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2308","1","2","39","THALIX 50MG CAP          ","","","","THALIDOMIDE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2309","1","2","39","THEMIBUTOL 400MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2310","1","2","39","THEMIBUTOL 600MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2311","1","2","39","THEMIBUTOL 800MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2312","1","2","39","THIOSOL 500MG INJ        ","","","","THIOPENTONE SODIUM       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2313","1","2","39","THROMBOPHOB OINTMENT 20GM","","","","HEPARIN+BENZYL NICOTINATE",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2314","1","2","39","THYRONORM 50             ","","","","THYROXINE SODIUM         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2315","1","2","39","TICOCIN 200MG INJ        ","","","","TEICOPLANIN              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2316","1","2","39","TICOCIN 400MG INJ        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2317","1","2","39","TINCTURE BENZOIN 100ML   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2318","1","2","39","TIXYLIX LIQ              ","","","","ROMETHAZINE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2319","1","2","39","TOBA EYE DROPS           ","","","","TOBRAMYCIN SULFATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2320","1","2","39","TOBAMIST RESPULES        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2321","1","2","39","TONOFERON DROPS          ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2322","1","2","39","TONOFERON PED SYRUP      ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2323","1","2","39","TONOFERON SYP            ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2324","1","2","39","TOPAZ 50MG TAB           ","","","","TOPIRAMATE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2325","1","2","39","TOSSEX SYP               ","","","","CODEINE PHOSPHATE        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2326","1","2","39","TRACH VENT               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2327","1","2","39","TRACHEOSTOMY CUFED NO 5.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2328","1","2","39","TRACHEOSTOMY CUFED NO 6  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2329","1","2","39","TRACHEOSTOMY CUFED NO 6.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2330","1","2","39","TRACHEOSTOMY CUFED NO 7.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2331","1","2","39","TRACHEOSTOMY CUFFED 4    ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2332","1","2","39","TRACHEOSTOMY TUBE NO 3   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2333","1","2","39","TRACHEOSTOMY TUBE NO 3.5 ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2334","1","2","39","TRACHEOSTOMY TUBE NO 4   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2335","1","2","39","TRACHEOSTOMY TUBE NO 4.5 ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2336","1","2","39","TRACHEOSTOMY TUBE NO 5   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2337","1","2","39","TRACHEOTOMY CUFFED 4.5   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2338","1","2","39","TRACHEOTOMY CUFFED 7     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2339","1","2","39","TRECHEOTOMY CUFFED 5     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2340","1","2","39","TRICORT 40MG INJ         ","","","","TRIAMCINOLONE ACETONIDE  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2341","1","2","39","TRIPLE LUMEN 5.5FR(POLYME","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2342","1","2","39","TRIPLE LUMEN(1233.063)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2343","1","2","39","TROCAR NO 08             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2344","1","2","39","TROCAR NO 10             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2345","1","2","39","TROCAR NO 12             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2346","1","2","39","TROCAR NO 14             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2347","1","2","39","TROCAR NO 16             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2348","1","2","39","TROCAR NO 20             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2349","1","2","39","TROCAR NO 24             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2350","1","2","39","TROCAR NO 28             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2351","1","2","39","TROCAR NO 32             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2352","1","2","39","TROPICACYL PLUS EYE DROPS","","","","TROPICAMIDE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2353","1","2","39","TRYPTOMER 10MG TAB (1X30)","","","","AMITRIPTYLINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2354","1","2","39","TRYPTOMER 25MG TAB       ","","","","AMITRIPTYLINE            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2355","1","2","39","TULOPLAST 1 PATCH        ","","","","TULOBUTEROL TRANSDERMAL  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2356","1","2","39","UA121:E156DILIV 150MG TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2357","1","2","39","UDCAMENT SYP             ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2358","1","2","39","ULTRA D3 800 DROP        ","","","","VITAMIN D3 (CHOLECALCIFER",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2359","1","2","39","UMBELICA  CATH 5FR (270.0","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2360","1","2","39","UMBELICAL CATH 3.5 FR (12","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2361","1","2","39","UMBELICAL CATH 3.5FR (270","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2362","1","2","39","UMBELICAL CATH 5 FR (270.","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2363","1","2","39","UMBELICAL COTON TAPE     ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2364","1","2","39","UNDER PAD 1X10PC         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2365","1","2","39","UNIENZYME SYP            ","","","","ENZYME                   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2366","1","2","39","UPRISE D3 60K CAP        ","","","","VITAMIN D3 (CHOLECALCIFER",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2367","1","2","39","URINE BAG                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2368","1","2","39","URISTIX                  ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2369","1","2","39","URITOP TAB               ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2370","1","2","39","UROMETER                 ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2371","1","2","39","VACCU SUCK SUCTION SET   ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2372","1","2","39","VALANCE SOLUTION         ","","","","DIVALPROEX               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2373","1","2","39","VALIUM 10MG TAB          ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2374","1","2","39","VALIUM 2MG TAB           ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2375","1","2","39","VALIUM 5MG TAB           ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2376","1","2","39","VALPARIN CHRONO 300      ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2377","1","2","39","VANKING 500MG INJ        ","","","","VANCOMYCIN HCL           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2378","1","2","39","VASMED ING               ","","","","VASOPRESSIN              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2379","1","2","39","VB7 TAB 5MG              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2380","1","2","39","VELTAM 0.2 TAB           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2381","1","2","39","VENFLON 16G              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2382","1","2","39","VENFLON 18G              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2383","1","2","39","VENFLON 20G [B.D.] VIGGO ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2384","1","2","39","VENFLON 22G B D [VIGGO]  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2385","1","2","39","VENTILATOR CIRCUIT (NEONA","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2386","1","2","39","VICRYL 1 0 2346 1/2CRB 90","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2387","1","2","39","VICRYL 1 180CM (CENTISORB","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2388","1","2","39","VICRYL 1 2347 1/2CRB     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2389","1","2","39","VICRYL 1 2359 (RB)       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2390","1","2","39","VICRYL 2 0 2317 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2391","1","2","39","VICRYL 2 0 2345 1/2CTA   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2392","1","2","39","VICRYL 2 0 2404 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2393","1","2","39","VICRYL 3 0 2328 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2394","1","2","39","VICRYL 3 0 2437 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2395","1","2","39","VICRYL 4 0 2304 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2396","1","2","39","VICRYL 4 0 2494 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2397","1","2","39","VICRYL 4.0 2443          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2398","1","2","39","VICRYL 5 0 2303 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2399","1","2","39","VICRYL 5 0 2493 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2400","1","2","39","VICRYL 6 0 2670 1/4MIC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2401","1","2","39","VITAMIN A TAB            ","","","","VITAMIN A                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2402","1","2","39","VITANOVA SACHETS         ","","","","VITAMIN D3               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2403","1","2","39","VITCOFOL C INJ           ","","","","VITAMIN B COMPLEX+ C     ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2404","1","2","39","VITCOFOL DROPS           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2405","1","2","39","VITCOFOL SYP 200ML       ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2406","1","2","39","VOLINI GEL 15GM SMALL    ","","","","DICLOFENAC +LINSEED OIL+M",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2407","1","2","39","WALYTE POWDER SACHET 4.2G","","","","ORAL REH SALTS (WHO & IP ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2408","1","2","39","WARF 1MG TABS            ","","","","COUMARINS+INDANEDIONES   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2409","1","2","39","WARF 2MG TABS            ","","","","COUMARINS+INDANEDIONES   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2410","1","2","39","WATER FOR 3 LIT          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2411","1","2","39","WATER FOR INJ 10ML       ","","","","WATER PURIFIER           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2412","1","2","39","WICLENZ WET WIPES        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2413","1","2","39","WIKORYL SYP              ","","","","PHENYLPROPANOLAMINE MALEA",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2414","1","2","39","XAMIC 500MG              ","","","","TRANEXAMIC ACID          ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2415","1","2","39","XYLOCAINE 2% VIAL        ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2416","1","2","39","Z N D DRY 20MG SUSP      ","","","","MALTIVITAMIN             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2417","1","2","39","ZAPIZ 0.25MG TAB.        ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2418","1","2","39","ZEDEX COUGH SYP 100ML    ","","","","BROMEHXIN HCL            ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2419","1","2","39","ZEDEX P SYRUP            ","","","","DEXTROMETHRORPHAN HYDROBR",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2420","1","2","39","ZEDEX SF SYP             ","","","","COUGH SYR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2421","1","2","39","ZEDOTT BABY SACHET 1GM   ","","","","RACECADOTRIL             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2422","1","2","39","ZENTEL TAB               ","","","","ALBENDAZOLE 400MG        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2423","1","2","39","ZERODOL P TABS           ","","","","ACECLOFENAC+PARACETAMOL  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2424","1","2","39","ZEROLAC POWDER 400GM     ","","","","LACTOSE FREE             ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2425","1","2","39","ZEROSTAT SPACER          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2426","1","2","39","ZEVIT CAP                ","","","","VITAMIN B COMPLEX + ZINC ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2427","1","2","39","ZIFI 200 TAB             ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2428","1","2","39","ZIFI 50 DT TAB           ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2429","1","2","39","ZINC OXIDE POWDER 20GM   ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2430","1","2","39","ZINCAL CREAM 200GM JAR   ","","","","CALAMINE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2431","1","2","39","ZINCAL LOTION 100ML      ","","","","CALAMINE                 ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2432","1","2","39","ZINCOLIFE SYP            ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2433","1","2","39","ZINCONIA 50 TAB          ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2434","1","2","39","ZINCONIA SYP 100ML       ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2435","1","2","39","ZIPRAX 100 DT TAB        ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2436","1","2","39","ZIPRAX 100MG DRY SYRUP 30","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2437","1","2","39","ZIPRAX 200DT TAB         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2438","1","2","39","ZIPRAX 50 DRY SYRUP 30ML ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2439","1","2","39","ZN 20 SYP 100ML          ","","","","ZINC GLUCONATE           ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2440","1","2","39","ZOCEF DRY SYRUP          ","","","","CEFUROXIME AXETIL        ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2441","1","2","39","ZOCON 100DT TAB          ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2442","1","2","39","ZOCON 50MG DT TAB        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2443","1","2","39","ZOLE F SKIN OINT         ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2444","1","2","39","ZOLE SKIN OINT           ","","","","MICONAZOLE NITRATE       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2445","1","2","39","ZOSTUM 1.5 INJ           ","","","","CEFOPERAZONE+SULBACTAM   ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2446","1","2","39","ZOSTUM 1GM INJ           ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2447","1","2","39","ZOSTUM O 100 SYP         ","","","","CEFDITOREN PIVOXIL       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2448","1","2","39","ZOSTUM O 50MG DT TAB     ","","","","CEFDITOREN               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2449","1","2","39","ZOVICEL 500 INJ          ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2450","1","2","39","ZUBITIN TAB              ","","","","                         ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2451","1","2","39","ZYLORIC 100MG TAB        ","","","","ALLOPURINOL              ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2452","1","2","39","ZYRCOLD COUGH SYP.100ML. ","","","","CETRIZINE+AMBROXOL       ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2453","1","2","39","ZYTANIX 2.5MG TAB        ","","","","METOLAZONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2454","1","2","39","ZYTANIX 5MG TAB          ","","","","METOLAZONE               ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2455","1","2","39","ZYTEE GEL LIQ            ","","","","CHOLINE SALICYLATE SOIN  ",".","","0","","","0","0","","0","0","1","","","2018-11-27 00:00:00","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2456","1","2","39","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-07-31 11:58:40","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2457","1","2","39","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2458","1","2","39","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2459","1","2","39","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2460","1","2","39","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2461","1","2","39","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2462","1","2","39","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2463","1","2","39","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2464","1","2","39","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2465","1","2","39","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2466","1","2","39","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2467","1","2","39","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2468","1","2","39","Tablet C Zin","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2469","1","2","39","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2470","1","2","39","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2471","1","2","39","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2472","1","2","39","Tablet Livogen ","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2473","1","2","39","Tablet Livogen Z","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2474","1","2","39","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2475","1","2","39","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2476","1","2","39","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2477","1","2","39","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2478","1","2","39","Tablet Betnesol","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2479","1","2","39","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2480","1","2","39","Tablet Signoflam","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2481","1","2","39","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2482","1","2","39","Tablet Dazit","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2483","1","2","39","Tablet Allegra 120","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2484","1","2","39","Tablet Allegra 180","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2485","1","2","39","Tablet Avil","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2486","1","2","39","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2487","1","2","39","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2488","1","2","39","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2489","1","2","39","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2490","1","2","39","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2491","1","2","39","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2492","1","2","39","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2493","1","2","39","Tablet Terbison 250","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2494","1","2","39","Tablet Terbison 500","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2495","1","2","39","Tablet AF 150","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2496","1","2","39","Tablet AF 400","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2497","1","2","39","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2498","1","2","39","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2499","1","2","39","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2500","1","2","39","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2501","1","2","39","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2502","1","2","39","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2503","1","2","39","Oxidoben gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2504","1","2","39","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2505","1","2","39","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2506","1","2","39","Glyco 6 cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2507","1","2","39","Triobloc cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2508","1","2","39","Melapik Ever cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2509","1","2","39","Advan cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2510","1","2","39","Hyde lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2511","1","2","39","CutiYt Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2512","1","2","39","Kojivit plus cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2513","1","2","39","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2514","1","2","39","Facemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2515","1","2","39","Acnemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2516","1","2","39","Moiz lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2517","1","2","39","Imulac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2518","1","2","39","Enmoist lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2519","1","2","39","Venusia Max lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2520","1","2","39","U Lac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2521","1","2","39","Hyalugel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2522","1","2","39","Tublite Silk lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2523","1","2","39","Ceratop Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2524","1","2","39","Fucibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2525","1","2","39","Flutivate ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2526","1","2","39","Desonide gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2527","1","2","39","Clop G cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2528","1","2","39","Halovate S ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2529","1","2","39","Triben cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2530","1","2","39","Candid cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2531","1","2","39","Lullibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2532","1","2","39","Episert cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2533","1","2","39","Nail on Lacquer","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2534","1","2","39","Crousho gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2535","1","2","39","T bact ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2536","1","2","39","Mupitross cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2537","1","2","39","Tugain 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2538","1","2","39","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2539","1","2","39","Triclenz shampoo","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2540","1","2","39","Triflow conditioner","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2541","1","2","39","Suncote gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2542","1","2","39","Las Shield IR","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2543","1","2","39","Photo stable gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2544","1","2","39","Tubelite C","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2545","1","2","39","Keracnyl face wash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2546","1","2","39","Melawash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2547","1","2","39","Revibra C10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2548","1","2","39","Revibra A15","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2549","1","2","39","Flavo C serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2550","1","2","39","Brilante serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2551","1","2","39","Rezoxy serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2552","1","2","39","Lipbless lip balm","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2553","1","2","39","Hexilac gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2554","1","2","39","Eflora cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2555","1","2","39","AB PHYLLINE SR 200 CAP","","","","ACEBROPHYLINE 100MG- 3897","SUN KEM CORPORATION-8438","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2556","1","2","39","COLPEP SPAS TAB","","","","ACECLOFENAC AND DROTAVERINE HYDROCHLORIDE","ALKEM BERGAN HEALTHCARE-38","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2557","1","2","39","SYNERZEN SP TAB","","","","ACECLOFENAC, PARACETAMOL & SERRATIOPEPTIDASE","GARNIER(SYNERGIE)-335","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2558","1","2","39","AKILOS P TAB","","","","ACECLOFENAC+PARACETAMOL-","UNISON PHARMA-874","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2559","1","2","39","AKILOS SP TAB","","","","ACECLOFENAC+PARACETAMOL-","UNISON PHARMA-874","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2560","1","2","39","MUCOMIX 400MG 2ML INJ","","","","ACETYLSALICYLIC ACID+CAFFEINE- 1279","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2561","1","2","39","ACIVIR DT 200MG TAB","","","","ACICLOVIR DISPERSIBLE TAB 200MG- 3055","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2562","1","2","39","ACIVIR DT 400MG TAB","","","","ACICLOVIR ISPERSIBLE TAB 400MG- 3056","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2563","1","2","39","ALYNOCARE 5MG TAB","","","","ALLYLESTRENOL- 358","SUNIJ PHARMACEUTICALS-802","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2564","1","2","39","INHALEX RESPULES 2ML","","","","AMBROXOL HYDROCHLORIDE RESPIRATOR SOLUTION","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2565","1","2","39","MIKACIN 500MG INJ","","","","AMIKACIN SULPHATE- 98","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2566","1","2","39","ALAMIN M FORTE CAP","","","","AMINO ACIDS WITH MINERALS CAP","ALBERT DAVID PVT LTD-31","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2567","1","2","39","CORDARONE 150MG/3ML INJ","","","","AMIODARONE INTRAVENOUS INFUSION I.P.","SANOFI TORRENT (I) LTD-737","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2568","1","2","39","CLAVAM 625MG TAB","","","","AMOXYCILLIN & POTASSIUM CLAVULANATE TAB","ALKEM LABORATORIES LTD-39","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2569","1","2","39","AUGVIN CV625 TAB","","","","AMOXYCILLIN & POTASSIUM CLAVULANATE TAB","VHB PHARMACEUTICALS-888","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2570","1","2","39","ARH-L FORT TAB","","","","ARTEMETHER & LUMEFANTRINE TAB- 3877","PHARMA SYNTHETIC-8551","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2571","1","2","39","OSON O TAB","","","","ASPIRIN (ACETYLSALICYLIC ACID)- 61","UNISON PHARMA-874","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2572","1","2","39","ECOSPRIN 150MG 14 TABS","","","","ASPIRIN GASTRO-RESISTANT 150 MG","U S VITAMIN-862","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2573","1","2","39","ECOSPRIN 75MG TAB","","","","ASPIRIN GASTRO-RESISTANT 75 MG","U S VITAMIN-862","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2574","1","2","39","ATORKAV 40 TAB","","","","ATORVASTATIN TAB 40 MG- 3125","ARGUS-DIV OF AUROBINDO PHARMA-82","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2575","1","2","39","ATORKAV - SP CAP","","","","ATORVASTATIN+ASPIRIN CAP","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2576","1","2","39","BETNESOL INJ","","","","BETAMETHASONE + NEOMYCIN- 841","GLAXO INDIA LTD-346","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2577","1","2","39","BVOID TAB 25MG","","","","BETHANECHOL CHLORIDE- 2102","MEDITREX PHARMA","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2578","1","2","39","FERTFULL-F TAB","","","","BOOST FORMULA FOR FEMALE FERTILITY","CURE PHARMACEUTICALS LTD-8495","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2579","1","2","39","CABGOLIN 0.5 TABS","","","","CABERGOLIN 0.5MG- 3161","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2580","1","2","39","CABGOLIN 0.25 TAB","","","","CABERGOLINE 0.25- 1851","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2581","1","2","39","BRICAL D3 TAB 10*1","","","","CALCIUM AND VITAMIN D3 TAB- 4218","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2582","1","2","39","CRAMP TAB","","","","CALCIUM CITRATE MALEATE,MAGNESIUM,POTASSIUM,METHYL COBALAMIN L-CARNITINE TAB","DIRECT","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2583","1","2","39","GLUCI  10ML INJ","","","","CALCIUM GLUCONATE & CALCIUM LACTOBIONATE","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2584","1","2","39","CARIPILL TAB","","","","CARICA PAPAYA LEAF EXTRACT TAB","MICRO LABS LTD-8812","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2585","1","2","39","CEFADROX-CV 500 TAB","","","","CEFADROXIL AND PATASSIUM CLAVULANATE 500/125","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2586","1","2","39","DROXYL CLAV 500MG TAB","","","","CEFADROXIL AND PATASSIUM CLAVULANATE 500/128","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2587","1","2","39","AZIX TAB","","","","CEFIXIME + AZITHROMYCIN","EXCEL HEALTH CARE PVT LTD ,-7958","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2588","1","2","39","KVFIX - 200","","","","CEFIXIME- 144","ACACIA BIOTECH LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2589","1","2","39","POENA-O TAB","","","","CEFIXIME- 146","GALPHA LABORATORIES-8179","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2590","1","2","39","MAHACEF PLUS TAB","","","","CEFIXIME- 147","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2591","1","2","39","POENA LB TAB","","","","CEFIXIME- 148","U S VITAMIN-862","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2592","1","2","39","CEFTILOX-SB TAB","","","","CEFIXIME TRIHYDRATE &SULBACTAM TAB","AMBIC AAYURCHEM LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2593","1","2","39","MICROSHOT 1.5G INJ","","","","CEFOPERAZONE+SULBACTAM- 2162","GLISTER HEALTHCARE-8218","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2594","1","2","39","KAVPOD 200 TAB","","","","CEFPODOXIME PROXETIL- 335","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2595","1","2","39","GUDCEF-L TAB","","","","CEFPODOXIME PROXETIL- 336","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2596","1","2","39","CEFOPROX CV 325MG TAB","","","","CEFPODOXIME PROXETIL AND POTASSIUM CLAVU- 4162","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2597","1","2","39","CEFOCLOX XL TAB","","","","CEFPODOXIME, DICLOXACILLIN & LACTIC ACID BACILLUS TAB","KHANDELWAL LABORATORIES-459","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2598","1","2","39","CRIZON 1GM INJ","","","","CEFTRIAXONE ANHYDROUS- 377","CRITICARE LABORATORY-222","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2599","1","2","39","CRIZON TZ 1.125GM INJ","","","","CEFTRIAXONE ANHYDROUS- 378","HELIOS PHARMACEUTICALS-374","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2600","1","2","39","ACCUZON PLUS 1.5GM INJ","","","","CEFTRIAXONE ANHYDROUS- 379","MACLEODS PHARMA-8103","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2601","1","2","39","CEFTUM 250MG TAB","","","","CEFUROXIME AXETIL 250MG- 3204","GLAXO INDIA LTD-346","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2602","1","2","39","FUROCRIT 500MG TAB","","","","CEFUROXIME AXETIL 500 MG TAB- 191","CRITICARE LABORATORY-222","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2603","1","2","39","CALDISON-D3 TAB","","","","CHOLECALCIFEROL CHEWABLE TAB 60,000 I.U.","CADILA GENERIC DIVISION-8857","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2604","1","2","39","CLINGEN 3 TAB","","","","CLINDAMYCIN & CLOTRIMAZOLE VAGINAL SUPPOSITORIES","OTSIRA GENETICA (DIV ARISTO)-619","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2605","1","2","39","DALACIN C 300MG CAP","","","","CLINDAMYCIN 300MG- 3239","UPJOHN(I)LTD-880","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2606","1","2","39","KLINZ 300MG TAB","","","","CLINDAMYCIN HYDROCHLORIDE- 363","ZYDUS ALIDAC HEALTHCARE LTD-8841","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2607","1","2","39","CLOFERT 100 TAB","","","","CLOMIFENE CITRATE 100MG- 3244","SIGMA LABORATORIES-775","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2608","1","2","39","CLOFERT 50MG TAB","","","","CLOMIFENE CITRATE 50MG- 3245","SIGMA LABORATORIES-775","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2609","1","2","39","CLEEP 0.5 TAB","","","","CLONAZEPAM DISPERSIBLE TAB 0.5MG- 3247","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2610","1","2","39","CLONOTRIL 0.5MG TAB","","","","CLONAZEPAM DISPERSIBLE TAB 0.5MG- 3248","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2611","1","2","39","CLONEON INJ","","","","CLONIDINE- 156","MALAR HEALTHCARE-8406","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2612","1","2","39","ARKAMIN  TAB","","","","CLONIDINE- 157","UNICHEM LABORATORIES LTD[COMMON]-8585","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2613","1","2","39","CLOPIVAS AP 75MG TAB","","","","CLOPIDOGREL AND ASPIRIN","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2614","1","2","39","XYLISTIN 1MIU INJ","","","","COLISTIN SULFATE- 1099","CIPLA LTD (COMMON)-6139","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2615","1","2","39","DANOZEC 100MG CAP","","","","DANAZOL 100MG- 3269","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2616","1","2","39","DEFSTER-6 TAB","","","","DEFLAZACORT 6MG- 3905","GLISTER HEALTHCARE-8218","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2617","1","2","39","DELTONE 60MG CAP","","","","DEXLANSOPRAZOLE MR CAPSULES","ALEMBIC LIMITED-8964","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2618","1","2","39","ALEX CAP","","","","DEXTROMETHORPHAN HYDROBROMIDE LOZENGES 5 MG","GRACEWELL DIV OF  GLRNMARK PHARMA-7903","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2619","1","2","39","10D 500ML DEXTROSE  10%","","","","DEXTROSE- 1360","CLARIS OTSUKA PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2620","1","2","39","AQUADOL SPAS 2ML INJ","","","","DICLOFENAC POTASSIUM- 353","GUFIC LTD-358","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2621","1","2","39","DICLONAC INJ","","","","DICLOFENAC POTASSIUM- 354","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2622","1","2","39","STRENUS-AQ INJ 1ML","","","","DICLOFENAC POTASSIUM- 355","ZANDU PHARMACEUTICAL-938","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2623","1","2","39","ADOLOR AQ 1ML INJ","","","","DICLOFENAC POTASSIUM- 356","ZEN MARKETING-8291","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2624","1","2","39","CATASPA TAB","","","","DICLOFENAC POTASSIUM AND DICYCLOMINE HYDROCHLORIDE TAB","U S VITAMIN-862","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2625","1","2","39","DOLOFEN-SR TAB","","","","DICLOFENAC POTASSIUM PARACETAMOL&SERRATIOPEPTIDASE- 1829","SAIN MEDICAMENTS PVT LTD-8137","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2626","1","2","39","SERACOS-DP TAB","","","","DICLOFENAC POTASSIUM PARACETAMOL&SERRATIOPEPTIDASE- 1832","SHAKAM LIFE SCIENCES","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2627","1","2","39","DICLOGESIC SP TAB","","","","DICLOFENAC SODIUM, PARACETAMOL AND SERRATIOPEPTIDASE TAB","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2628","1","2","39","CYCLOPAM TAB","","","","DICYCLOMINE HYDROCHLORIDE & PARACETAMOL TAB","INDOCO REMEDYS-410","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2629","1","2","39","HETRAZEN 100MG TAB","","","","DIETHYLCARBAMAZINE- 867","WYTH LEDERLEY LIMITED-933","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2630","1","2","39","DOXY 1 L-DR FORTE CAP","","","","DOXYCYCLINE AND LACTIC ACID BACILLUS","STERLING LABS","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2631","1","2","39","DUPHASTON TAB","","","","DYDROGESTERONE- 1235","SOLVAY PHARMA INDIA LTD-8129","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2632","1","2","39","ISO M WATER 1000ML (NIRLIFE)","","","","ELECTROLYTE-M","AMANTA HEALTHCARE LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2633","1","2","39","ISO M 500ML","","","","ELECTROLYTE-M","CLARIS OTSUKA PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2634","1","2","39","CLEEP PLUS TAB","","","","ESCITALOPRAM OXALATE & CLONAZEPAM- 3862","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2635","1","2","39","CLOT PLUS TAB","","","","ETAMSYLATE & TRANEXAMIC ACID TAB","BIO-CARE REMEDIES PVT LTD-137","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2636","1","2","39","MYCOBUTOL 800MG TAB","","","","ETHAMBUTOL+ISONIAZID- 884","LE SANTE (CADILA)-484","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2637","1","2","39","ETOVA 400 TAB","","","","ETODOLAC EXTENDED- 3841","IPCA LABORATORIES-419","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2638","1","2","39","DERIPHYLLIN INJ 2ML","","","","ETOFYLLINE SALBUTAMOL + GLYCERYL GUAIACO- 1010","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2639","1","2","39","DERIPHYLLIN M TAB","","","","ETOFYLLINE(SR), THEOPHYLLINE(SR), MONTELUKAST","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2640","1","2","39","TROYMIDATE 10MG VIAL INJ","","","","ETOMIDATE EMULSION","TROIKA LABORATORIES-857","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2641","1","2","39","DERIPHYLLIN 150 RETARD","","","","ETOPHYLLINE AND THEOPHYLLINE PROLONGED RELEASE","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2642","1","2","39","DUONEM ER 300TAB","","","","FAROPENEM SODIUM ER TABLETS","ZYDUS ALIDAC HEALTHCARE LTD-8841","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2643","1","2","39","DALRICH XT TAB","","","","FERROUS SULPHATE+COPPER+MANFANESE- 865","LEMERY ,U S A (CANCER PRODUCTS)-488","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2644","1","2","39","ALLEGRA 120MG TAB","","","","FEXOFENADINE HYDROCHLORIDE- 2","SANOFI INDIA LIMITTED","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2645","1","2","39","FLAVOSPAS TAB","","","","FLAVOXATE","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2646","1","2","39","METKAV G2 TAB","","","","GLIMEPIRIDE- 275","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2647","1","2","39","B FOLCIN TAB","","","","GLOSSITIS, STOMATILI &ORAL ULCERATION- 4005","WEST-COAST PHARMA WORKS-916","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2648","1","2","39","GRANDEM 3ML INJ","","","","GRANISETRON- 2400","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2649","1","2","39","GRANDEM MD TAB","","","","GRANISETRON- 2401","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2650","1","2","39","THROMBOPHOB OINTMENT 20GM","","","","HEPARIN+BENZYL NICOTINATE- 1144","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2651","1","2","39","THROMBOTROY QPS 5ML","","","","HEPARIN+BENZYL NICOTINATE- 1145","INTAS  PHARMA [COMMON]-8762","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2652","1","2","39","CYSTONE TAB","","","","HERBAL HEALTHCARE","THE HIMALAYA DRUG CO-835","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2653","1","2","39","HUMAN ALBUMIN 20%","","","","HUMAN PLASMA COAGULATION FACTOR VIII AHF- 404","BIOLOGICAL E LTD-142","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2654","1","2","39","HCQS 200 TAB","","","","HYDROCHLOROTHIAZIDE","IPCA LABORATORIES-419","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2655","1","2","39","AQUAZIDE 12.5MG TAB","","","","HYDROCHLOROTHIAZIDE","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2656","1","2","39","PRIMACORT 200MG INJ","","","","HYDROCORTISONE BUTYRATE- 1006","MACLEODS PHARM (P) LTD-508","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2657","1","2","39","ATARAX 25MG TABS","","","","HYDROXYZINE HYDROCHLORIDE IP 25 MG- 228","UCB INDIA LIMITED-863","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2658","1","2","39","BLOKCID TAB","","","","ILAPRAZOLE 10MG TAB","IPCA LABORATORIES-419","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2659","1","2","39","DEPSONIL 25MG TAB","","","","IMIPRAMINE HYDROCHLORIDE","S G PHARMACEUTICALS-727","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2660","1","2","39","OROFER S100 5ML INJ","","","","IRON SUCROSE","EMCURE PHAR-9044","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2661","1","2","39","DUVADILAN 2ML INJ","","","","ISOXSUPRINE- 2484","ABBOTT HEALTHCARE LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2662","1","2","39","CANDIFORCE 100 TAB","","","","ITRACONAZOLE 100MG- 3445","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2663","1","2","39","CANDIFORCE-200 CAP","","","","ITRACONAZOLE-200  1954","J.K.PRINT PACKS","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2664","1","2","39","EMTY SYP","","","","LACTULOSE- 364","ALKEM LABORATORIES LTD-39","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2665","1","2","39","DUPHALAC 150ML SYP","","","","LACTULOSE- 365","NICHOLAS PIRAMAL INDIA LIMITED (R-717","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2666","1","2","39","ARGIHOPE TAB","","","","L-ARGININE (MICRONISED) TAB","CORONA REMEDIES-213","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2667","1","2","39","LEVEPSY 500 TAB","","","","LEVETIRACETAM- 2990","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2668","1","2","39","SKYFOX 500 TAB","","","","LEVOFLOXACIN 500MG","SKYCURE LIFE SCIENCES PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2669","1","2","39","KVFLOX 500","","","","LEVOFLOXACIN 500MG- 4096","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2670","1","2","39","LEVOWICH-250 TAB","","","","LEVOFLOXACINE HEMIHYDRATE- 284","DELUX PRODUCT-8246","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2671","1","2","39","L CIN 250 TAB 1*10","","","","LEVOFLOXACINE HEMIHYDRATE- 285","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2672","1","2","39","LEVOFUXIN 100ML IV INJ","","","","LEVOFLOXACINE HEMIHYDRATE- 287","PANACEA BIOTEC LTD-622","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2673","1","2","39","LESURIDE INJ 12.5MG 2ML","","","","LEVOSULPIRIDE 12.5MG- 3874","UNIMED TECHNOLOGIES LTD-8446","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2674","1","2","39","FABFOUR TAB","","","","L-METHYLFLOATE, PYRIDOXAL, VITAMIND3 & METHAYLCOBALAMIN","DELHI UNANI DAWAKHANA-8845","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2675","1","2","39","HEPATREAT INJ 10 ML","","","","L-METHYLFLOATE, PYRIDOXAL, VITAMIND3 & METHAYLCOBALAMIN","NATURA (DIV AMERICAN REMEDIES)-582","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2676","1","2","39","COR-3 TAB","","","","L-METHYLFOLATE, MECOBALAMIN & PYRIDOXAL-5-PHOSPHATE TAB","CORONA REMEDIES-213","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2677","1","2","39","THIOMIN-LX TAB","","","","LORNOXICAM TAB- 3953","INTRA LABS-8528","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2678","1","2","39","NUROKIND PLUS TAB","","","","MECOBALAMIN, ALPHA LIPOIC ACID, PYRIDOXI- 3924","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2679","1","2","39","TERMIN 10ML VIAL INJ","","","","MEPHENTERMINE SULPHATE- 1289","HELIOS PHARMACEUTICALS-374","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2680","1","2","39","ACOPAR-D TAB","","","","METAXALONE+DICLOFENC POTASSIUM","HEALTHCARE FORMULATION-8520","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2681","1","2","39","DALFOMIN OD TAB","","","","METHYLCOBALAMIN","DALMIYA INDU LTD-238","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2682","1","2","39","GABACURE M FORTE TAB","","","","METHYLCOBALAMIN","HBC LIFESCIENCE P LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2683","1","2","39","FM-12 INJ","","","","METHYLCOBLAMINE- 1815","UNICURE REMEDIES PVT  LTD-868","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2684","1","2","39","A M DOPA 500 TAB","","","","METHYLDOPA- 914","DAHLIA PHARMACEUTICALS PVT LTD-7989","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2685","1","2","39","MEZOLAM INJ","","","","MIDAZOLAM- 1290","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2686","1","2","39","MOXICIP 100ML IV INJ","","","","MOXIFLOXAICIN- 1529","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2687","1","2","39","ENERZIES TAB","","","","MULTIVITAMIN,MINERALS AND ANTIOXIDANTS","SYNER-MEDICO PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2688","1","2","39","NF 10 TABS","","","","NIFEDIPINE 10MG- 3547","SUNIJ PHARMACEUTICALS-802","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2689","1","2","39","NIMESON P TAB","","","","NIMESULIDE- 8","UNISON PHARMA-874","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2690","1","2","39","DALFOMIN NT TAB","","","","NORTRIPTYLINE & PREGABALIN","LEMERY ,U S A (CANCER PRODUCTS)-488","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2691","1","2","39","OFLOX INFU","","","","OFLOXACIN","PROTEC LTD-672","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2692","1","2","39","OFUXIN IV 100ML","","","","OFLOXACIN + LACTOBACILLUS- 1606","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2693","1","2","39","ACILOC RD TAB","","","","OMEPRAZOLE- 219","CADILA ONCO LTD-174","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2694","1","2","39","EMESET   2MG","","","","ONDANSETRON HYDROCHLORIDE- 339","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2695","1","2","39","ONKAV MD TAB","","","","ONDANSETRON HYDROCHLORIDE- 341","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2696","1","2","39","CREON 10000 CAP","","","","PANCREATIN MINIMICROSPHERES CAP","ABBOTT HEALTHCARE LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2697","1","2","39","PANZYNORM N TAB","","","","PANCREATIN MINIMICROSPHERES CAP","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2698","1","2","39","DYOFLUX TAB","","","","PANTOPRAZOLE & DOMPERIDONE- 4006","SWISS PHARMA PVT LTD-7877","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2699","1","2","39","PANTOP 40MG TAB","","","","PANTOPRAZOLE SODIUM- 236","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2700","1","2","39","PANIPT IV 40MG","","","","PANTOPRAZOLE SODIUM- 237","KPL LIFE SCIENCE PVT LTD-8804","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2701","1","2","39","PANTODAC 40MG TAB","","","","PANTOPRAZOLE SODIUM- 238","ZYDUS ALIDAC-8588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2702","1","2","39","DALGUT DSR CAP","","","","PANTOPRAZOLE SODIUM&DOMPERIDONE","UNISEARCH LIMITED-873","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2703","1","2","39","VITAL Z POWDER 210GM","","","","PARAAMINO SALICYCLIC ACID- 1","UNICURE REMEDIES PVT  LTD-868","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2704","1","2","39","CALPOL TAB 500MG","","","","PARACETAMOL 500MG- 3592","GLAXO SMITHLINE PHARMA-8798","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2705","1","2","39","DOLO 650 TAB","","","","PARACETAMOL 650MG- 3593","MICRO LAB-555","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2706","1","2","39","TAMIN 10MG PARACETAMOL I.V.","","","","PARACETAMOL+DEXTROMETHORPHAN HYDROBROMID- 934","CLARIS LIFESCIENCES LIMITED-201","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2707","1","2","39","KV COLD TAB","","","","PARACETAMOL+DEXTROMETHORPHAN HYDROBROMID- 935","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2708","1","2","39","TAZOKEN 4.5 INJ","","","","PIPERACILLIN+TAZOBACTAM- 2666","KENTRECK LAB  PVT  LTD-458","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2709","1","2","39","TAZAR 2.25MG INJ","","","","PIPERACILLIN+TAZOBACTAM- 2667","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2710","1","2","39","PIPCURE 4.5GM INJ","","","","PIPERACILLIN+TAZOBACTAM- 2668","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2711","1","2","39","PLACENTREX CREAM 20G","","","","PLACENTAE EXTRACT- 1296","ALBERT DAVID PVT LTD-31","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2712","1","2","39","ASKLEROL 3% 2ML","","","","POLIDOCANOL- 1592","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2713","1","2","39","CLAV-AMO 625 TAB","","","","POTASSIUM- 286","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2714","1","2","39","POTCL INJ","","","","POTASSIUM CHLORIDE FOR INJECTION-CONCENTRATE I.P.","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2715","1","2","39","OMNACORTIL 5MG TAB","","","","PREDNISOLONE- 59","MACLEODS PHARM (P) LTD-508","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2716","1","2","39","GABACURE NT TAB","","","","PREGABALIN- 3836","HBC LIFESCIENCE P LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2717","1","2","39","NEUROKAV-PG TAB","","","","PREGABALIN- 3837","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2718","1","2","39","PROFOL 1% INJ  20ML","","","","PROPOFOL INTRAVENOUS INFUSION (1%W/V)  WITH MCT-LCT","CORE PARENTRAL-212","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2719","1","2","39","CIPLAR LA 40 TAB","","","","PROPRANOLOL HYDROCHLORIDE LONG ACTING","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2720","1","2","39","P-ZIDE 500 TAB","","","","PYRAZINAMIDS- 160","CADILA COSMETICS-172","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2721","1","2","39","B LONG TAB","","","","PYRIDOXINE SUSTAINED RELEASE","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2722","1","2","39","B LONG F TAB","","","","PYRIDOXINE SUSTAINED RELEASE AND FOLIC ACID","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2723","1","2","39","AD 100 CAP","","","","RACECADOTRIL- 1956","GENIX PHARMA  LTD-338","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2724","1","2","39","RANTAC INJ 2ML","","","","RANITIDINE INJ IP 50 MG 2ML","UNIQUE\'S","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2725","1","2","39","B FOLCIN PLUS TAB","","","","RIBOFLAVIN+FOLIC ACID+NIACINAMIDE TAB WITH LACTIC ACID BACILLUS","WEST-COAST PHARMA WORKS-916","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2726","1","2","39","RIFAREX 400 TAB","","","","RIFAXIMIN DISPERSIBLE","CIMKON PHARMA-197","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2727","1","2","39","RIFAREX 200TAB","","","","RIFAXIMIN DISPERSIBLE","RELIANCE FORMULATOIN-701","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2728","1","2","39","DIA END-200 TAB","","","","RIFAXIMIN DISPERSIBLE","SOLITAIRE-9080","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2729","1","2","39","ROSUSON ASP 75 CAP","","","","ROSUVASTATIN- 1880","UNISON PHARMA-874","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2730","1","2","39","CALCURY TAB","","","","SODIUM METHYLPARABEN+SODIUM PROPYORABEN- 948","CHARAK PHARMA PVT LTD-187","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2731","1","2","39","CREMALAX 10MG TAB","","","","SODIUM PICOSULFATE- 1929","NULIFE PHARMA-608","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2732","1","2","39","SETROL 3% (STD)","","","","SODIUM TETRADECYL SULFATE- 1604","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2733","1","2","39","NORAD 2ML INJ","","","","STERILE NORADRENALINE CONCENTRATE I.P.","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2734","1","2","39","MAGNESIUM SULPHATE.20GM","","","","SULPHADIMIDINE- 64","GUJARAT PHARMA-360","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2735","1","2","39","SULKAV-375MG TAB","","","","SULTAMICILLIN- 1106","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2736","1","2","39","URIMAX F CAP","","","","TAMSULOSIN HYDROCHLORIDE- 1938","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2737","1","2","39","REFLOW-D TAB","","","","TAMSULOSIN HYDROCHLORIDE- 1940","REAL HEALTHCARE PVT LTD-690","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2738","1","2","39","TELKAV AM TAB","","","","TELMISARTAN- 1766","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2739","1","2","39","TELKAV H TAB","","","","TELMISARTAN- 1767","KAVACH9 PHARMA LTD","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2740","1","2","39","TAZLOC TRIO 80MG TAB","","","","TELMISARTAN- 1768","USV LIMITED","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2741","1","2","39","DYTOR 5 TAB","","","","TORSEMIDE- 2856","CIPLA LIMITED-198","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2742","1","2","39","MARIDOL 100MG INJ","","","","TRAMADOL HYDROCHLORIDE- 1026","BAXTER INDIA PVT LTD-119","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2743","1","2","39","SUPRIDOL SUPPOSITERY","","","","TRAMADOL HYDROCHLORIDE- 1028","NEON LABORATORIES-588","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2744","1","2","39","CHYMODIN FORT TAB","","","","TRYPSIN CHYMOTRYPSIN- 3782","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2745","1","2","39","CHYMORAL FORTE TABS","","","","TRYPSIN CHYMOTRYPSIN- 3783","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2746","1","2","39","TOFLAM TAB","","","","TRYPSIN,BROMELAIN & RUTOSIDE TRIHYDRATE","KRISTA LIFE SCIENCE","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2747","1","2","39","ENZOPHIL TAB","","","","TRYPSIN,BROMELAIN & RUTOSIDE TRIHYDRATE","STARTOS-9249","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2748","1","2","39","neuroplus 12","","","","","","","0","","","0","0","","0","0","1","","","2019-02-03 14:13:25","2019-02-04 11:03:18");
INSERT INTO tbl_medicine_master VALUES("2749","1","2","39","TAB PARACETAMOL 600MG","","","","PARACETAMOL","Zydus","","500","mg/kg","","3","300","mg/tablet","0","0","3","","","2019-02-07 12:18:36","");
INSERT INTO tbl_medicine_master VALUES("2750","1","2","39","TAB NEBICARD 250","","","","","","","0","","","0","0","mg/tablet","0","0","1","","","2019-02-09 14:10:00","");
INSERT INTO tbl_medicine_master VALUES("2751","1","2","39","TAB MONTEC AB","","","","","","","0","","","0","0","mg/tablet","0","0","1","","","2019-02-09 14:15:45","");
INSERT INTO tbl_medicine_master VALUES("2752","1","2","39"," SEOFLOW INHELER 2PUFF","","","","","","","0","","","0","0","mg/tablet","0","0","1","","","2019-02-09 14:19:52","");
INSERT INTO tbl_medicine_master VALUES("2753","1","2","39"," SEZOFLOW INHELER 2PUFF","","","","","","","0","","","0","0","mg/tablet","0","0","1","","","2019-02-09 14:20:46","");
INSERT INTO tbl_medicine_master VALUES("2754","1","2","39","FOLSIPOR","","","","","","","0","","","0","0","","0","0","1","","","2019-02-09 20:37:10","");
INSERT INTO tbl_medicine_master VALUES("2755","1","2","39","FERATE XTvvvvvvvvvvvvvvvvVVv","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 11:21:18","");
INSERT INTO tbl_medicine_master VALUES("2756","1","2","39","LOSARTON 50","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 18:27:38","");
INSERT INTO tbl_medicine_master VALUES("2757","1","2","39","TAB FERRATE XT","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 18:33:24","");
INSERT INTO tbl_medicine_master VALUES("2758","1","2","39","tab rabival lsr","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 20:19:43","");
INSERT INTO tbl_medicine_master VALUES("2759","1","2","39","TRENEXA M","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 20:23:06","");
INSERT INTO tbl_medicine_master VALUES("2760","1","2","39","TAB TRENEXA M","","","","","","","0","","","0","0","","0","0","1","","","2019-02-13 20:23:54","");
INSERT INTO tbl_medicine_master VALUES("2761","1","2","39","TAB THYROX 25","","","","","","","0","","","0","0","","0","0","1","","","2019-02-15 14:07:31","");
INSERT INTO tbl_medicine_master VALUES("2762","1","2","39","TAB VOGLI R","","","","","","","0","","","0","0","","0","0","1","","","2019-02-15 14:08:47","");
INSERT INTO tbl_medicine_master VALUES("2763","1","2","39","TAB DOLTALSON","","","","","","","0","","","0","0","","0","0","1","","","2019-02-15 14:09:45","");
INSERT INTO tbl_medicine_master VALUES("2764","1","2","39","FMTOR","","","","","","","0","","","0","0","","0","0","1","","","2019-02-15 19:38:05","");
INSERT INTO tbl_medicine_master VALUES("2765","1","2","39","TAB FMTOR","","","","","","","0","","","0","0","","0","0","1","","","2019-02-15 19:39:55","");
INSERT INTO tbl_medicine_master VALUES("2766","1","2","39","TAB JALERA M","","","","","","","0","","","0","0","","0","0","1","","","2019-02-16 22:48:52","");
INSERT INTO tbl_medicine_master VALUES("2767","1","2","39","TAB AIM 500","","","","","","","0","","","0","0","","0","0","1","","","2019-02-18 15:15:11","");
INSERT INTO tbl_medicine_master VALUES("2768","1","2","39","NEUTRAVIS 7G","","","","","","","0","","","0","0","","0","0","1","","","2019-02-18 15:24:46","");
INSERT INTO tbl_medicine_master VALUES("2769","1","2","39","TAB LANOXIN  0.25","","","","","","","0","","","0","0","","0","0","1","","","2019-02-18 15:27:02","");
INSERT INTO tbl_medicine_master VALUES("2770","1","2","39","AKILOS SP","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 10:33:17","");
INSERT INTO tbl_medicine_master VALUES("2771","1","2","39","TAB UDP AT","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 10:49:30","");
INSERT INTO tbl_medicine_master VALUES("2772","1","2","39","TAB NEUTRAVIS 7G","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 11:00:14","");
INSERT INTO tbl_medicine_master VALUES("2773","1","2","39","INJ TT IM","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 11:10:54","");
INSERT INTO tbl_medicine_master VALUES("2774","1","2","39","INJ  TT IM  STATE","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 11:11:56","");
INSERT INTO tbl_medicine_master VALUES("2775","1","2","39","TAB DROXYL 500","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 11:12:47","");
INSERT INTO tbl_medicine_master VALUES("2776","1","2","39","TAB COMBIFLAM","","","","","","","0","","","0","0","","0","0","1","","","2019-02-20 11:13:44","");
INSERT INTO tbl_medicine_master VALUES("2777","1","2","39","TAB PANTODAC D","","","","","","","0","","","0","0","","0","0","1","","","2019-02-21 12:34:25","");
INSERT INTO tbl_medicine_master VALUES("2778","1","2","39","CAP IROMINA","","","","","","","0","","","0","0","","0","0","1","","","2019-02-21 12:38:52","");
INSERT INTO tbl_medicine_master VALUES("2779","1","2","39","TAB ATORFIT CV","","","","","","","0","","","0","0","","0","0","1","","","2019-02-21 20:13:26","");
INSERT INTO tbl_medicine_master VALUES("2780","1","2","39","TAB TAZLOC BETA 40/50","","","","","","","0","","","0","0","","0","0","1","","","2019-02-21 20:16:52","");
INSERT INTO tbl_medicine_master VALUES("2781","1","2","39","TIBAN 20","","","","","","","0","","","0","0","","0","0","1","","","2019-02-23 10:26:29","");
INSERT INTO tbl_medicine_master VALUES("2782","1","2","39","TAB CEFI O","","","","","","","0","","","0","0","","0","0","1","","","2019-02-23 10:28:43","");
INSERT INTO tbl_medicine_master VALUES("2783","1","2","39","CAP ECOSPORIN GOLD","","","","","","","0","","","0","0","","0","0","1","","","2019-02-23 12:47:38","");
INSERT INTO tbl_medicine_master VALUES("2784","1","2","39","TAB EGILE/ NUCOXIA","","","","","","","0","","","0","0","","0","0","1","","","2019-02-23 20:37:34","");
INSERT INTO tbl_medicine_master VALUES("2785","1","2","39","TAB DILZEM 30","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 13:50:57","");
INSERT INTO tbl_medicine_master VALUES("2786","1","2","39","LIQ JELUSILMPS","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 13:55:19","2019-02-25 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2787","1","2","39","CAP DEXORANGE","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 13:56:15","2019-02-26 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2788","1","2","39","SYP ASTROZYME","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 13:56:53","2019-02-27 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2789","1","2","39","EVACUOL GRANULES","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 13:57:43","2019-02-28 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2790","1","2","39","C UDP 10","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 19:47:05","2019-03-01 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2791","1","2","39","C UDP 10","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 19:47:28","2019-03-02 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2792","1","2","39","TAB CERACENTAM","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 20:14:11","2019-03-03 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2793","1","2","39","INJ MIXTARDB 24UNITS S/C","","","","","","","0","","","0","0","","0","0","1","","","2019-02-25 20:15:27","2019-03-04 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2794","1","2","39","TAB SORBITRATE  5MG S/L SOS","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 10:43:51","2019-03-05 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2795","1","2","39","RIVOTRIL .5","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 10:53:23","2019-03-06 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2796","1","2","39","TAB VALTUM F","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 15:13:18","2019-03-07 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2797","1","2","39","TAB TIBAN  M","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 18:54:28","2019-03-08 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2798","1","2","39","PROLOMETB R","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 18:55:55","2019-03-09 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2799","1","2","39","TAB PROLOMET R25","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 18:56:27","2019-03-10 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2800","1","2","39","TAB ROSUSTATE ASP 75/10","","","","","","","0","","","0","0","","0","0","1","","","2019-03-02 18:57:38","2019-03-11 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2801","1","2","39","TAB PYRIDIUM 200","","","","","","","0","","","0","0","","0","0","1","","","2019-03-03 18:00:56","2019-03-12 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2802","1","2","39","THYROX 50","","","","","","","0","","","0","0","","0","0","1","","","2019-03-05 19:26:50","2019-03-13 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2803","1","2","39","TAB THYROX 50","","","","","","","0","","","0","0","","0","0","1","","","2019-03-05 19:27:32","2019-03-14 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2804","1","2","39","TAB PROLOMET XL 12.5","","","","","","","0","","","0","0","","0","0","1","","","2019-03-05 21:22:54","2019-03-15 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2805","1","2","39","TAB SERTA  50","","","","","","","0","","","0","0","","0","0","1","","","2019-03-06 11:57:35","2019-03-16 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2806","1","2","39","TAB AIM 250","","","","","","","0","","","0","0","","0","0","1","","","2019-03-06 17:45:39","2019-03-17 13:55:19");
INSERT INTO tbl_medicine_master VALUES("2807","1","2","39","TAB TURBOGOLD","","","","","","","0","","","0","0","","0","0","1","","","2019-03-06 17:47:56","2019-03-18 13:55:19");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","1","Arthritis ","3,2","","","Before Food,After Food","0","1","","","2018-11-01 04:35:40","");
INSERT INTO tbl_medicine_template_detail VALUES("2","1","2","Cold and Cough","4","","","After Food","0","2","","","2018-11-02 05:52:52","");
INSERT INTO tbl_medicine_template_detail VALUES("3","1","6",".","508","","","After Food","0","6","","","2018-12-29 15:26:05","");
INSERT INTO tbl_medicine_template_detail VALUES("4","1","6",".","642","","","Before Food","0","6","","","2018-12-29 15:39:22","");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-04-25 09:30:48");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-31 05:14:54");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","atd_dashboard","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-31 05:14:54");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-31 05:15:51");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-31 05:15:39");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","19","Billing OPD","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2018-09-07 09:13:19","");
INSERT INTO tbl_module_master VALUES("21","19","Billing IPD","0","billing_ipd","billing","fa-money","0","1","0","0","2","ipd","0","1","0","0","2018-09-07 09:13:38","");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","1","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","1","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-09 09:36:09");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","245635AtBhqQ8xNJ5bda7c35","PARIML","Yy4uMoNlEiAQxMb");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","0","0","0","0","0","2018-11-21 09:31:45","2018-11-21 09:56:56");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","0","0","0","0","2018-11-21 09:39:34","2018-12-03 17:22:23");
INSERT INTO tbl_opd_case_type VALUES("3","Urgent","0","0","0","0","0","2018-11-21 09:39:52","2018-11-21 09:44:38");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","1","Food avoided for uric acid stones:","Alcohol
Anchovies
Asparagus
Baking or brewer\'s yeast
Cauliflower","0","1","","","2018-11-01 04:37:51","");
INSERT INTO tbl_outpatient_advice_master VALUES("2","1","1","Drink more water","Drink plenty of fluids, particularly water.","0","1","","","2018-11-01 04:38:57","");
INSERT INTO tbl_outpatient_advice_master VALUES("3","1","2","Cold and Cough","Take medicine Properly and Take Rest. ","0","2","","","2018-11-02 05:53:29","");
INSERT INTO tbl_outpatient_advice_master VALUES("4","1","1","Left URS / \"J\" Stenting with Flush Therapy","Left URS / \"J\" Stenting with Flush Therapy","0","1","","","2018-12-04 16:39:30","");
INSERT INTO tbl_outpatient_advice_master VALUES("5","1","6","Admission","Hospitalisation
IV Fluid to correct dehydration
IV Antibiotics
Supportive Treatment","0","6","","","2019-02-12 13:04:09","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","2","OP3","hb","0","2","","0","2018-09-14 10:03:55","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","1","OP1","Blood Ketone (D3HB)","0","1","","0","2018-10-31 11:13:14","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("3","1","1","OP1","Random Blood Sugar","0","1","","0","2018-10-31 11:13:14","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("4","1","1","OP2","Specific Gravity","0","1","","0","2018-11-01 04:20:58","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("5","1","1","OP2","Urine Micro ","0","1","","0","2018-11-01 04:20:58","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("6","1","1","OP2","Urine R/M ","0","1","","0","2018-11-01 04:20:58","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("7","1","2","OP7","Fasting Blood Sugar","0","2","","0","2018-11-02 05:48:45","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("8","1","1","OP5","SGPT","0","1","","0","2018-11-05 04:43:21","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("9","1","1","OP5","Urine Blood","0","1","","0","2018-11-05 04:43:21","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("10","1","1","OP5","CBC","0","1","","0","2018-11-05 04:43:21","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","2","OP3","2018-09-14","15:33:00","0","2","","0","2018-09-14 10:04:03","");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","1","OP2","2018-11-01","09:49:00","0","1","","0","2018-11-01 04:21:24","");
INSERT INTO tbl_outpatient_lab_val VALUES("3","1","2","OP7","2018-11-02","11:12:00","0","2","","0","2018-11-02 05:49:11","");
INSERT INTO tbl_outpatient_lab_val VALUES("4","1","1","OP5","2018-11-05","09:53:00","0","1","","0","2018-11-05 04:44:14","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","2","OP3","1","1","10","0","2","","0","2018-09-14 10:04:03","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","1","OP2","4","2","+ve","0","1","","0","2018-11-01 04:21:24","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("3","1","1","OP2","5","2","-ve","0","1","","0","2018-11-01 04:21:24","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("4","1","1","OP2","6","2","16.5","0","1","","0","2018-11-01 04:21:24","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("5","1","2","OP7","7","3","150","0","2","","0","2018-11-02 05:49:11","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("6","1","1","OP5","8","4","-VE","0","1","","0","2018-11-05 04:44:14","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("7","1","1","OP5","9","4","0.09%","0","1","","0","2018-11-05 04:44:14","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("8","1","1","OP5","10","4","135 m/ml","0","1","","0","2018-11-05 04:44:14","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","3","5","s963","40","2018-11-03","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 13:56:26");
INSERT INTO tbl_patient_followup VALUES("4","3","5","s5577","40","2018-10-04","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 16:25:06");
INSERT INTO tbl_patient_followup VALUES("5","3","5","s1574","40","2018-11-02","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 17:09:21");
INSERT INTO tbl_patient_followup VALUES("6","3","5","S4379","40","2018-08-30","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 17:10:09");
INSERT INTO tbl_patient_followup VALUES("7","3","5","s7830","0","2018-11-08","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:39");
INSERT INTO tbl_patient_followup VALUES("8","3","5","s1414","0","2018-11-22","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:42");
INSERT INTO tbl_patient_followup VALUES("9","3","5","s78","0","2018-11-21","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:46");
INSERT INTO tbl_patient_followup VALUES("10","3","5","S3016","0","2018-09-10","","1","0","0","5","2018-11-12 17:22:23","2018-11-12 17:41:19");
INSERT INTO tbl_patient_followup VALUES("11","3","5","S9681","0","2018-09-13","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:58");
INSERT INTO tbl_patient_followup VALUES("12","3","5","S839","0","2018-11-12","","0","0","0","0","2018-11-12 17:38:46","");
INSERT INTO tbl_patient_followup VALUES("13","3","5","s6247","41","2018-11-28","Bring All Report with next followup visit","0","5","0","0","2018-11-13 15:31:00","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_insurance VALUES("1","2","OP2","1","","","","","1","","","2018-11-01 05:08:29","");
INSERT INTO tbl_patient_insurance VALUES("2","1","OP1","1","","","","","1","","","2018-11-01 05:09:14","");
INSERT INTO tbl_patient_insurance VALUES("3","5","OP5","1","","","","","1","","","2018-11-01 05:09:14","");
INSERT INTO tbl_patient_insurance VALUES("4","3","OP3","1","","","","","1","","","2018-11-01 05:09:43","");
INSERT INTO tbl_patient_insurance VALUES("5","7","OP7","2","","","","","2","","","2018-11-02 06:31:45","");
INSERT INTO tbl_patient_insurance VALUES("6","8","OP8","3","","","","","3","","","2018-11-02 07:50:31","");
INSERT INTO tbl_patient_insurance VALUES("7","14","OP14","6","","","","","6","","","2018-11-26 11:22:08","");
INSERT INTO tbl_patient_insurance VALUES("8","15","OP15","6","","","","","6","","","2018-11-26 11:39:24","");
INSERT INTO tbl_patient_insurance VALUES("9","16","OP16","6","","","","","6","","","2018-11-26 11:46:16","");
INSERT INTO tbl_patient_insurance VALUES("10","17","OP17","6","","","","","6","","","2018-11-26 11:46:16","");
INSERT INTO tbl_patient_insurance VALUES("11","25","OP25","1","HDFC ERGO General Insurance Co. Ltd","295220243675900000","CCN No.: RC-HS18-10620272","","1","","","2018-11-29 10:07:25","");
INSERT INTO tbl_patient_insurance VALUES("12","47","OP47","6","","","","","6","","","2018-12-01 13:36:50","");
INSERT INTO tbl_patient_insurance VALUES("13","62","OP62","1","","","","","1","","","2018-12-04 13:59:18","");
INSERT INTO tbl_patient_insurance VALUES("14","64","OP64","1","","","","","1","","","2018-12-04 18:19:17","");
INSERT INTO tbl_patient_insurance VALUES("15","48","OP48","1","","","","","1","","","2018-12-05 13:27:35","");
INSERT INTO tbl_patient_insurance VALUES("16","163","OP163","6","","","","","6","","","2018-12-21 14:19:13","");
INSERT INTO tbl_patient_insurance VALUES("17","164","OP164","6","","","","","6","","","2018-12-21 14:25:45","");
INSERT INTO tbl_patient_insurance VALUES("18","165","OP165","6","","","","","6","","","2018-12-21 14:31:37","");
INSERT INTO tbl_patient_insurance VALUES("19","166","OP166","6","","","","","6","","","2018-12-21 14:35:38","");
INSERT INTO tbl_patient_insurance VALUES("20","167","OP167","6","","","","","6","","","2018-12-21 14:37:23","");
INSERT INTO tbl_patient_insurance VALUES("21","169","OP169","3","","","","","3","","","2018-12-22 10:55:40","");
INSERT INTO tbl_patient_insurance VALUES("22","178","OP178","3","","","","","3","","","2018-12-24 10:24:37","");
INSERT INTO tbl_patient_insurance VALUES("23","181","OP181","3","","","","","3","","","2018-12-24 11:25:19","");
INSERT INTO tbl_patient_insurance VALUES("24","191","OP191","3","","","","","3","","","2018-12-26 11:26:20","");
INSERT INTO tbl_patient_insurance VALUES("25","203","OP203","3","","","","","3","","","2018-12-28 10:26:38","");
INSERT INTO tbl_patient_insurance VALUES("26","211","OP211","3","","","","","3","","","2018-12-29 11:45:00","");
INSERT INTO tbl_patient_insurance VALUES("27","213","OP213","3","","","","","3","","","2018-12-29 14:17:00","");
INSERT INTO tbl_patient_insurance VALUES("28","243","OP243","3","","","","","3","","","2019-01-05 18:26:27","");
INSERT INTO tbl_patient_insurance VALUES("29","250","OP250","3","","","","","3","","","2019-01-07 10:48:24","");
INSERT INTO tbl_patient_insurance VALUES("30","230","OP230","3","","","","","3","","","2019-01-07 10:54:08","");
INSERT INTO tbl_patient_insurance VALUES("31","281","OP281","3","","","","","3","","","2019-01-15 17:31:07","");
INSERT INTO tbl_patient_insurance VALUES("32","282","OP282","3","","","","","3","","","2019-01-16 12:36:57","");
INSERT INTO tbl_patient_insurance VALUES("33","285","OP285","3","","","","","3","","","2019-01-16 12:39:11","");
INSERT INTO tbl_patient_insurance VALUES("34","288","OP288","3","","","","","3","","","2019-01-17 12:24:46","");
INSERT INTO tbl_patient_insurance VALUES("35","304","OP304","3","","","","","3","","","2019-01-19 14:52:24","");
INSERT INTO tbl_patient_insurance VALUES("36","300","OP300","3","","","","","3","","","2019-01-21 14:03:07","");
INSERT INTO tbl_patient_insurance VALUES("37","319","OP319","3","","","","","3","","","2019-01-22 11:37:44","");
INSERT INTO tbl_patient_insurance VALUES("38","260","OP260","3","","","","","3","","","2019-01-25 12:55:56","");
INSERT INTO tbl_patient_insurance VALUES("39","344","OP344","3","","","","","3","","","2019-01-28 12:01:01","");
INSERT INTO tbl_patient_insurance VALUES("40","335","OP335","3","","","","","3","1","","2019-01-28 12:06:17","2019-03-05 10:49:59");
INSERT INTO tbl_patient_insurance VALUES("41","298","OP298","3","","","","","3","","","2019-01-28 12:07:50","");
INSERT INTO tbl_patient_insurance VALUES("42","331","OP331","3","","","","","3","","","2019-01-28 12:11:01","");
INSERT INTO tbl_patient_insurance VALUES("43","351","OP351","3","","","","","3","","","2019-01-30 10:44:54","");
INSERT INTO tbl_patient_insurance VALUES("44","360","OP360","3","","","","","3","","","2019-01-31 12:00:35","");
INSERT INTO tbl_patient_insurance VALUES("45","369","OP369","3","","","","","3","","","2019-02-05 11:24:37","");
INSERT INTO tbl_patient_insurance VALUES("46","368","OP368","3","","","","","3","3","","2019-02-05 11:25:09","2019-02-18 14:44:21");
INSERT INTO tbl_patient_insurance VALUES("47","387","OP387","3","","","","","3","3","","2019-02-05 11:32:31","2019-02-11 11:02:50");
INSERT INTO tbl_patient_insurance VALUES("48","366","OP366","3","","","","","3","","","2019-02-05 11:33:27","");
INSERT INTO tbl_patient_insurance VALUES("49","379","OP379","3","","","","","3","","","2019-02-05 12:33:48","");
INSERT INTO tbl_patient_insurance VALUES("50","386","OP386","3","","","","","3","","","2019-02-05 12:34:33","");
INSERT INTO tbl_patient_insurance VALUES("51","396","OP396","3","","","","","3","","","2019-02-06 17:19:16","");
INSERT INTO tbl_patient_insurance VALUES("52","400","OP400","3","","","","","3","","","2019-02-07 10:55:05","");
INSERT INTO tbl_patient_insurance VALUES("53","406","OP406","3","","","","","3","","","2019-02-07 14:36:18","");
INSERT INTO tbl_patient_insurance VALUES("54","401","OP401","3","","","","","3","","","2019-02-07 14:37:09","");
INSERT INTO tbl_patient_insurance VALUES("55","392","OP392","3","","","","","3","","","2019-02-08 11:44:50","");
INSERT INTO tbl_patient_insurance VALUES("56","339","OP339","3","","","","","3","","","2019-02-08 11:45:59","");
INSERT INTO tbl_patient_insurance VALUES("57","417","OP417","3","","","","","3","","","2019-02-13 15:10:25","");
INSERT INTO tbl_patient_insurance VALUES("58","427","OP427","3","","","","","3","","","2019-02-13 15:11:09","");
INSERT INTO tbl_patient_insurance VALUES("59","425","OP425","3","","","","","3","","","2019-02-13 15:12:37","");
INSERT INTO tbl_patient_insurance VALUES("60","434","OP434","3","","","","","3","","","2019-02-14 10:42:45","");
INSERT INTO tbl_patient_insurance VALUES("61","441","OP441","3","","","","","3","","","2019-02-16 15:18:36","");
INSERT INTO tbl_patient_insurance VALUES("62","365","OP365","3","","","","","3","","","2019-02-18 14:45:22","");
INSERT INTO tbl_patient_insurance VALUES("63","466","OP466","3","","","","","3","","","2019-02-18 14:50:53","");
INSERT INTO tbl_patient_insurance VALUES("64","467","OP467","3","","","","","3","","","2019-02-18 14:53:57","");
INSERT INTO tbl_patient_insurance VALUES("65","405","OP405","3","","","","","3","","","2019-02-18 14:54:53","");
INSERT INTO tbl_patient_insurance VALUES("66","491","OP491","3","","","","","3","1","","2019-02-23 12:05:28","2019-03-05 10:49:11");
INSERT INTO tbl_patient_insurance VALUES("67","523","OP523","2","","","","","2","","","2019-03-05 10:45:48","");
INSERT INTO tbl_patient_insurance VALUES("68","509","OP509","1","","","","","1","","","2019-03-05 10:47:00","");
INSERT INTO tbl_patient_insurance VALUES("69","507","OP507","1","","","","","1","","","2019-03-05 10:48:06","");
INSERT INTO tbl_patient_insurance VALUES("70","532","OP532","1","","","","","1","","","2019-03-06 10:38:33","");



DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1186 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","OP1","1","","1","1","1","Dr. ASHOK RAMWANI","0","0","Mr","RAJESH","M","PARIKH","Male","1988-10-31","7096622857","","","","ISANPUR","","","","","","","","","","","","","","","2018-10-31","18:41:00","Appointment","New","1","barcode_OP1.png","0","1","1","","0","2018-10-31 08:15:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("2","OP2","2","","1","1","3","Mr Nirmay desai","1","10","Mr","Test","Test","Test","Male","1993-11-01","0000000000","","","380015","Navrangpura","Ahmedabad","Ahmedabad","Gujarat","India","A-","","","","","","","ref","000000000","Friend","2018-11-01","09:34:00","Walk","New","1","barcode_OP2.png","0","1","1","","1","2018-11-01 04:05:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("3","OP3","3","","1","1","0","","0","0","Mr","Nirmay","","desai","Male","1995-06-02","8469449305","78378@gmail.com","wduefiekekmllemmelme","380007","paldi","ahmedabad","ahmedabad","gujarat","India","AB+","","","","","","","","","","2018-11-01","10:11:00","Walk","New","1","barcode_OP3.png","0","1","1","","0","2018-11-01 04:42:01","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("4","OP4","4","","1","1","0","","0","0","Mr","Nirmay","","desai","Male","1995-06-02","83738478747","78378@gmail.com","wduefiekekmllemmelme","380007","paldi","ahmedabad","ahmedabad","gujarat","India","AB+","","","","","","","","","","2018-11-01","10:11:00","Walk","New","1","barcode_OP4.png","0","1","","","0","2018-11-01 04:42:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("5","OP5","5","","1","1","0","","0","0","Mr","Aakash","","doshi","Male","1995-11-01","8469449305","","11, Flow Complex, Iskon","380007","Iskon","ahmedabad","Ahmedabad","","India","AB+","","","","","","","","","","2018-11-01","10:12:00","Walk","","0","barcode_OP5.png","0","1","1","","0","2018-11-01 04:44:19","2018-11-02 04:58:50");
INSERT INTO tbl_patient_master VALUES("6","OP6","6","","1","1","0","","0","0","Mr","Aakash","","doshi","Male","1995-11-01","8469449305","","swddwdwdw","380007","","ahmedabad","","","","AB+","","","","","","","","","","2018-11-01","10:12:00","Walk","New","1","barcode_OP6.png","0","1","1","","0","2018-11-01 04:44:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("7","OP7","7","","1","2","2","DR. ASHOK RAMWANI","0","0","Mrs","NIRMALA","","PANDYA","Female","1988-11-02","7-96622857","","","","","","","","","","","","","","","","","","","2018-11-02","11:02:00","Walk","New","1","barcode_OP7.png","0","1","2","","0","2018-11-02 05:36:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("8","OP8","8","","1","3","0","","0","0","Mr","Mayank","T","Rathod","Male","1985-11-02","007","","","","","","","","","A-","","","","","","","","","","","","","","0","barcode_OP8.png","0","3","1","","0","2018-11-02 07:50:31","2018-11-12 07:59:05");
INSERT INTO tbl_patient_master VALUES("9","OP9","9","","1","2","0","","0","0","Miss","Muktaben","C","Patel","Female","1955-11-20","9427525924","","43, Pragati park Society B/H Sevend day school, Maninagar","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-20","17:31:00","Walk","New","1","barcode_OP9.png","0","3","","","0","2018-11-20 17:36:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("10","OP10","10","","1","2","0","","0","0","Mrs","Dineshbhai","","Vishwakarma","Male","1979-11-22","9909285339","","Bachubhai no kuva, Hanuman nagar, vatava","","Vatava","Ahmedabad","Ahmedabad","Gujrat","India","","","","","","","","","","","2018-11-22","13:06:00","Walk","New","1","barcode_OP10.png","0","3","","","0","2018-11-22 13:10:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("11","OP11","11","","1","2","0","","0","0","Mrs","Dineshbhai","","Vishwakarma","Male","1979-11-22","9909285339","","Bachubhai no kuva, Hanuman nagar, vatava","","Vatava","Ahmedabad","Ahmedabad","Gujrat","India","","","","","","","","","","","2018-11-22","13:06:00","Walk","New","1","barcode_OP11.png","0","3","","","0","2018-11-22 13:11:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("12","OP12","12","","1","2","0","","0","0","Mrs","Dineshbhai","","Vishwakarma","Male","1979-11-22","9909285339","","Bachubhai no kuva, Hanuman nagar, vatava","","Vatava","Ahmedabad","Ahmedabad","Gujrat","India","","","","","","","","","","","2018-11-22","13:06:00","Walk","New","1","barcode_OP12.png","0","3","","","0","2018-11-22 13:11:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("13","OP13","13","","1","2","0","","0","0","Mr","RAJESH","M","SHAH","Male","1986-11-26","239","","","","","","","","","","","","","","","","","","","2018-11-26","11:07:00","Walk","New","1","barcode_OP13.png","0","3","","","0","2018-11-26 11:08:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("14","OP14","14","","1","6","0","","0","0","Mr","BHARAT","","CHAWDA","Male","1962-11-26","9628215559","","62/B, Pragti Park, b/h new seventh day school","380008","Maninagar","","","","","","","","","","","","","","","","","","","0","barcode_OP14.png","0","6","","","0","2018-11-26 11:22:08","2018-11-26 11:22:08");
INSERT INTO tbl_patient_master VALUES("15","OP15","15","","1","6","0","","0","13","Mr","Vikramsingh","","Negi","Male","1957-11-26","9825117086","","129, Samrat Nagar, Near CTM Cross Roads","380026","Amraiwadi","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","Follow-up","2","barcode_OP15.png","0","6","3","","0","2018-11-26 11:39:24","2019-07-03 10:17:06");
INSERT INTO tbl_patient_master VALUES("16","OP16","16","","1","6","0","","0","0","Mr","Nikul ","H","Prajapati","Male","1991-11-26","8469071035","","","","","","","","","","","","","","","","","","","","","","","0","barcode_OP16.png","0","6","","","0","2018-11-26 11:46:16","2018-11-26 11:46:16");
INSERT INTO tbl_patient_master VALUES("17","OP17","17","","1","6","0","","0","0","Mr","Nikul ","H","Prajapati","Male","1991-11-26","8469071035","","","","","","","","","","","","","","","","","","","","","","","0","barcode_OP17.png","0","6","","","0","2018-11-26 11:46:16","2018-11-26 11:46:16");
INSERT INTO tbl_patient_master VALUES("18","OP18","18","","1","1","0","","0","0","Mr","Jigar","","Manwani","Male","2000-11-26","8866751641","","5, Dhiraj houshing  ,145/1732 ,   Near , Seventh day School ","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-26","11:56:00","Walk","New","1","barcode_OP18.png","0","6","","","0","2018-11-26 11:59:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("19","OP19","19","","1","2","0","","0","0","Mr","KURJIBHAI ","RAVJIBHAI","GODHANI","Male","1945-11-26","9328926785","","E, 502, Kalash Reshidency ,B/H Megh -malhar Flates, ","382350","Nikol","Ahmedabad","","","","","","","","","","","","","","2018-11-26","13:52:00","Walk","New","1","barcode_OP19.png","0","6","","","0","2018-11-26 13:58:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("20","OP20","20","","1","2","0","","0","0","Mr","KURJIBHAI ","RAVJIBHAI","GODHANI","Male","1945-11-26","9328926785","","E, 502, Kalash Reshidency ,B/H Megh -malhar Flates, ","382350","Nikol","Ahmedabad","","","","","","","","","","","","","","2018-11-26","13:52:00","Walk","New","1","barcode_OP20.png","0","6","","","0","2018-11-26 13:58:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("21","OP21","21","","1","1","0","","0","0","Mrs","Ashmitaben ","N","Chaudhry","Female","1988-11-26","9723301308","","9/B , Sheth Mangaldas ni  Chali ,","380008","Uttamnagar","Ahmedabad","","","","","","","","","","","","","","2018-11-26","19:21:00","Walk","New","1","barcode_OP21.png","0","3","","","0","2018-11-26 19:25:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("22","OP22","22","","1","2","0","","0","0","Mr","Yogesh ","T","Prajapati","Male","2000-11-27","9879224531","","Kameshwar Ni Pole ,Raipur  Chakla,","380001","Raipur ","Ahmedabad","","","","","","","","","","","","","","2018-11-27","11:02:00","Walk","New","1","barcode_OP22.png","0","3","3","","0","2018-11-27 11:05:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("23","OP23","23","","1","2","0","","0","0","Mrs","Prem Kanwar ","","Bohra ","Female","1950-11-27","9137342056","","101, Kripali Appartment ,Opp, L .G . Police Chauki ,","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-27","11:07:00","Walk","New","1","barcode_OP23.png","0","3","","","0","2018-11-27 11:14:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("24","OP24","24","","1","2","0","","0","0","Miss","Jhampa","","Naskar","Female","1998-11-27","9879917965","","B/3 Tejas Appartment ,Gurudhwara Road ,","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-27","11:19:00","Walk","New","1","barcode_OP24.png","0","3","3","","0","2018-11-27 11:23:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("25","OP25","25","","1","1","0","","0","0","Mr","Anand","Maheshbhai ","Makwana","Male","1986-11-27","9879880921","","1870162 Shankarbhai Ni Chali ,Opp Sillver mills ,","380021","Gomtipur","Ahmedabad","","Gujarat","India","","","","","","","","","","","2018-11-27","11:58:00","Walk","New","1","barcode_OP25.png","0","3","1","","0","2018-11-27 12:03:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("26","OP26","26","","1","1","0","","0","0","Mr","Anand","Maheshbhai ","Makwana","Male","1986-11-27","9879880921","","1870162 Shankarbhai Ni Chali ,Opp Sillver mills ,","380021","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2018-11-27","11:58:00","Walk","New","1","barcode_OP26.png","0","3","","","0","2018-11-27 12:03:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("27","OP27","27","","1","2","0","","0","0","Miss","Kajal ","B","Patel","Female","1996-11-27","9574782119","","1548/9 ,Sarangpur Kapdiwad Naka ,Raipur Darwaja","38001","Raipur ","Ahmedabad","","","","","","","","","","","","","","2018-11-27","12:49:00","Walk","New","1","barcode_OP27.png","0","3","","","0","2018-11-27 12:52:40","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("28","OP28","28","","1","2","0","","0","0","Mr","Hardik ","","Bhatt","Male","1995-11-27","9016796654","","18/139 ,Sarvoday Nagar , Khokhra","380008","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-11-27","13:24:00","Walk","New","1","barcode_OP28.png","0","3","","","0","2018-11-27 13:26:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("29","OP29","29","","1","2","0","","0","0","Mr","Daksssssssssssheskumar","J","Patel","Male","1983-11-27","7874838968","","C/38 , Vijaybpark So, B/H Seventhday School ,","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-27","14:14:00","Walk","New","1","barcode_OP29.png","0","3","","","0","2018-11-27 14:22:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("30","OP30","30","","1","2","0","","0","0","Mr","Daksheshkumar","J","Patel","Male","1983-11-27","7874838968","","C-38, Vijaypark Society, B/h, Seven day school, Maninagar","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-27","14:30:00","Walk","New","1","barcode_OP30.png","0","3","","","0","2018-11-27 14:32:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("31","OP31","31","","1","2","0","","0","0","Mrs","Tamilarasi ","K ","Mudaliar","Female","1965-11-28","9825586887","","A/23 ,Radhe Bungloe ,Part -2 ","380008","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-11-28","10:54:00","Walk","New","1","barcode_OP31.png","0","3","3","","0","2018-11-28 10:57:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("32","OP32","32","","1","1","0","","0","0","Mr","Kamleshbhai ","B","Shah","Male","1950-11-28","9429965642","","B/319 ,Punit Nagar So, Cadila Road ,","380050","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-11-28","12:03:00","Walk","New","1","barcode_OP32.png","0","3","","","0","2018-11-28 12:07:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("33","OP33","33","","1","1","0","","0","0","Mrs","Rukmadevi ","R ","Marvwadi","Male","1988-11-28","8094125412","","24/742, Garib Aahva Hosta AMbika Tube well  Char Maliya","382445","Vatva","Ahmedabad","","","","","","","","","","","","","","2018-11-28","12:07:00","Walk","New","1","barcode_OP33.png","0","3","","","0","2018-11-28 12:13:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("34","OP34","34","","1","1","0","","0","0","Mr","palpesh","","Vaishnav","Male","1994-11-28","8128020605","","M/501, Vrundavan Vatika, Near Alok-5, Vastral","382418","Vastral","Ahmedabad","","","","","","","","","","","","","","2018-11-28","13:15:00","Walk","New","1","barcode_OP34.png","0","3","","","0","2018-11-28 13:17:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("35","OP35","35","","1","2","0","","0","0","Mrs","Smitlata","","Cristian","Female","1962-11-28","9537745821","","B/12, Emanuel Society, Opp. Bethel chural, Bapunagar","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2018-11-28","19:03:00","Walk","New","1","barcode_OP35.png","0","3","","","0","2018-11-28 19:06:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("36","OP36","36","","1","2","0","","0","0","Miss","Naina","","Kshatriya","Female","2008-11-28","9099208260","","C/6, Hill park Society, Kankaria","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-28","19:15:00","Walk","New","1","barcode_OP36.png","0","3","","","0","2018-11-28 19:18:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("37","OP37","37","","1","1","0","","0","0","Mr","Kesharam ","P ","Prajapati","Male","1977-11-30","9601425062","","570, Narsiji Ni Pol ,Raipur ","380001","Raipur ","Ahmedabad","","","","","","","","","","","","","","2018-11-30","12:19:00","Walk","New","1","barcode_OP37.png","0","3","","","0","2018-11-30 12:24:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("38","OP38","38","","1","2","0","","0","0","Mr","Vishnubhai ","G ","Khilwani ","Male","1958-11-30","9825024093","","6/A Aanandpark  So , G word Kubernagar ","382340","Kubernagar ","Ahmedabad","","","","","","","","","","","","","","2018-11-30","12:32:00","Walk","New","1","barcode_OP38.png","0","3","","","0","2018-11-30 12:38:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("39","OP39","39","","1","1","0","","0","13","Mr","Abhay ","","Sharma","Male","2001-11-30","9898936411","","28, Poonam  Sheth ni Chali ,Bhilwada Amraiwadi ,","380026","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-11-30","12:44:00","Walk","Follow-up","2","barcode_OP39.png","0","3","3","","0","2018-11-30 12:47:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("40","OP40","40","","1","1","0","","0","0","Mr","Jainam ","C","Pathak","Male","1992-11-30","9558149715","","1, Haridarsan Flat, Opp , HDFC Bank , Near Maninagar Cross Road ,","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-30","12:49:00","Walk","New","1","barcode_OP40.png","0","3","3","","0","2018-11-30 12:54:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("41","OP41","41","","1","1","0","","0","0","Mrs","Shantaben ","R ","Patel","Female","1960-11-30","9714197401","","Mu .Pattal , Ta -Lunavada ,Ji -Mahisagar ","389230","Mahisagar ","Lunavada","","","","","","","","","","","","","","2018-11-30","12:59:00","Walk","New","1","barcode_OP41.png","0","3","","","0","2018-11-30 13:04:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("42","OP42","42","","1","2","0","","0","0","Mr","`sevakram","A","Lakhani","Male","1964-11-30","9723504777","","302, Yash Appartment , Pathik Gali  Maninagar ","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-30","13:17:00","Walk","New","1","barcode_OP42.png","0","3","3","","0","2018-11-30 13:22:24","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("43","OP43","43","","1","1","0","","0","13","Mr","Notandas","","Awtani","Male","1947-11-30","9825934600","","H-54, Satellite Park, Jodhpur cross road, Satellite","380015","Satellite","Ahmedabad","","","","","","","","","","","","","","2018-11-30","18:49:00","Walk","Follow-up","2","barcode_OP43.png","0","3","3","","0","2018-11-30 18:50:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("44","OP44","44","","1","1","0","","0","0","Mr","Dalpatsingh","","Rajput","Male","1983-11-30","9714908576","","Pruthvi hotel, L.G corner, Maninagar","380008","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-11-30","18:51:00","Walk","New","1","barcode_OP44.png","0","3","","","0","2018-11-30 18:53:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("45","OP45","45","","1","1","0","","0","0","Mr","Mrugesh","","Shah","Male","1988-12-01","9428595340","","L-2/48, vidhyanagar flat Nr. Keshvbag party plot. ambawadi. ahmedabad","380006","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-01","10:59:00","Walk","New","1","barcode_OP45.png","0","3","1","","0","2018-12-01 11:05:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("46","OP46","46","","1","2","0","","0","0","Mr","Bharatbhai ","","Chawda","Male","1962-12-01","9638215559","","62/B Pragati park society B/H New 7th day school Haripura","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-01","12:03:00","Walk","New","1","barcode_OP46.png","0","3","3","","0","2018-12-01 12:10:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("47","OP47","47","","1","6","0","","0","0","Mr","Mukundbhai","","Kavthekar","Male","1929-12-01","9898843779","","7, Daxini Society","380008","Maninagar","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","","0","barcode_OP47.png","0","6","6","","0","2018-12-01 13:36:50","2018-12-04 17:35:00");
INSERT INTO tbl_patient_master VALUES("48","OP48","48","","1","2","0","","0","13","Mr","Yogeshbhai","Sanjaybhai","Warke","Male","1994-12-03","8866566158","","Mangal Bhuvan Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-03","11:04:00","Walk","Follow-up","2","barcode_OP48.png","0","3","3","","0","2018-12-03 11:06:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("49","OP49","49","","1","1","0","","0","0","Mr","Dhavalbhai","","Thakkar","Male","1994-12-03","9427336355","","4/Shridhar Banglows opp Omkar Flat","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2018-12-03","11:12:00","Walk","New","1","barcode_OP49.png","0","3","","","0","2018-12-03 11:15:07","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("50","OP50","50","","1","1","0","","0","0","Mr","Jantibhai ","R ","Chuhan","Male","1962-12-03","9427703112","","4,New Cttan nagar soc Narottam Park Opp Jain derasar ","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2018-12-03","11:18:00","Walk","New","1","barcode_OP50.png","0","3","","","0","2018-12-03 11:23:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("51","OP51","51","","1","1","0","","0","0","","Jaydeepbhai","","Zala","Male","1994-12-03","9638486096","","B11/11 Danilimda Police line","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2018-12-03","11:27:00","Walk","New","1","barcode_OP51.png","0","3","","","0","2018-12-03 11:34:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("52","OP52","52","","1","1","0","","0","0","Mr","Chetanbhai","","Solanki","Male","1979-12-03","9898715408","","54,Baleshwar Homes Hathijan","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2018-12-03","11:49:00","Walk","New","1","barcode_OP52.png","0","3","3","","0","2018-12-03 11:51:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("53","OP53","53","","1","1","0","","0","0","Mr","Kamlesh ","A","Shah","Male","1961-12-03","9898632495","","No-7,Nirmal Appartmant KrishnaBag","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-03","12:59:00","Walk","New","1","barcode_OP53.png","0","3","","","0","2018-12-03 13:02:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("54","OP54","54","","1","1","0","","0","13","Mr","Pravinbhai ","","Desai","Male","1939-12-03","9428613631","","1,Dalal colony govardhan nivas opp harihar soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-03","13:20:00","Walk","Follow-up","2","barcode_OP54.png","0","3","3","","0","2018-12-03 13:30:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("55","OP55","55","","1","2","0","","0","0","","Ragini ","","Sharda","Female","1995-12-03","823867824","","401/ Davrath Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-03","14:14:00","Walk","New","1","barcode_OP55.png","0","3","","","0","2018-12-03 14:15:34","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("56","OP56","56","","1","1","0","","0","0","Mr","Hitesh","","Kataria","Male","1987-12-03","8866001928","","Naran Dana No Baglow","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2018-12-03","17:30:00","Walk","New","1","barcode_OP56.png","0","3","3","","0","2018-12-03 17:33:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("57","OP57","57","","1","2","0","","0","0","Mr","Himanshubhai","","Vyash","Male","1958-12-04","9898032036","","9/A Mamta Park Nr. Bhairavnath Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-04","10:35:00","Walk","New","1","barcode_OP57.png","0","3","","","0","2018-12-04 10:37:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("58","OP58","58","","1","1","0","","0","0","Mr","Vishnubhai ","","Patel","Male","1928-12-04","7490056001","","b/68, Mangalmuti soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-04","11:00:00","Walk","New","1","barcode_OP58.png","0","3","6","","0","2018-12-04 11:09:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("59","OP59","59","","1","2","0","","0","0","Miss","Pragnaben","K","Patel","Female","1974-12-04","9429516723","","66/B 6,Mahalaxmi Colony Nr. old railway crossing","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-04","11:10:00","Walk","New","1","barcode_OP59.png","0","3","","","0","2018-12-04 11:13:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("60","OP60","60","","1","1","0","","0","0","Miss","Daxaben","V","Patel","Female","1954-12-04","7490056001","","b/68, Mangalmuti soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-04","11:13:00","Walk","New","1","barcode_OP60.png","0","3","3","","0","2018-12-04 11:15:51","2019-06-08 13:59:47");
INSERT INTO tbl_patient_master VALUES("61","OP61","61","","1","2","0","","0","0","Mr","Harjibhai","","Parmar","Male","1946-12-04","9428048949","","Pratapnagar soc rajpur gomtipur","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2018-12-04","12:31:00","Walk","New","1","barcode_OP61.png","0","3","","","0","2018-12-04 12:33:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("62","OP62","62","","1","1","0","","0","0","Mrs","Daxaben","","Patel","Female","1954-12-04","7490056001","","B - 68, Mangal murti So,","380050","Ghodasar","Ahmedabad","","","","","","","","","","","","7490056001","","","","","","0","barcode_OP62.png","0","1","","","0","2018-12-04 13:59:18","2018-12-04 13:59:18");
INSERT INTO tbl_patient_master VALUES("63","OP63","63","","1","1","0","","0","13","Mr","Harendrabhai","","Joshi","Male","1965-12-04","9925038770","","6,Subhlaxmi So ,Ramwadi ,","382443","Isanpur","Ahmedabad","","","","","","","","","","","","","","2018-11-29","17:14:00","Appointment","Follow-up","2","barcode_OP63.png","0","1","3","","0","2018-12-04 17:17:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("64","OP64","64","","1","1","0","","0","13","Mr","Harendrabhai","","Joshi","Male","1965-12-04","9925038770","","6,Subhlaxmi So ,Ramwadi ,","382443","Isanpur","Ahmedabad","","","","","","","","","","","D.N.Pandit","9924082848","","","","","Follow-up","2","barcode_OP64.png","0","1","3","","0","2018-12-04 18:19:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("65","OP65","65","","1","2","0","","0","0","Miss","Sudhaben","","Akruwala","Female","1946-12-05","07925469742","","6,Deelip Appartmant Pranapark","","L G Cornar","Ahmedabad","","","","","","","","","","","","","","2018-12-05","10:43:00","Walk","New","1","barcode_OP65.png","0","3","1","","1","2018-12-05 10:46:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("66","OP66","66","","1","2","0","","0","0","","Hemaben ","","Bhatt","Female","1958-12-05","9998942165","","13,DILIP MAGAN SOCIETY DAXINI SOCIETY","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-05","11:48:00","Walk","New","1","barcode_OP66.png","0","3","","","0","2018-12-05 11:53:20","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("67","OP67","67","","1","1","0","","0","13","Mr","Vinodbhai","","Tivari","Male","1970-12-05","8238385611","","Shriji Park Soc. Amriwadi","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-05","13:24:00","Walk","Follow-up","2","barcode_OP67.png","0","3","3","","0","2018-12-05 13:26:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("68","OP68","68","","1","2","0","","0","0","Ms.","Drushti","Y","Raval","Female","2000-12-05","7624086348","","c-501,Mahdev Platinum Nr Bunglows Smruti Mandir Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-05","18:30:00","Walk","New","1","barcode_OP68.png","0","3","3","","0","2018-12-05 18:34:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("69","OP69","69","","1","2","0","","0","0","Mrs","Narendrabhai","P","Jain","Male","1965-12-05","9974177150","","c/11 Kuldip Appartmant B/H Hatkeshwar Bus Stop","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-05","18:38:00","Walk","New","1","barcode_OP69.png","0","3","3","","0","2018-12-05 18:41:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("70","OP70","70","","1","2","0","","0","0","Mr","P","","George","Male","1956-12-05","9909821905","","18, JivanRaksha Appartmant maninagar [est]","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-05","19:28:00","Walk","New","1","barcode_OP70.png","0","3","3","","0","2018-12-05 19:30:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("71","OP71","71","","1","2","0","","0","0","Ms.","Madhulika","","Mishra","Female","1992-12-06","9558899850","","I 86,Shivanand Banglows ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2018-12-06","10:36:00","Walk","New","1","barcode_OP71.png","0","3","3","","0","2018-12-06 10:38:13","2019-08-17 10:12:55");
INSERT INTO tbl_patient_master VALUES("72","OP72","72","","1","1","0","","0","13","Miss","Madhuben","C","Rana","Female","1968-12-06","8849348233","","Saphalya Appartmant Smruti Mandir","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-06","12:34:00","Walk","Follow-up","2","barcode_OP72.png","0","3","3","","0","2018-12-06 12:36:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("73","OP73","73","","1","2","0","","0","0","Miss","Kantaben","","Damor","Female","1969-12-06","9979720621","","118, Chamunda Park Joghni Matas Temple Shahwadi","","Narol","Ahmedabad","","","","","","","","","","","","","","2018-12-06","12:58:00","Walk","New","1","barcode_OP73.png","0","3","3","","0","2018-12-06 13:01:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("74","OP74","74","","1","2","0","","0","0","Miss","Shantaben ","","Vyash","Female","1947-12-06","9825477139","","20, Nikita Sco Vatva Road","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2018-12-06","18:18:00","Walk","New","1","barcode_OP74.png","0","3","","","0","2018-12-06 18:22:35","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("75","OP75","75","","1","2","0","","0","0","Mr","Brijmohan","","Kshatriya","Male","1949-12-06","9824253185","","C,6 Hill Park soc","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-06","19:58:00","Walk","New","1","barcode_OP75.png","0","3","","","0","2018-12-06 20:13:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("76","OP76","76","","1","1","0","","0","0","Mr","Victorbhai","","Chrischan","Male","1942-12-07","7623001561","","b/1 Sushil Ganga Appartmant B/h Mathodic Charch Sion Nagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-07","11:30:00","Walk","New","1","barcode_OP76.png","0","3","3","","0","2018-12-07 11:33:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("77","OP77","77","","1","1","0","","0","0","Miss","Urmilaben","N","Dave","Female","1953-12-07","9979431776","","5,Radhanpur soc Bhairavnath road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-07","11:44:00","Walk","New","1","barcode_OP77.png","0","3","3","","0","2018-12-07 11:47:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("78","OP78","78","","1","2","0","","0","0","Miss","Khushbooben","","Dubey","Female","1990-12-07","7048227720","","5/50, Bhartinagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-07","13:53:00","Walk","New","1","barcode_OP78.png","0","3","","","0","2018-12-07 13:57:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("79","OP79","79","","1","2","0","","0","0","Miss","Shantaben ","","Jain","Female","1946-12-07","9998977229","","4,Tapovan Flate Prakashnagar Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-07","18:00:00","Walk","New","1","barcode_OP79.png","0","3","3","","0","2018-12-07 18:05:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("80","OP80","80","","1","2","0","","0","0","Mr","Girishbhai","R","Baroda","Male","1976-12-07","8488847445","","Gam vasadra T balasihor J- Mahisagar","","","","","","","","","","","","","","","","","2018-12-07","18:24:00","Walk","New","1","barcode_OP80.png","0","3","","","0","2018-12-07 18:26:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("81","OP81","81","","1","2","0","","0","13","Mr","Deep","Sanjaybhai","Patel","Male","2000-12-07","9426262349","","9/ Pananputra Appartment Shree Nagar Soc Pushpakunj","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-07","18:30:00","Walk","Follow-up","2","barcode_OP81.png","0","3","3","","0","2018-12-07 18:33:01","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("82","OP82","82","","1","2","0","","0","0","Mrs","Bhaumik","","Dalal","Male","1981-12-08","9979901120","","5,Pritisoc Bhairavnath road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-08","10:56:00","Walk","New","1","barcode_OP82.png","0","3","3","","0","2018-12-08 11:03:01","2019-08-06 10:15:46");
INSERT INTO tbl_patient_master VALUES("83","OP83","83","","1","2","0","","0","0","Mrs","Rajesh","","Bhatt","Male","1957-12-08","9913035056","","Devgad Baria Nr Railway Sation B/h S. R High School","","Dahod","Dahod","","","","","","","","","","","","","","2018-12-08","11:07:00","Walk","New","1","barcode_OP83.png","0","3","3","","0","2018-12-08 11:13:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("84","OP84","84","","1","1","0","","0","0","Mr","Rajesh","G","Sharma","Male","1963-12-08","9909424144","","B/104 Samor Residency  ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2018-12-08","11:24:00","Walk","New","1","barcode_OP84.png","0","3","3","","0","2018-12-08 11:26:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("85","OP85","85","","1","2","0","","0","0","Mr","Satishbhai","M","M","Male","1973-12-08","8921389513","","6,Ganesh Gali L.G Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-08","11:58:00","Walk","New","1","barcode_OP85.png","0","3","3","","0","2018-12-08 12:02:09","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("86","OP86","86","","1","1","0","","0","13","Mr","Jivrajbhai","","Baraiya","Male","1952-12-08","9173590240","","3,Vahanvati Raw House Baliyavas","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-08","12:53:00","Walk","Follow-up","2","barcode_OP86.png","0","3","3","","0","2018-12-08 12:57:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("87","OP87","87","","1","2","0","","0","13","Ms.","Jainy","Umangbhai","Sutaria","Female","2003-12-08","9510061023","","5, Narottam Park Soc","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2018-12-08","17:45:00","Walk","Follow-up","2","barcode_OP87.png","0","3","3","","0","2018-12-08 17:48:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("88","OP88","88","","1","2","0","","0","0","Mr","Mohanbhai","","Chudasama","Male","1968-12-08","9725010530","","B/5,Manshi Apartment Nr. Hebron School ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-08","19:12:00","Walk","New","1","barcode_OP88.png","0","3","3","","0","2018-12-08 19:14:24","2019-07-27 19:02:33");
INSERT INTO tbl_patient_master VALUES("89","OP89","89","","1","2","0","","0","0","Mrs","Pratikshaben","K","Ramanuj","Female","1962-12-10","9428042524","","11,Prabhukunj Society Nr Old Aradhna School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-10","10:08:00","Walk","Follow-up","2","barcode_OP89.png","0","3","3","","0","2018-12-10 10:18:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("90","OP90","90","","1","2","0","","0","0","Mr","Parashbhai","","Jain","Male","1957-12-10","9825188908","","202,Salin Hight Govardhan Wadi Tekra ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-10","10:18:00","Walk","New","1","barcode_OP90.png","0","3","3","","0","2018-12-10 10:22:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("91","OP91","91","","1","1","0","","0","0","Mr","Rajdeep","","Zala","Male","1991-12-10","8200469922","","29,Shakti Tenamant","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2018-12-10","11:30:00","Walk","New","1","barcode_OP91.png","0","3","3","","0","2018-12-10 11:33:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("92","OP92","92","","1","1","0","","0","0","Mr","Subhash","Kanchanlal","Sheth","Male","1948-12-10","9924097881","","2,Gayatri Apartment Mohan Park Society Govarthan Wadi Tekra  ","","Shahlam","Ahmedabad","","","","","","","","","","","","","","2018-12-10","12:12:00","Walk","New","1","barcode_OP92.png","0","3","","","0","2018-12-10 12:15:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("93","OP93","93","","1","2","0","","0","0","Mr","Keshav","","Kshatriya","Male","2003-12-10","9824253185","","C,6 Hill Park soc","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:20:00","Walk","New","1","barcode_OP93.png","0","3","","","0","2018-12-10 13:32:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("94","OP94","94","","1","1","0","","0","13","Miss","Dharmistaben ","R ","Parikh","Female","1963-12-10","9099028393","","F/25, Omshanti Banglows New Vatva","","vatva","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:33:00","Walk","Follow-up","2","barcode_OP94.png","0","3","3","","0","2018-12-10 13:36:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("95","OP95","95","","1","2","0","","0","0","Ms.","Priyanka","","Ghorai","Female","2002-12-10","9727084384","","A132,Suvidha Tenamant G.I.D.C","","Vatva","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:38:00","Walk","New","1","barcode_OP95.png","0","3","3","","0","2018-12-10 13:41:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("96","OP96","96","","1","2","0","","0","0","Miss","Jayshree","","Ghorai","Female","1980-12-10","9727084384","","A132,Suvidha Tenamant G.I.D.C","","Vatva","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:41:00","Walk","New","1","barcode_OP96.png","0","3","","","0","2018-12-10 13:45:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("97","OP97","97","","1","2","0","","0","0","Miss","Nandani","","Kilwani","Female","1987-12-10","9427686979","","59,sanwilla Nana chiloda","","nana chiloda","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:46:00","Walk","New","1","barcode_OP97.png","0","3","","","0","2018-12-10 13:47:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("98","OP98","98","","1","2","0","","0","13","Mr","Rameshbahi","","Soni","Male","1948-12-10","9377225983","","1135 /A2 Akash Sheth Pol ","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2018-12-10","13:51:00","Walk","Follow-up","2","barcode_OP98.png","0","3","3","","0","2018-12-10 13:54:01","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("99","OP99","99","","1","2","0","","0","0","Ms.","Nikita","","Shresthi","Female","1995-12-10","9925274138","","4-B Aswamegha Society ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-10","18:27:00","Walk","New","1","barcode_OP99.png","0","3","","","0","2018-12-10 18:37:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("100","OP100","100","","1","2","0","","0","0","Miss","Geetaben","","Ramanuj","Female","1963-12-10","9898153211","","11,Prabhukunj Society Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-10","18:39:00","Walk","New","1","barcode_OP100.png","0","3","","","0","2018-12-10 18:41:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("101","OP101","101","","1","2","0","","0","0","Mr","B","L","Khothari","Male","1960-12-10","9331049275","","Parishkar Khokhra Curcal","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-10","18:43:00","Walk","New","1","barcode_OP101.png","0","3","","","0","2018-12-10 18:45:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("102","OP102","102","","1","1","0","","0","0","Mr","Rajesh","","Patel","Male","1965-12-10","9099972651","","B/102, Foram Appartment Nr. Darshan Appartment","","Chandlodiya","Ahmedabad","","","","","","","","","","","","","","2018-12-10","19:01:00","Walk","New","1","barcode_OP102.png","0","3","","","0","2018-12-10 19:04:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("103","OP103","103","","1","2","0","","0","0","Miss","Binny","","Joshi","Female","1980-12-10","7046494185","","E203,Laxmi Villa -2 Nr Haridash Chokdi","","Naroda","Ahmedabad","","","","","","","","","","","","","","2018-12-10","19:07:00","Walk","New","1","barcode_OP103.png","0","3","","","0","2018-12-10 19:11:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("104","OP104","104","","1","1","0","","0","0","Mr","Baldevbhai","B","Prajapati","Male","1973-12-11","9054531327","","Mahij gam Kheda","","Kheda","KHeda","","","","","","","","","","","","","","2018-12-11","10:51:00","Walk","Follow-up","2","barcode_OP104.png","0","3","","","0","2018-12-11 10:53:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("105","OP105","105","","1","2","0","","0","0","Ms.","Aron","","Wadhwanin","Female","2008-12-11","07925453648","","a/7, Rehmat Apartment 16, Khoja Society  ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-11","11:26:00","Walk","New","1","barcode_OP105.png","0","3","","","0","2018-12-11 11:29:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("106","OP106","106","","1","1","0","","0","0","Mr","Bakulbhai","A","Parmar","Male","1988-12-11","9737289249","","415/3 Ganga Apparent Nirat Chokdi","","Vastral","Ahmedabad","","","","","","","","","","","","","","2018-12-11","12:28:00","Walk","New","1","barcode_OP106.png","0","3","3","","0","2018-12-11 12:31:07","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("107","OP107","107","","1","2","0","","0","0","Mr","Javansingh","S","Chuhan","Male","1957-12-11","7600596126","","Modaj Gam J-Kheda","","Kheda","Mehdabad","","","","","","","","","","","","","","2018-12-11","12:39:00","Walk","New","1","barcode_OP107.png","0","3","","","0","2018-12-11 12:41:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("108","OP108","108","","1","2","0","","0","0","Miss","Palak","","Bohra ","Female","1980-12-11","7043404390","","101, Kripali Appartment ,Opp, L .G . Police Chauki ,","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-11","12:43:00","Walk","Follow-up","2","barcode_OP108.png","0","3","","","0","2018-12-11 12:44:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("109","OP109","109","","1","1","0","","0","0","Mr","Rameshbahi","","Shah","Male","1944-12-11","9327067093","","16, Kaivalya Apparent  ","","Paldi","Ahmedabad","","","","","","","","","","","","","","2018-12-11","16:47:00","Walk","Follow-up","2","barcode_OP109.png","0","3","3","","0","2018-12-11 16:49:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("110","OP110","110","","1","2","0","","0","0","Mr","Kashapbhai","","Ramanuj","Male","1959-12-11","9428042524","","11,Prabhukunj Society Nr Old Aradhna School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-11","19:50:00","Walk","New","1","barcode_OP110.png","0","3","3","","0","2018-12-11 19:57:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("111","OP111","111","","1","1","0","","0","13","Mr","Vadilalbhai","","Thakkar","Male","1946-12-11","9737207577","","B/103 Avadhya Ava nu ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2018-12-11","20:13:00","Walk","Follow-up","2","barcode_OP111.png","0","3","3","","0","2018-12-11 20:14:40","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("112","OP112","112","","1","1","0","","0","0","Miss","Reena","","Jagtap","Female","1982-12-12","9099866525","","AA/2 Shidhivinayak Park Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-12","10:10:00","Walk","New","1","barcode_OP112.png","0","3","3","","0","2018-12-12 10:13:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("113","OP113","113","","1","1","0","","0","0","Miss","Gauriama","","Nayar","Female","1933-12-12","9426368149","","41,Shivani Baglows Jashoda","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2018-12-12","11:24:00","Walk","New","1","barcode_OP113.png","0","3","3","","0","2018-12-12 11:26:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("114","OP114","114","","1","2","0","","0","13","Mr","Shailesh","H","Soni","Male","1976-12-12","9157643241","","40/36 Alibhai\'s Chawl  Nr Balbhavan ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-12","13:33:00","Walk","Follow-up","2","barcode_OP114.png","0","3","3","","0","2018-12-12 13:40:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("115","OP115","115","","1","2","0","","0","0","Mr","Kappuswami","","Naidu","Male","1967-12-12","9558589419","","110, Deepnagar Swiming Park Mahdev nagar","","Vastral","Ahmedabad","","","","","","","","","","","","","","2018-12-12","18:39:00","Walk","Follow-up","2","barcode_OP115.png","0","3","3","","0","2018-12-12 18:51:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("116","OP116","116","","1","2","0","","0","0","Miss","Nirmala","","Mishra","Female","1950-12-12","9227487795","","A/10, Poonampark Nr Daxini Bush Stope","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-12","18:55:00","Walk","Follow-up","2","barcode_OP116.png","0","3","3","","0","2018-12-12 18:57:51","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("117","OP117","117","","1","1","0","","0","0","Mr","Kumar","","Vikram","Male","1978-12-13","8210732088","","103,Akshay Dolat Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-13","10:44:00","Walk","New","1","barcode_OP117.png","0","3","","","0","2018-12-13 10:49:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("118","OP118","118","","1","1","0","","0","0","Miss","Reena","","Jagtap","Female","1983-12-13","9099866525","","AA/2 Shidhivinayak Park Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-13","10:50:00","Walk","Follow-up","2","barcode_OP118.png","0","3","3","","0","2018-12-13 10:52:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("119","OP119","119","","1","1","0","","0","0","Miss","Jivatben","","Rabari","Female","1978-12-13","9898512431","","Yogeshwar Nagar Vibhag-2 Guptanagar","","Vasna","Ahmedabad","","","","","","","","","","","","","","2018-12-13","11:40:00","Walk","New","1","barcode_OP119.png","0","3","","","0","2018-12-13 11:41:54","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("120","OP120","120","","1","1","0","","0","0","Miss","Meenaben","","Zala","Female","1957-12-13","7878859107","","1/c-248,Vivekanand Nagar Hathizan","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2018-12-13","12:25:00","Walk","New","1","barcode_OP120.png","0","3","","","0","2018-12-13 12:27:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("121","OP121","121","","1","2","0","","0","0","Miss","Poonam","","Khilwani ","Female","1962-12-13","7046262018","","6/a, Anand park soc new G Word ","","Kubernagar ","Ahmedabad","","","","","","","","","","","","","","2018-12-13","18:50:00","Walk","New","1","barcode_OP121.png","0","3","3","","0","2018-12-13 18:54:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("122","OP122","122","","1","2","0","","0","0","Ms.","Soniya","","Khilwani ","Female","1993-12-13","7046262018","","6/A Aanandpark  So , G word Kubernagar ","","Kubernagar ","Ahmedabad","","","","","","","","","","","","","","2018-12-13","18:54:00","Walk","Follow-up","2","barcode_OP122.png","0","3","3","","0","2018-12-13 18:55:22","2019-07-02 18:02:32");
INSERT INTO tbl_patient_master VALUES("123","OP123","123","","1","2","0","","0","0","Miss","Bhavnaben","B","Raval","Female","1984-12-13","9099502881","","26,Revapark Soc, Madrasi Mandir ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-13","18:55:00","Walk","New","1","barcode_OP123.png","0","3","","","0","2018-12-13 18:59:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("124","OP124","124","","1","2","0","","0","0","Mr","Sanjaybhai","","Bharmani","Male","1976-12-13","6354905397","","11/1,Shiv tenement Opp Hirabhai Tower Uttamnagar ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-13","19:36:00","Walk","New","1","barcode_OP124.png","0","3","","","0","2018-12-13 19:40:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("125","OP125","125","","1","2","0","","0","13","Mr","Altafbhai","","Wadhwania","Male","1975-12-14","9727375522","","14,Khoja Society ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-14","10:22:00","Walk","New","1","barcode_OP125.png","0","3","3","","0","2018-12-14 10:24:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("126","OP126","126","","1","1","0","","0","0","Mr","Sunilbhai","","Sonavane","Male","1983-12-14","9924153857","","Ramdevnagar B/h Hatkeshwar Bus Stand ","","Bhaipura","Ahmedabad","","","","","","","","","","","","","","2018-12-14","12:15:00","Walk","New","1","barcode_OP126.png","0","3","3","","0","2018-12-14 12:19:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("127","OP127","127","","1","2","0","","0","0","Miss","Kiranben","","Mishra","Female","1972-12-14","8000706313","","K/204,Avlon Kutiyar-1 ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-14","18:23:00","Walk","New","1","barcode_OP127.png","0","3","","","0","2018-12-14 18:30:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("128","OP128","128","","1","2","0","","0","0","Miss","Roshandevi","","Ratan","Female","1964-12-14","9510189806","","C,30 Ishwarnagar Soc. Nr Shardar School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-14","19:43:00","Walk","Follow-up","2","barcode_OP128.png","0","3","3","","0","2018-12-14 19:46:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("129","OP129","129","","1","2","0","","0","0","Mr","Binu","","Chrischan","Male","1979-12-15","9327085513","","c/204,Tankar Riddance ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-15","12:21:00","Walk","New","1","barcode_OP129.png","0","3","","","0","2018-12-15 12:23:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("130","OP130","130","","1","2","0","","0","0","Mr","Maheshbhai","","Raval","Male","1958-12-15","9328088782","","34,Chitrakut Society B/h Smruti Mandir","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-15","17:53:00","Walk","New","1","barcode_OP130.png","0","3","3","","0","2018-12-15 17:55:51","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("131","OP131","131","","1","1","0","","0","0","Mr","Bherubhai","B","Chudhari","Male","1984-12-17","9601491419","","5,Baldevbhai Chali","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","10:15:00","Walk","New","1","barcode_OP131.png","0","3","","","0","2018-12-17 10:17:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("132","OP132","132","","1","2","0","","0","0","Miss","Shiny","","Biju","Female","1985-12-17","9979898961","","B-12 Happy Home Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","10:17:00","Walk","Follow-up","2","barcode_OP132.png","0","3","3","","0","2018-12-17 10:22:34","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("133","OP133","133","","1","2","0","","0","0","Miss","Kantaben","B","Kaulani","Female","1983-12-17","89809212002","","17, Swamivivekand Society Telephone Exchange Road","","Mehdabad","Mehdabad","","","","","","","","","","","","","","2018-12-17","10:22:00","Walk","New","1","barcode_OP133.png","0","3","3","","0","2018-12-17 10:26:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("134","OP134","134","","1","2","0","","0","0","Miss","Renuka","","Soni","Female","1963-12-17","9925291336","","9Ag, Nev Dhurga Soc, Polt no-34 ","","Gandhidham","Kachh","","","","","","","","","","","","","","2018-12-17","11:03:00","Walk","New","1","barcode_OP134.png","0","3","3","","0","2018-12-17 11:04:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("135","OP135","135","","1","1","0","","0","13","Miss","Nirmala","","Tivari","Female","1958-12-17","9601314381","","c/2, Manthan Apartment Nr Madrashi Mandir ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-17","11:16:00","Walk","Follow-up","2","barcode_OP135.png","0","3","3","","0","2018-12-17 11:18:20","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("136","OP136","136","","1","2","0","","0","0","Mr","Pratik","","Bhavsar","Male","1978-12-17","9825980010","","5,2nd Flour Kishna Sou Appartmant Opp Ramji Mandir Punit Ashram Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","11:29:00","Walk","New","1","barcode_OP136.png","0","3","","","0","2018-12-17 11:32:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("137","OP137","137","","1","2","0","","0","0","Miss","Jashwantiben","","Shah","Female","1938-12-17","9979478824","","Vagheshwari Apartmant Veri Mata Road","","Mehdabad","Mehdabad","","","","","","","","","","","","","","2018-12-17","11:41:00","Walk","New","1","barcode_OP137.png","0","3","","","0","2018-12-17 11:43:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("138","OP138","138","","1","2","0","","0","0","Miss","Ushaben","","Rao","Female","1948-12-17","8758677598","","B/101 Varjdip Apartment Punit Ashram Marg ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","12:05:00","Walk","Follow-up","2","barcode_OP138.png","0","3","3","","0","2018-12-17 12:06:55","2019-07-23 17:41:44");
INSERT INTO tbl_patient_master VALUES("139","OP139","139","","1","2","0","","0","0","Miss","Jenika","","Shambhavani","Female","1993-12-17","9662281116","","Anand park ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","13:49:00","Walk","New","1","barcode_OP139.png","0","3","3","","0","2018-12-17 13:52:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("140","OP140","140","","1","1","0","","0","0","Mr","Rajendra","","Samariya","Male","1945-12-17","9925120125","","10 Arundhati Park","","Bheruvnath Road","Ahmedabad","","","","","","","","","","","","","","2018-12-17","17:28:00","Walk","New","1","barcode_OP140.png","0","3","3","","0","2018-12-17 17:31:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("141","OP141","141","","1","1","0","","0","0","Miss","Ilaben","","Patel","Female","1968-12-17","9426393557","","5, Valam Ba glows Cadila Cross Road ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-17","17:53:00","Walk","New","1","barcode_OP141.png","0","3","","","0","2018-12-17 17:57:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("142","OP142","142","","1","2","0","","0","0","Miss","Kumudben","","Chrischan","Female","1947-12-18","9375766829","","31,Berasheba soc","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2018-12-18","11:19:00","Walk","New","1","barcode_OP142.png","0","3","","","0","2018-12-18 11:24:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("143","OP143","143","","1","1","0","","0","13","Mrs","Chatanbhai","","Patel","Male","1979-12-18","8128722540","","Mehul Baglows Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-18","12:12:00","Walk","Follow-up","2","barcode_OP143.png","0","3","3","","0","2018-12-18 12:15:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("144","OP144","144","","1","1","0","","0","0","Mrs","Atulbhai","","Shah","Male","1953-12-18","9825072663","","13, Sattyam Apt Jagabhai Park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-18","12:15:00","Walk","New","1","barcode_OP144.png","0","3","","","0","2018-12-18 12:16:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("145","OP145","145","","1","2","0","","0","0","Ms.","Falguniben","","Ratan","Female","1993-12-18","07925466299","","C,30 Ishwarnagar Soc. Nr Shardar School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-18","12:17:00","Walk","Follow-up","2","barcode_OP145.png","0","3","3","","0","2018-12-18 12:19:17","2019-07-24 10:24:54");
INSERT INTO tbl_patient_master VALUES("146","OP146","146","","1","1","0","","0","0","Miss","Rohniben","K","Pandiya","Female","1972-12-18","9537105974","","8/2,312, Vikunth Complex Cadila Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-18","19:07:00","Walk","New","1","barcode_OP146.png","0","3","","","0","2018-12-18 19:12:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("147","OP147","147","","1","1","0","","0","13","Mr","Semualbhai","","Chrischan","Male","1948-12-19","7874362454","","Ranipur Gam Narol","","Narol","Ahmedabad","","","","","","","","","","","","","","2018-12-19","12:06:00","Walk","Follow-up","2","barcode_OP147.png","0","3","3","","0","2018-12-19 12:16:11","2019-06-26 11:39:37");
INSERT INTO tbl_patient_master VALUES("148","OP148","148","","1","2","0","","0","0","Ms.","Zasika","","Jain","Female","1990-12-19","7874289746","","A/4, Shrisadan Apartment Danlaxmi soc  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-19","12:43:00","Walk","New","1","barcode_OP148.png","0","3","","","0","2018-12-19 12:47:35","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("149","OP149","149","","1","1","0","","0","0","Mr","Kamal","Bhagvandas","Lalwani","Male","1977-12-19","9773124967","","7,Sharthi Apt Opp Guru dwara","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-19","13:50:00","Walk","New","1","barcode_OP149.png","0","3","3","","0","2018-12-19 13:55:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("150","OP150","150","","1","2","0","","0","0","Mr","Dalpatraj","","Raval","Male","1972-12-19","9376280541","","291/26,Murlidhar chali","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-19","14:11:00","Walk","New","1","barcode_OP150.png","0","3","","","0","2018-12-19 14:13:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("151","OP151","151","","1","1","0","","0","0","Mr","Kunalbhai","","Patel","Male","1998-12-19","8866006398","","a/1 Devbhumi soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-19","14:37:00","Walk","New","1","barcode_OP151.png","0","3","","","0","2018-12-19 14:38:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("152","OP152","152","","1","1","0","","0","13","Mr","Jayesh","","Manwani","Male","1998-12-20","9033413732","","145/1732,Dhiraj Housing Nr Sevanday School","","Haripura","Ahmedabad","","","","","","","","","","","","","","2018-12-20","11:17:00","Walk","New","1","barcode_OP152.png","0","3","3","","0","2018-12-20 11:19:46","2019-07-17 10:49:30");
INSERT INTO tbl_patient_master VALUES("153","OP153","153","","1","1","0","","0","0","Mr","Abhisek","","Shah","Male","2000-12-20","9428100697","","C/105,Namrata soc Parash Nagar","","Vatva","Ahmedabad","","","","","","","","","","","","","","2018-12-20","12:47:00","Walk","New","1","barcode_OP153.png","0","3","","","0","2018-12-20 12:49:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("154","OP154","154","","1","1","0","","0","0","Miss","Kamlaben","","Vaishya","Female","1960-12-20","9824635850","","28/895 Santi Nagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-20","13:24:00","Walk","New","1","barcode_OP154.png","0","3","3","","0","2018-12-20 13:26:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("155","OP155","155","","1","2","0","","0","13","Mr","Mukeshbhai","","Panchal","Male","1973-12-20","7016779838","","D/102, Pushp Residency Smruti Mandir ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-20","16:44:00","Walk","Follow-up","2","barcode_OP155.png","0","3","3","","0","2018-12-20 16:47:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("156","OP156","156","","1","1","0","","0","13","Mr","Narottambhai","","Patel","Male","1954-12-20","9825024450","","surendranagar","","surendranagar","surendranagar","","","","","","","","","","","","","","2018-12-20","17:15:00","Walk","Follow-up","2","barcode_OP156.png","0","3","3","","0","2018-12-20 17:17:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("157","OP157","157","","1","2","0","","0","13","Miss","Hemaben","","Bhudhwani","Female","1987-12-20","9898334462","","5 Pushpam Nagar Bhaipura","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-20","18:40:00","Walk","New","1","barcode_OP157.png","0","3","3","","0","2018-12-20 18:44:09","2019-07-08 12:46:58");
INSERT INTO tbl_patient_master VALUES("158","OP158","158","","1","1","0","","0","0","Mr","Lalshinkar","S","Raval","Male","1948-12-21","9426520627","","9/ Madhu Flate Bhadvat Nagar ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2018-12-21","11:00:00","Walk","New","1","barcode_OP158.png","0","3","","","0","2018-12-21 11:04:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("159","OP159","159","","1","1","0","","0","0","Mr","Prasantbhai","","Soni","Male","1965-12-21","9662397355","","Ishwar Krupa Soc, Arbudanagar","","Odhav","Ahmedabad","","","","","","","","","","","","","","2018-12-21","11:04:00","Walk","New","1","barcode_OP159.png","0","3","3","","0","2018-12-21 11:05:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("160","OP160","160","","1","2","0","","0","0","Ms.","Yasmina","","Shaikh","Female","1998-12-21","9825322751","","G/5,Aamin Recidancy Opp Alishan Complax ","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2018-12-21","11:08:00","Walk","New","1","barcode_OP160.png","0","3","","","0","2018-12-21 11:10:51","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("161","OP161","161","","1","1","0","","0","0","Mr","Nileshbhai","","Lodha","Male","1993-12-21","8000127912","","Chaturpura","","Gatrad","Ahmedabad","","","","","","","","","","","","","","2018-12-21","11:44:00","Walk","New","1","barcode_OP161.png","0","3","","","0","2018-12-21 11:46:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("162","OP162","162","","1","1","0","","0","0","Miss","Bhartiben","J","Dafda","Female","1976-12-21","9979532816","","FFakir Mukhini chanli","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2018-12-21","12:10:00","Walk","New","1","barcode_OP162.png","0","3","3","","0","2018-12-21 12:12:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("163","OP163","163","","1","6","0","","0","0","Mr","Notandas","","Awtani","Male","1947-12-21","9825934600","","H-54, Satellite Park, Jodhpur cross road, Satellite","","Satellite","Ahmedabad","","Gujarat","","","","","","","","","","","","","","","","0","barcode_OP163.png","0","6","3","","0","2018-12-21 14:19:13","2018-12-25 12:57:10");
INSERT INTO tbl_patient_master VALUES("164","OP164","164","","1","6","0","","0","0","Miss","Kumudben","","Chrischan","Female","1948-12-21","9375766829","","31,Berasheba soc Vlthalnagar Takro","","Jashoda","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP164.png","0","6","","","0","2018-12-21 14:25:45","2018-12-21 14:25:45");
INSERT INTO tbl_patient_master VALUES("165","OP165","165","","1","6","0","","0","0","Mr","Mukeshbhai","","Panchal","Male","1973-12-21","7016779838","","D/102, Pushp Residency Smruti Mandir ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP165.png","0","6","","","0","2018-12-21 14:31:37","2018-12-21 14:31:37");
INSERT INTO tbl_patient_master VALUES("166","OP166","166","","1","6","0","","0","13","Mr","Rajesh","","Sharma","Male","1963-12-21","9909424144","","B/104 Samor Residency Nr Dev Manek Flate ","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP166.png","0","6","3","","0","2018-12-21 14:35:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("167","OP167","167","","1","6","0","","0","13","Miss","Reena","","Jagtap","Female","1982-12-21","9099866525","","AA/2 Shidhivinayak Park Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP167.png","0","6","3","","0","2018-12-21 14:37:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("168","OP168","168","","1","1","0","","0","0","Miss","Beenaben","","Shah","Female","1959-12-22","8905398128","","1/KrishnaKunj Apartment Nr Parimal Hospital Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","10:22:00","Walk","Follow-up","2","barcode_OP168.png","0","3","3","","0","2018-12-22 10:53:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("169","OP169","169","","1","3","0","","0","0","Miss","Beenaben","","Shah","Female","1959-12-22","8905398128","","1/KrishnaKunj Apartment Nr Parimal Hospital Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP169.png","0","3","3","","0","2018-12-22 10:55:40","2019-05-20 19:19:21");
INSERT INTO tbl_patient_master VALUES("170","OP170","170","","1","1","0","","0","0","Mr","Willies","A","Makvan","Male","1980-12-22","9429929992","","Laxmi Nivas Tulsikunj Opp Gurudwara","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","11:08:00","Walk","New","1","barcode_OP170.png","0","3","3","","0","2018-12-22 11:12:35","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("171","OP171","171","","1","1","0","","0","13","Mr","Bhuvneshwari","","Mudaliyar","Female","1978-12-22","7567633501","","82/642 G H B Khokhra","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-22","11:12:00","Walk","New","1","barcode_OP171.png","0","3","3","","0","2018-12-22 11:14:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("172","OP172","172","","1","1","0","","0","0","Miss","Hema","","Jaichandani","Female","1967-12-22","9824087833","","104/Yash Flat Maninagar Cross Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","11:21:00","Walk","New","1","barcode_OP172.png","0","3","3","","0","2018-12-22 11:23:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("173","OP173","173","","1","2","0","","0","0","Miss","Madhuben","M","Parmar","Female","1982-12-22","8511644090","","0061/ Jaymahlaxminagar","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-22","12:05:00","Walk","New","1","barcode_OP173.png","0","3","","","0","2018-12-22 12:09:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("174","OP174","174","","1","1","0","","0","0","Mr","Dinesh","Ghughabhai","Prajapati","Male","1974-12-22","9824872174","","2. Madhuvan Park","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","12:34:00","Walk","","0","barcode_OP174.png","0","3","3","","0","2018-12-22 12:36:03","2018-12-26 13:24:36");
INSERT INTO tbl_patient_master VALUES("175","OP175","175","","1","2","0","","0","0","Ms.","Surbhi","B","Bapat","Female","1997-12-22","9099786393","","1Ishwardham Apartment Nr Shripadwadi  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","12:37:00","Walk","New","1","barcode_OP175.png","0","3","3","","0","2018-12-22 12:39:47","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("176","OP176","176","","1","2","0","","0","0","Miss","Rukmaniben","","Suthar","Female","1936-12-22","0792546131","","Srushti 4, Pram Residency opp Parimal Hospital","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","18:11:00","Walk","Follow-up","2","barcode_OP176.png","0","3","3","","0","2018-12-22 18:13:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("177","OP177","177","","1","1","0","","0","0","Mr","Laxmanbhai","S","Naik","Male","1940-12-22","9824990423","","S/3, Rajash Apartmant ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-22","18:58:00","Walk","New","1","barcode_OP177.png","0","3","3","","0","2018-12-22 19:02:10","2019-06-08 11:12:17");
INSERT INTO tbl_patient_master VALUES("178","OP178","178","","1","3","0","","0","13","Mr","Dineshbhai","G","Prajapati","Male","1974-12-24","9824872174","","2 /. Madhuvan Park","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP178.png","0","3","3","","0","2018-12-24 10:24:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("179","OP179","179","","1","2","0","","0","0","Mrs","Harsha","","Mulchandani","Female","1969-12-24","8460445765","","G/16, Krishna Apartment Nr Gourno Kuwa","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2018-12-24","10:52:00","Walk","New","1","barcode_OP179.png","0","3","","","0","2018-12-24 10:54:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("180","OP180","180","","1","2","0","","0","0","Ms.","Aruna","Vilash","Khade","Female","1997-12-24","9601658486","","Laxmi N agar Vatral Road ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2018-12-24","11:04:00","Walk","New","1","barcode_OP180.png","0","3","","","0","2018-12-24 11:05:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("181","OP181","181","","1","3","0","","0","0","Miss","Bhartiben","J","Dafda","Female","1976-12-24","9979532816","","FFakir Mukhini chanli","","Behrampura","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP181.png","0","3","","","0","2018-12-24 11:25:19","2018-12-24 11:25:19");
INSERT INTO tbl_patient_master VALUES("182","OP182","182","","1","2","0","","0","0","Mr","Suresh","M","Dhanwani","Male","1951-12-25","9427052235","","16,Khoja soc Vedmandir Road ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2018-12-25","10:51:00","Walk","New","1","barcode_OP182.png","0","3","","","0","2018-12-25 10:53:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("183","OP183","183","","1","1","0","","0","13","Mr","Dhairya","Pankajbhai","Parekh","Male","2012-12-25","8320622319","","7, Vrundavan Roahouse Bareja","","Bareja","Ahmedabad","","","","","","","","","","","","","","2018-12-25","11:26:00","Walk","Follow-up","2","barcode_OP183.png","0","3","3","","0","2018-12-25 11:29:09","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("184","OP184","184","","1","2","0","","0","0","Miss","Ramilaben","R ","Shah","Female","1943-12-25","9427147632","","B/1, Kenug Apartment","","Satellite","Ahmedabad","","","","","","","","","","","","","","2018-12-25","12:09:00","Walk","Follow-up","2","barcode_OP184.png","0","3","3","","0","2018-12-25 12:12:39","2019-07-11 18:48:38");
INSERT INTO tbl_patient_master VALUES("185","OP185","185","","1","2","0","","0","0","Mr","P","K","Mudaliar","Male","1962-12-25","9825586887","","A/23, Radhe Ba glows part-2 Khokhra ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2018-12-25","13:06:00","Walk","Follow-up","2","barcode_OP185.png","0","3","3","","0","2018-12-25 13:10:31","2019-06-26 17:49:40");
INSERT INTO tbl_patient_master VALUES("186","OP186","186","","1","2","0","","0","0","Miss","Minalben","P","Shah","Female","1986-12-25","9727751875","","N-302, Shradha Pioneer Hathijan","","Vinzol","Ahmedabad","","","","","","","","","","","","","","2018-12-25","13:20:00","Walk","New","1","barcode_OP186.png","0","3","","","0","2018-12-25 13:24:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("187","OP187","187","","1","1","0","","0","13","Mr","Anand","","Chaudhry","Male","1990-12-25","8155022911","","3, Matrubhumi Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-25","13:48:00","Walk","New","1","barcode_OP187.png","0","3","3","","0","2018-12-25 13:50:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("188","OP188","188","","1","2","0","","0","0","Mr","Mahendra","","Modi","Male","1954-12-25","9062974044","","H-104 Mallinath Park Society ","","Paldi","Ahmedabad","","","","","","","","","","","","","","2018-12-25","17:20:00","Walk","New","1","barcode_OP188.png","0","3","3","","0","2018-12-25 17:24:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("189","OP189","189","","1","2","0","","0","0","Mr","Yashin","S","Ansari","Male","1981-12-25","9725242541","","52,Nazar Park Nr AlifNagar Narol Vatva Road","","Narol","Ahmedabad","","","","","","","","","","","","","","2018-12-25","18:40:00","Walk","New","1","barcode_OP189.png","0","3","3","","0","2018-12-25 18:43:49","2019-07-09 13:15:23");
INSERT INTO tbl_patient_master VALUES("190","OP190","190","","1","2","0","","0","0","Miss","Kokilaben","B","Shah","Female","1951-12-26","9824481276","","3/B ,Nilima Park Soc ","","Bheruvnath Road","Ahmedabad","","","","","","","","","","","","","","2018-12-26","10:40:00","Walk","Follow-up","2","barcode_OP190.png","0","3","3","","0","2018-12-26 10:43:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("191","OP191","191","","1","3","0","","0","13","Mr","Mahendra","","Modi","Male","1954-12-26","9062974044","","H-104 Mallinath Park Society ","","Paldi","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP191.png","0","3","3","","0","2018-12-26 11:26:20","2019-07-09 11:01:43");
INSERT INTO tbl_patient_master VALUES("192","OP192","192","","1","2","0","","0","0","Miss","Malaben","S","Dhobi","Female","1978-12-26","9924792474","","12, Vora Block Nr Idli Wala Cross Road ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-26","12:30:00","Walk","Follow-up","2","barcode_OP192.png","0","3","3","","0","2018-12-26 12:32:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("193","OP193","193","","1","1","0","","0","0","Mr","Vikram","","Prajapati","Male","2003-12-26","9772699512","","Sivalay Apartment new cloth Market ","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2018-12-26","15:06:00","Walk","New","1","barcode_OP193.png","0","3","","","0","2018-12-26 15:16:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("194","OP194","194","","1","2","0","","0","13","Mr","Aman","","Kadmawala","Male","2005-12-26","8320462841","","A/2 Hare Kishna Society ","","Bheruvnath Road","Ahmedabad","","","","","","","","","","","","","","2018-12-26","18:03:00","Walk","Follow-up","2","barcode_OP194.png","0","3","3","","0","2018-12-26 18:06:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("195","OP195","195","","1","2","0","","0","0","Miss","Swetaben","","Mehta","Female","1974-12-26","9638750206","","B/604, Ashvamegh Pearl Rambag","","Rambag","Ahmedabad","","","","","","","","","","","","","","2018-12-26","18:35:00","Walk","Follow-up","2","barcode_OP195.png","0","3","3","","0","2018-12-26 18:37:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("196","OP196","196","","1","1","0","","0","0","Mr","Bansilal","H","Chahwala","Male","1938-12-26","9823778765","","1/739, Mahalaxmi Mata\'s Pole ","","Dholka","Dholka","","","","","","","","","","","","","","2018-12-26","19:21:00","Walk","New","1","barcode_OP196.png","0","3","","","0","2018-12-26 19:25:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("197","OP197","197","","1","2","0","","0","0","Mr","Pradeep","","Trivadi","Male","1981-12-27","9928536870","","Ghatol Baswada","","Baswada","Rajeshthan","","","","","","","","","","","","","","2018-12-27","10:31:00","Walk","New","1","barcode_OP197.png","0","3","","","0","2018-12-27 10:33:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("198","OP198","198","","1","1","0","","0","0","Mr","Sureshbhai","M","Gondaliya","Male","1972-12-27","9327007143","","144/1127, G H Bord Opp Gangamaiya Khokhra","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-27","10:50:00","Walk","New","1","barcode_OP198.png","0","3","3","","0","2018-12-27 10:53:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("199","OP199","199","","1","1","0","","0","0","Mr","Pahadsingh","","Rajput","Male","1998-12-27","6351125028","","Opp L.G Hospital","","L G ","Ahmedabad","","","","","","","","","","","","","","2018-12-27","11:15:00","Walk","New","1","barcode_OP199.png","0","3","","","0","2018-12-27 11:17:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("200","OP200","200","","1","2","0","","0","0","Miss","Taraben ","","Kaulani","Female","1965-12-27","9974096332","","Mrudula Park ","","Mehdabad","Mehdabad","","","","","","","","","","","","","","2018-12-27","19:26:00","Walk","New","1","barcode_OP200.png","0","3","3","","0","2018-12-27 19:29:31","2019-05-21 18:05:46");
INSERT INTO tbl_patient_master VALUES("201","OP201","201","","1","2","0","","0","0","Ms.","Disha","M","Sambhawani","Female","1999-12-28","7600556157","","B/4, Anand Park B/h Karachi Hotel","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-28","10:17:00","Walk","Follow-up","2","barcode_OP201.png","0","3","3","","0","2018-12-28 10:20:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("202","OP202","202","","1","2","0","","0","0","Mr","Hemantbhai","","Trivadi","Male","1961-12-28","8511831109","","99/1181, Dhiraj Housing B/H 7th Day Haripura","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2018-12-28","10:20:00","Walk","New","1","barcode_OP202.png","0","3","","","0","2018-12-28 10:22:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("203","OP203","203","","1","3","0","","0","13","Mr","Dhariay","Pankajbhai","Parekh","Male","2012-12-28","8320622319","","7, Vrundavan Roahouse Bareja","","Bareja","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP203.png","0","3","3","","0","2018-12-28 10:26:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("204","OP204","204","","1","2","0","","0","0","Mr","Suresh","","Khilwani ","Male","1964-12-28","9904588015","","1, Sunwilla Soc","","nana chiloda","Ahmedabad","","","","","","","","","","","","","","2018-12-28","11:11:00","Walk","New","1","barcode_OP204.png","0","3","","","0","2018-12-28 11:13:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("205","OP205","205","","1","2","0","","0","0","Miss","Arunaben","B","Shah","Female","1942-12-28","9429128591","","9/ Vishvnagar Opp Karnavati Flate","","Chandola Kash","Ahmedabad","","","","","","","","","","","","","","2018-12-28","11:39:00","Walk","New","1","barcode_OP205.png","0","3","","","0","2018-12-28 11:45:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("206","OP206","206","","1","2","0","","0","0","Mrs","Suman","","Shrivastav","Female","1948-12-28","9327520518","","Twins Apartment Krishnabage  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-28","17:48:00","Walk","New","1","barcode_OP206.png","0","3","","","0","2018-12-28 17:50:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("207","OP207","207","","1","1","4","DHARMESH BARIYA","0","0","Mrs","Jasvir Kaur","","Chagade","Female","1986-12-28","9723410183","","10,Dimpal Ava nu Patel Wadi ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-28","17:50:00","Walk","New","1","barcode_OP207.png","0","3","3","","0","2018-12-28 17:53:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("208","OP208","208","","1","2","0","","0","0","Miss","Bhavika","","Sajanani","Female","1988-12-28","9978129432","","7 Mahendra Kunj Soc Nr Gayatri Dairy ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-28","18:05:00","Walk","New","1","barcode_OP208.png","0","3","3","","0","2018-12-28 18:10:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("209","OP209","209","","1","1","0","","0","0","Mr","Kiritbhai","","Chuhan","Male","1976-12-28","9898895209","","Vibhag-2 Saibaba soc","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-28","18:57:00","Walk","New","1","barcode_OP209.png","0","3","","","0","2018-12-28 19:01:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("210","OP210","210","","1","2","0","","0","0","Mrs","Meenaben","A","Shah","Female","1960-12-28","9825072663","","Satyam Apartment Jagabhi Park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-28","19:25:00","Walk","Follow-up","2","barcode_OP210.png","0","3","3","","0","2018-12-28 19:27:32","2019-07-25 18:15:59");
INSERT INTO tbl_patient_master VALUES("211","OP211","211","","1","3","0","","0","13","Mr","Prasantbhai","","Soni","Male","1965-12-29","9662397355","","Ishwar Krupa Soc, Arbudanagar","","Odhav","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP211.png","0","3","3","","0","2018-12-29 11:45:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("212","OP212","212","","1","1","0","","0","0","Miss","Kinjal","","Thakkar","Female","1983-12-29","9427712601","","15- A/2 Euereen Society  ","","Bopal","Ahmedabad","","","","","","","","","","","","","","2018-12-29","13:11:00","Walk","New","1","barcode_OP212.png","0","3","3","","0","2018-12-29 13:16:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("213","OP213","213","","1","3","0","","0","0","Miss","Kinjal","","Thakkar","Female","1983-12-29","9427712601","","15- A/2 Eoeran Society  ","","Bopal","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP213.png","0","3","","","0","2018-12-29 14:17:00","2018-12-29 14:17:00");
INSERT INTO tbl_patient_master VALUES("214","OP214","214","","1","2","0","","0","0","Mr","Arvindbhai","","Patel","Male","1958-12-29","9879558822","","72, Chandra soc. rajendra park","","Odhav","Ahmedabad","","","","","","","","","","","","","","2018-12-29","19:22:00","Walk","Follow-up","2","barcode_OP214.png","0","3","3","","0","2018-12-29 19:24:39","2019-07-26 18:40:25");
INSERT INTO tbl_patient_master VALUES("215","OP215","215","","1","1","0","","0","0","Mr","Sunil","","Tivari","Male","1992-12-31","9724962222","","919,Govind Patel Ban glows B/H Chakudia Mahadev  ","","Rakhiyal","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:14:00","Walk","New","1","barcode_OP215.png","0","3","","","0","2018-12-31 10:18:24","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("216","OP216","216","","1","2","0","","0","0","Mr","Parulben","J","Patel","Female","1976-12-31","9898061251","","8/ Sadguru Apartmant Nr Balbhuvan Road ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:19:00","Walk","New","1","barcode_OP216.png","0","3","","","0","2018-12-31 10:23:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("217","OP217","217","","1","2","0","","0","0","Mr","Ashokbhai","C","Dave","Male","1941-12-31","9167110154","","17, Akshar Ba glows Nr Smruti Mandir ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:23:00","Walk","New","1","barcode_OP217.png","0","3","3","","0","2018-12-31 10:25:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("218","OP218","218","","1","1","0","","0","13","Mr","Mahendra","","Jani","Male","1952-01-07","9558047001","","6/ Navjoyti Society Laxminaray Corner  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:35:00","Walk","Follow-up","2","barcode_OP218.png","0","3","3","","0","2018-12-31 10:39:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("219","OP219","219","","1","2","0","","0","13","Mr","Karshanbhai","T","Chawda","Male","1957-12-31","9726134230","","Bilwada Amriwadi","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:56:00","Walk","Follow-up","2","barcode_OP219.png","0","3","3","","0","2018-12-31 10:59:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("220","OP220","220","","1","2","0","","0","0","Miss","Shwerin","","Christian","Female","1995-12-31","8238085097","","58,Abhay Sagar Society ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2018-12-31","10:59:00","Walk","Follow-up","2","barcode_OP220.png","0","3","3","","0","2018-12-31 11:00:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("221","OP221","221","","1","2","0","","0","0","Mr","Gaurangbhai","N","Patel","Male","1970-12-31","8401066101","","c/102, Giriraj Enklav Nikol","","Nikol","Ahmedabad","","","","","","","","","","","","","","2018-12-31","11:17:00","Walk","New","1","barcode_OP221.png","0","3","3","","0","2018-12-31 11:20:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("222","OP222","222","","1","2","0","","0","0","Miss","Seemaben","","Khilwani ","Female","1965-12-31","9426541343","","Sunwilla No-1 Ba glow no-9 Nana chiloda ","","Naroda","Ahmedabad","","","","","","","","","","","","","","2018-12-31","11:38:00","Walk","New","1","barcode_OP222.png","0","3","3","","0","2018-12-31 11:43:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("223","OP223","223","","1","1","0","","0","0","Mr","Devid","","Christian","Male","1961-12-31","9825910630","","1 Vijay Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2018-12-31","11:45:00","Walk","Follow-up","2","barcode_OP223.png","0","3","","","0","2018-12-31 11:47:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("224","OP224","224","","1","2","0","","0","0","Mr","Lalit","","Aswani","Male","1962-12-31","9429134842","","4/Shashin Apartment Radha Vallabh Colony ","","Jawaharchock","Ahmedabad","","","","","","","","","","","","","","2018-12-31","12:01:00","Walk","Follow-up","2","barcode_OP224.png","0","3","3","","0","2018-12-31 12:03:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("225","OP225","225","","1","1","0","","0","0","Mr","Ketanbhai","R ","Trivadi","Male","1969-12-31","9974769390","","opp Jain Derasar Gam Vachh","","Vachh","Ahmedabad","","","","","","","","","","","","","","2018-12-31","12:40:00","Walk","New","1","barcode_OP225.png","0","3","","","0","2018-12-31 12:44:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("226","OP226","226","","1","1","0","","0","0","Mr","Gauttam","B","Shah","Male","1954-12-31","9825049094","","Ba glow no-8 Shivalik View Manipur","","Manipur","Ahmedabad","","","","","","","","","","","","","","2018-12-31","13:01:00","Walk","New","1","barcode_OP226.png","0","3","3","","0","2018-12-31 13:02:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("227","OP227","227","","1","2","0","","0","0","Mr","Fakharoodin","","Ansari","Male","1980-12-31","9898534771","","51, Shahlam N agar Narol Road Bombay Hotel   ","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2018-12-31","19:25:00","Walk","Follow-up","2","barcode_OP227.png","0","3","3","","0","2018-12-31 19:29:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("228","OP228","228","","1","1","0","","0","0","Mr","Dhaval","","Rana","Male","1993-01-01","9687000912","","404, Sayona -2 Nr L G Corner  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-01","10:58:00","Walk","New","1","barcode_OP228.png","0","3","","","0","2019-01-01 11:00:01","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("229","OP229","229","","1","2","0","","0","0","Miss","Bansari ","","Shah","Female","1981-01-01","9825300460","","6, Deelip Apartment  L. G Corner ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-01","11:16:00","Walk","New","1","barcode_OP229.png","0","3","","","0","2019-01-01 11:18:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("230","OP230","230","","1","1","0","","0","13","Mr","Vijaybhai","","Gidwani","Male","1993-01-01","8866112207","","13 Sevakunj Soc Nr Si yon N agar Ch arch   ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-01","18:02:00","Walk","Follow-up","2","barcode_OP230.png","0","3","3","","0","2019-01-01 18:07:58","2019-07-23 18:28:49");
INSERT INTO tbl_patient_master VALUES("231","OP231","231","","1","2","0","","0","0","Mr","Nirvatsingh","","Bihola","Male","1955-01-01","848887445","","5,Laxmi Duplex Vithal N agar tekra  ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-01-01","18:22:00","Walk","New","1","barcode_OP231.png","0","3","","","0","2019-01-01 18:25:34","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("232","OP232","232","","1","1","0","","0","0","Ms.","Kinjal","","Patel","Female","1996-01-02","8511109574","","4, Alok  Opp Relince Petrol Pume S.P Ring Road","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-01-02","12:00:00","Walk","Follow-up","2","barcode_OP232.png","0","3","","","0","2019-01-02 12:03:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("233","OP233","233","","1","2","0","","0","0","Mr","Beerbhan","","Bhadoria","Male","1981-01-02","9925616138","","62/ Ganeshnagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-02","12:05:00","Walk","Follow-up","2","barcode_OP233.png","0","3","","","0","2019-01-02 12:07:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("234","OP234","234","","1","2","0","","0","0","Miss","Vidhyaben","","Bhavsar","Female","1953-01-02","9825980010","","5/ Krishnasavy Apartment Punit marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-02","12:42:00","Walk","New","1","barcode_OP234.png","0","3","","","0","2019-01-02 12:49:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("235","OP235","235","","1","2","0","","0","0","Ms.","Soumya","","Joseph","Female","1996-01-02","9426513937","","N-203, Parishkar -1 Khokhra Circle","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-02","13:31:00","Walk","Follow-up","2","barcode_OP235.png","0","3","3","","0","2019-01-02 13:33:11","2019-07-27 11:35:23");
INSERT INTO tbl_patient_master VALUES("236","OP236","236","","1","2","0","","0","0","Miss","Kusumben","","Christian","Female","1936-01-02","9067200864","","Kusum Cottage-B/152 Republic Christian soc. ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-02","17:09:00","Walk","Follow-up","2","barcode_OP236.png","0","3","","","0","2019-01-02 17:13:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("237","OP237","237","","1","2","0","","0","0","Miss","Manjulaben","","Panchmatia","Female","1937-01-02","9925803908","","6, Nakoda Darshan Apartment L  G Corner  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-02","19:03:00","Walk","Follow-up","2","barcode_OP237.png","0","3","","","0","2019-01-02 19:05:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("238","OP238","238","","1","2","0","","0","0","Mr","Uttam","","Salecha","Male","1976-01-03","9414816434","","32, Gundachya Vash Paldi","","Rajeshthan","Rajeshthan","","","","","","","","","","","","","","2019-01-03","18:13:00","Walk","New","1","barcode_OP238.png","0","3","","","0","2019-01-03 18:14:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("239","OP239","239","","1","2","0","","0","0","Mr","Kalubhai","M","Savani","Male","1947-01-03","9925604084","","E-5 Savita Park Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-03","18:45:00","Walk","New","1","barcode_OP239.png","0","3","3","","0","2019-01-03 18:47:12","2019-06-26 11:00:27");
INSERT INTO tbl_patient_master VALUES("240","OP240","240","","1","2","0","","0","0","Miss","Bhartiben","","Tanwani","Female","1966-01-03","9638933607","","B/3, Anand Park Flate Maninagar Railway Station ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-03","19:35:00","Walk","Follow-up","2","barcode_OP240.png","0","3","","","0","2019-01-03 19:37:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("241","OP241","241","","1","2","0","","0","0","Ms.","Shailey","","Mathew","Female","1996-01-04","9638449583","","C/101, Tankar Residancy ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-01-04","10:31:00","Walk","Follow-up","1","barcode_OP241.png","0","3","3","","0","2019-01-04 10:37:31","2019-07-16 19:40:19");
INSERT INTO tbl_patient_master VALUES("242","OP242","242","","1","1","0","","0","0","Mr","Narayanlal","D","Sharma","Male","1959-01-04","9427068270","","24, Muktajivan Soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-04","11:11:00","Walk","New","1","barcode_OP242.png","0","3","","","0","2019-01-04 11:20:24","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("243","OP243","243","","1","2","0","","0","13","Mr","Naranbhai","","Prajapati","Male","1969-01-04","9426399236","","B-13 New Mahashakti Apartment Raman Nagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-04","12:35:00","Walk","Follow-up","2","barcode_OP243.png","0","3","3","","0","2019-01-04 12:37:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("244","OP244","244","","1","1","0","","0","0","Mr","Lenny","","Kant","Male","1991-01-04","8469401011","","5-B Republic Christian Soc ","","maninagar east","Ahmedabad","","","","","","","","","","","","","","2019-01-04","12:45:00","Walk","New","1","barcode_OP244.png","0","3","","","0","2019-01-04 12:48:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("245","OP245","245","","1","2","0","","0","0","Miss","Vasantiben","","Shah","Female","1940-01-04","07925461386","","6 Sarvbhumika Apartment Mukti Medan","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-04","18:01:00","Walk","Follow-up","2","barcode_OP245.png","0","3","3","","0","2019-01-04 18:03:29","2019-08-16 18:12:05");
INSERT INTO tbl_patient_master VALUES("246","OP246","246","","1","1","0","","0","0","Ms.","Priyanka","","Jain","Female","1991-01-04","8866615056","","23/45, Sukhram Nagar soc ","","Rakhiyal","Ahmedabad","","","","","","","","","","","","","","2019-01-04","18:27:00","Walk","New","1","barcode_OP246.png","0","3","","","0","2019-01-04 18:28:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("247","OP247","247","","1","1","0","","0","13","Mr","Jivanbhai","","Ramchandani","Male","1950-01-05","9327138428","","18, Netaji Soc Jayhind Cross Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-05","12:35:00","Walk","Follow-up","2","barcode_OP247.png","0","3","3","","0","2019-01-05 12:36:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("248","OP248","248","","1","2","0","","0","0","Miss","Hemaben","J","Joshi","Female","1961-01-05","9899018426","","13 Vijaypark Soc Maninagar Purva","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-05","18:18:00","Walk","New","1","barcode_OP248.png","0","3","3","","0","2019-01-05 18:20:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("249","OP249","249","","1","2","0","","0","0","Miss","Ekta","","Tater","Female","1992-01-05","7229072266","","650-T Maninagar Railway Colony","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-05","18:51:00","Walk","New","1","barcode_OP249.png","0","3","","","0","2019-01-05 18:52:54","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("250","OP250","250","","1","2","0","","0","0","Mr","Naitikbhai","","Pandiya","Male","1985-01-05","9924456636","","40/22 Sadashiv Nagar Alibhai ni Chali","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-05","19:54:00","Walk","New","1","barcode_OP250.png","0","3","3","","0","2019-01-05 19:56:18","2019-06-22 18:34:40");
INSERT INTO tbl_patient_master VALUES("251","OP251","251","","1","2","0","","0","0","Miss","Dipika","Vijaybhai","Kunvar","Female","1998-01-07","9726087429","","Maninagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-07","12:04:00","Walk","New","1","barcode_OP251.png","0","3","","","0","2019-01-07 12:06:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("252","OP252","252","","1","2","0","","0","0","Mr","Santosh","","Joseph","Male","1997-01-08","8128411335","","N-203, Parishkar -1 Khokhra Circle","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-08","10:47:00","Walk","Follow-up","2","barcode_OP252.png","0","3","3","","0","2019-01-08 10:48:55","2019-07-03 11:27:07");
INSERT INTO tbl_patient_master VALUES("253","OP253","253","","1","1","0","","0","0","Mr","Prakash","T","Prajapati","Male","1974-01-08","9409490662","","18, Shiv Shakti Soc Opp Yamunaji Hawely Bhadvat Nagar Isanpur road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-08","11:09:00","Walk","New","1","barcode_OP253.png","0","3","","","0","2019-01-08 11:12:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("254","OP254","254","","1","2","0","","0","0","Mr","Manubhai","","Raval","Male","1956-01-08","8347618077","","Gam-Mahumdra  T-Gandhinagar","","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","2019-01-08","11:48:00","Walk","Follow-up","2","barcode_OP254.png","0","3","3","","0","2019-01-08 11:51:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("255","OP255","255","","1","1","0","","0","0","Mr","Tarunbhai","","Patel","Male","1993-01-08","9712780214","","Sector-4 Gandhinagar","","Gandhinagar","Gandhinagar","","","","","","","","","","","","","","2019-01-08","12:26:00","Walk","New","1","barcode_OP255.png","0","3","","","0","2019-01-08 12:29:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("256","OP256","256","","1","2","0","","0","0","Mr","Sanjaybhai","","Christian","Male","1981-01-08","9428114894","","33 Bethachan Soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-01-08","12:58:00","Walk","Follow-up","2","barcode_OP256.png","0","3","","","0","2019-01-08 13:01:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("257","OP257","257","","1","2","0","","0","0","Miss","Laxmiben","","Savani","Female","1947-01-08","9925604084","","E-5 Savita Park Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-08","13:06:00","Walk","Follow-up","2","barcode_OP257.png","0","3","3","","0","2019-01-08 13:08:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("258","OP258","258","","1","2","0","","0","0","Mr","Denish","","Mulchandani","Male","2002-01-08","8000189819","","16, Krishna Apartment Maniasha  ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-01-08","17:54:00","Walk","Follow-up","2","barcode_OP258.png","0","3","","","0","2019-01-08 17:58:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("259","OP259","259","","1","1","0","","0","0","Miss","Devanshi","J","Thakore","Female","1998-01-09","9428498971","","23 Jalnath Society P.T Collage road ","","Paldi","Ahmedabad","","","","","","","","","","","","","","2019-01-09","10:21:00","Walk","New","1","barcode_OP259.png","0","3","3","","0","2019-01-09 10:24:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("260","OP260","260","","1","2","0","","0","13","Mr","Varshaben","","Patel","Female","1975-01-09","9998340406","","Swapna Srushti opp Kanku Bage ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-01-09","11:54:00","Walk","Follow-up","2","barcode_OP260.png","0","3","3","","0","2019-01-09 11:56:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("261","OP261","261","","1","2","0","","0","13","Miss","Jayaben","","Modi","Female","1956-01-09","9924918526","","104, Keshav Apartment Nr. Best School Bhairavnath Road ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-09","17:49:00","Walk","Follow-up","2","barcode_OP261.png","0","3","3","","0","2019-01-09 17:51:34","2019-06-12 11:15:00");
INSERT INTO tbl_patient_master VALUES("262","OP262","262","","1","2","0","","0","0","Mr","Pritesh","","Oza","Male","1986-01-09","9925355404","","D-402, Devnandan Residency Nikol ","","Nikol","Ahmedabad","","","","","","","","","","","","","","2019-01-09","19:57:00","Walk","Follow-up","2","barcode_OP262.png","0","3","3","","0","2019-01-09 19:59:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("263","OP263","263","","1","2","0","","0","0","Miss","Ranjanben","B","Chuvawala","Female","1958-01-10","9824923406","","B-45 Ajay Tenamet Vibhag-4","","Rabari colony","Ahmedabad","","","","","","","","","","","","","","2019-01-10","10:26:00","Walk","Follow-up","2","barcode_OP263.png","0","3","3","","0","2019-01-10 10:29:10","2019-06-08 10:50:03");
INSERT INTO tbl_patient_master VALUES("264","OP264","264","","1","2","0","","0","0","Mr","Arunsingh","","Shekhawat","Male","1996-01-10","8000074655","","A-3, New Yogeshwar Society Opp Vishal Nagar ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-10","12:06:00","Walk","Follow-up","2","barcode_OP264.png","0","3","3","","0","2019-01-10 12:14:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("265","OP265","265","","1","1","0","","0","0","Mr","Hitesh","R ","Gohil","Male","1965-01-10","9426709393","","333/ Vishal Nagar ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-10","12:47:00","Walk","New","1","barcode_OP265.png","0","3","","","0","2019-01-10 12:49:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("266","OP266","266","","1","1","0","","0","13","Mr","Pravinbhai ","","Chajjaed","Male","1957-01-10","9825005582","","20, New Cloth Market ","","New cloth Market","Ahmedabad","","","","","","","","","","","","","","2019-01-10","16:14:00","Walk","New","1","barcode_OP266.png","0","3","3","","0","2019-01-10 16:16:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("267","OP267","267","","1","2","0","","0","0","Mr","Mayur","R ","Varma","Male","2001-01-11","9725243740","","1-32/383 Vrundavan Appatmant ","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-01-11","10:50:00","Walk","New","1","barcode_OP267.png","0","3","","","0","2019-01-11 10:51:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("268","OP268","268","","1","2","0","","0","0","Miss","Renukaben","G","Patel","Female","1941-01-11","07922141288","","1775, Desai Pol Khadia","","Khadia","Ahmedabad","","","","","","","","","","","","","","2019-01-11","11:05:00","Walk","Follow-up","2","barcode_OP268.png","0","3","","","0","2019-01-11 11:07:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("269","OP269","269","","1","2","0","","0","0","Mr","Hetalben","","Bhavsar","Female","1982-01-11","9825980010","","5, Krishna shraya Apartment Nr Ramji Mandir  Punit Ashram","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-11","12:10:00","Walk","New","1","barcode_OP269.png","0","3","","","0","2019-01-11 12:12:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("270","OP270","270","","1","2","0","","0","0","Mr","Hemant","","Kumar","Male","1991-01-11","9467058417","","Canera bank","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-11","14:22:00","Walk","New","1","barcode_OP270.png","0","3","","","0","2019-01-11 14:23:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("271","OP271","271","","1","1","0","","0","0","Mr","Arth","R ","Vaghela","Male","2000-01-11","9725918050","","Kanubhai Becharbhai ni Chali ","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2019-01-11","14:26:00","Walk","New","1","barcode_OP271.png","0","3","","","0","2019-01-11 14:28:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("272","OP272","272","","1","1","0","","0","0","Mr","Rajkumari","","Rajput","Female","1959-01-11","9879272415","","Radhe Ba glows ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-11","18:32:00","Walk","New","1","barcode_OP272.png","0","3","","","0","2019-01-11 18:35:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("273","OP273","273","","1","1","0","","0","0","Mr","Ruchik","","Shah","Male","1974-01-12","9967062224","","54, Parshotiam Nagar","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-12","11:40:00","Walk","New","1","barcode_OP273.png","0","3","","","0","2019-01-12 11:41:47","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("274","OP274","274","","1","1","0","","0","0","Mr","Maheshbhai","B","Parmar","Male","1978-01-12","9904527538","","Hirabhai Market ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-12","11:57:00","Walk","New","1","barcode_OP274.png","0","3","","","0","2019-01-12 11:58:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("275","OP275","275","","1","1","0","","0","0","Mr","Yogeshbhai","M","Sadaria","Male","1997-01-12","9824651151","","5/118 AMC Equators ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-12","12:03:00","Walk","New","1","barcode_OP275.png","0","3","3","","0","2019-01-12 12:05:30","2019-04-26 13:04:08");
INSERT INTO tbl_patient_master VALUES("276","OP276","276","","1","1","0","","0","0","Mr","Maheshbhai","N","Dave","Male","1950-01-12","9925387531","","56, New Manglam Soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-12","12:19:00","Walk","New","1","barcode_OP276.png","0","3","","","0","2019-01-12 12:21:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("277","OP277","277","","1","2","0","","0","0","Miss","Mariyamma","","Christian","Female","1961-01-12","9428353973","","1, Dolly Appartment 21,Nazreth Colony Bhaipura","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-01-12","18:01:00","Walk","Follow-up","2","barcode_OP277.png","0","3","","","0","2019-01-12 18:03:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("278","OP278","278","","1","2","0","","0","0","Miss","Varsha","","Aswani","Female","1993-01-12","9725989646","","7, Savita Park Nr Suriya City Uttamnagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-12","18:35:00","Walk","Follow-up","2","barcode_OP278.png","0","3","3","","0","2019-01-12 18:37:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("279","OP279","279","","1","1","0","","0","13","Mr","Sudhirbhai","","Malik","Male","1950-01-15","9913095783","","Parishkar-2 Khokhra Curcal","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-15","10:13:00","Walk","Follow-up","2","barcode_OP279.png","0","3","3","","0","2019-01-15 10:16:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("280","OP280","280","","1","2","0","","0","0","Mr","Nainesh","","Patel","Male","1970-01-15","9173725245","","19, Swami Saran Soc Ramwadi","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-15","11:16:00","Walk","New","1","barcode_OP280.png","0","3","","","0","2019-01-15 11:18:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("281","OP281","281","","1","2","0","","0","0","Miss","Jalpadevi","M","Upadhay","Female","1987-01-15","9998329959","","Laukush Bhavan Sukhdev Nagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-15","17:22:00","Walk","New","1","barcode_OP281.png","0","3","3","","0","2019-01-15 17:25:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("282","OP282","282","","1","2","0","","0","0","Mr","Amit","","Sharma","Male","1984-01-15","9016932139","","26/305, Javahar Nagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-15","19:14:00","Walk","New","1","barcode_OP282.png","0","3","3","","0","2019-01-15 19:16:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("283","OP283","283","","1","2","0","","0","0","Mr","George","","Christian","Male","1955-01-16","8200388090","","Jaiminpark Society ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-01-16","10:42:00","Walk","New","1","barcode_OP283.png","0","3","","","0","2019-01-16 10:44:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("284","OP284","284","","1","2","0","","0","0","Miss","Nirmala","","Mishra","Female","1949-01-16","9426328457","","A/10, Poonampark Nr Daxini Bush Stope","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-16","11:08:00","Walk","New","1","barcode_OP284.png","0","3","3","","0","2019-01-16 11:09:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("285","OP285","285","","1","2","0","","0","0","Ms.","Mittal","","Nagar","Female","1988-01-16","7777994801","","39, bhalkeshwar soc Madrashimandir","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-16","11:09:00","Walk","New","1","barcode_OP285.png","0","3","3","","0","2019-01-16 11:11:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("286","OP286","286","","1","2","0","","0","0","Miss","Yashumati","","Patel","Female","1943-01-16","9586378462","","10 Naturs Appartment Opp Pranshankar Hall Pushpkunj","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-16","11:20:00","Walk","Follow-up","2","barcode_OP286.png","0","3","3","","0","2019-01-16 11:24:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("287","OP287","287","","1","1","0","","0","0","Mr","Rohan","","Kakara","Male","1990-01-16","8128043390","","B.17 Hiranand Tower Gordhanwadi tekra","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-16","11:26:00","Walk","New","1","barcode_OP287.png","0","3","3","","0","2019-01-16 11:31:13","2019-04-26 12:13:57");
INSERT INTO tbl_patient_master VALUES("288","OP288","288","","1","1","0","","0","13","Mr","A","G  .s","Prasad","Male","1952-01-16","9924093636","","17 Sanskardham Nr Hariom Nagar soc","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-16","17:04:00","Walk","New","2","barcode_OP288.png","0","3","3","","0","2019-01-16 17:07:48","2019-05-29 14:27:54");
INSERT INTO tbl_patient_master VALUES("289","OP289","289","","1","1","0","","0","0","Mr","Vivek","","Kaloni","Male","2001-01-16","8160218520","","C/1, Navratna Soc Nr. Baroda Express Way ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-01-16","17:19:00","Walk","New","1","barcode_OP289.png","0","3","","","0","2019-01-16 17:23:01","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("290","OP290","290","","1","2","0","","0","0","Miss","Suhasini","E","Parmar","Female","1971-01-17","7777921524","","6/8 Marutinanadan Apartment ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-17","10:16:00","Walk","","0","barcode_OP290.png","0","3","3","","0","2019-01-17 10:17:58","2019-01-18 11:14:01");
INSERT INTO tbl_patient_master VALUES("291","OP291","291","","1","2","0","","0","0","Mr","Trikambhai","","Dabhi","Male","1943-01-17","9925289378","","4/c/141 Vivekanand Nagar Nr Hathijan","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2019-01-17","11:04:00","Walk","Follow-up","2","barcode_OP291.png","0","3","3","","0","2019-01-17 11:07:01","2019-07-18 10:46:10");
INSERT INTO tbl_patient_master VALUES("292","OP292","292","","1","2","0","","0","0","Mr","Rashikbhai ","D","Gohil","Male","1961-01-17","9978050056","","A/17 Pragati Park Nr Dhiraj Housing ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-17","18:57:00","Walk","Follow-up","2","barcode_OP292.png","0","3","3","","0","2019-01-17 18:59:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("293","OP293","293","","1","2","0","","0","0","Mr","Shiju","","George","Male","1991-01-18","9998835558","","18, JivanRaksha Appartmant maninagar [est]","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-01-18","10:24:00","Walk","Follow-up","2","barcode_OP293.png","0","3","3","","0","2019-01-18 10:26:44","2019-07-08 17:10:43");
INSERT INTO tbl_patient_master VALUES("294","OP294","294","","1","2","0","","0","0","","Tanujaben","","Panchal","Female","1970-01-18","9879793508","","11 Sham B glows Nr Baroda Express way","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-01-18","10:37:00","Walk","New","1","barcode_OP294.png","0","3","","","0","2019-01-18 10:46:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("295","OP295","295","","1","2","0","","0","0","Mr","Prasant","","Panchal","Male","1990-01-18","8140356885","","71, Sadguru Ban glows  Nr Matrubhoomi Ban glows ","","Ramol","Ahmedabad","","","","","","","","","","","","","","2019-01-18","11:00:00","Walk","New","1","barcode_OP295.png","0","3","","","0","2019-01-18 11:10:24","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("296","OP296","296","","1","2","0","","0","13","Miss","Sadhana","M","Patel","Female","1961-01-18","9909711103","","A/27 Nigam Soc Smruti Mandir Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-18","11:34:00","Walk","New","1","barcode_OP296.png","0","3","3","","0","2019-01-18 11:36:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("297","OP297","297","","1","2","0","","0","0","Mr","Omprakash","","Jaishwal","Male","1968-01-18","9825431984","","D-504 Karnavati  Narol Lambha Hi-way","","Nrol","Ahmedabad","","","","","","","","","","","","","","2019-01-18","12:36:00","Walk","New","1","barcode_OP297.png","0","3","3","","0","2019-01-18 12:38:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("298","OP298","298","","1","1","0","","0","13","Mr","Pramodray","P","Desai","Male","1935-01-19","9978670375","","Bhoomidip Apartment Maniasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","10:23:00","Walk","Follow-up","2","barcode_OP298.png","0","3","3","","0","2019-01-19 10:25:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("299","OP299","299","","1","2","0","","0","0","Mr","Devandra","G","Bansoda","Male","1964-01-19","9574638688","","Ramanlal Joshi ni Chali Bhaipura","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","10:52:00","Walk","New","1","barcode_OP299.png","0","3","","","0","2019-01-19 10:57:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("300","OP300","300","","1","1","0","","0","13","Miss","Induben","N","Sojitra","Female","1961-01-19","9909220077","","77, Bhagvan Nagar Govindwadi ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-19","11:41:00","Walk","New","2","barcode_OP300.png","0","3","3","","0","2019-01-19 11:43:36","2019-05-20 15:08:01");
INSERT INTO tbl_patient_master VALUES("301","OP301","301","","1","1","0","","0","13","Mr","Shivdas","","Menon","Male","1963-01-19","7043121662","","12, Amar Apartment Maniasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","11:59:00","Walk","New","1","barcode_OP301.png","0","3","3","","0","2019-01-19 12:01:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("302","OP302","302","","1","1","0","","0","13","Miss","Bhavikaben","","Sukhwani","Female","1984-01-19","9726336930","","B-11 Vadnagar Patidar Soc Rambag","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","12:20:00","Walk","Follow-up","2","barcode_OP302.png","0","3","3","","0","2019-01-19 12:31:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("303","OP303","303","","1","2","0","","0","0","Miss","Babitaben","","Bhagat","Female","1974-01-19","9825263724","","D-102, Sitabag soc Nr Gebanshah Bush Stop","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-01-19","12:33:00","Walk","Follow-up","2","barcode_OP303.png","0","3","","","0","2019-01-19 12:36:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("304","OP304","304","","1","2","0","","0","0","Miss","Kusumben ","J","Patel","Female","1944-01-19","9998680628","","Manibhuvan Nr Dr Suhash Dave ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","14:04:00","Walk","New","1","barcode_OP304.png","0","3","3","","0","2019-01-19 14:06:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("305","OP305","305","","1","2","0","","0","0","Mr","Rikeshbhai","R ","Bhatt","Male","1982-01-19","9913035056","","Devgad Baria Nr Railway Sation B/h S. R High School","","Dahod","Ahmedabad","","","","","","","","","","","","","","2019-01-19","17:50:00","Walk","Follow-up","2","barcode_OP305.png","0","3","","","0","2019-01-19 17:52:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("306","OP306","306","","1","2","0","","0","0","Miss","Naynaben","P","Joshi","Female","1957-01-19","9879794482","","6-Punit Complex Opp Ramji Mandir Punit Marg ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","18:13:00","Walk","New","1","barcode_OP306.png","0","3","","","0","2019-01-19 18:19:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("307","OP307","307","","1","1","0","","0","13","Mr","Motibhai","B","Dulera","Male","1954-01-19","9978076198","","Narshi Nagar Cross Road ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-19","18:56:00","Walk","Follow-up","2","barcode_OP307.png","0","3","3","","0","2019-01-19 18:57:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("308","OP308","308","","1","1","0","","0","0","Mr","Bharat","","Rathod","Male","1989-01-19","9925043020","","Jawaharnagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-19","19:10:00","Walk","New","1","barcode_OP308.png","0","3","","","0","2019-01-19 19:11:50","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("309","OP309","309","","1","2","0","","0","0","Mr","Joseph","","George","Male","1961-01-19","9426513937","","N-203, Parishkar -1 Khokhra Circle","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-19","19:13:00","Walk","Follow-up","2","barcode_OP309.png","0","3","3","","0","2019-01-19 19:15:25","2019-07-11 12:02:47");
INSERT INTO tbl_patient_master VALUES("310","OP310","310","","1","2","0","","0","0","Miss","Jessy","J","George","Female","1969-01-19","9426513937","","N-203, Parishkar -1 Khokhra Circle","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-19","19:15:00","Walk","Follow-up","2","barcode_OP310.png","0","3","","","0","2019-01-19 19:17:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("311","OP311","311","","1","2","0","","0","0","Miss","Kanchan","L","Aswani","Female","1966-01-19","9638450901","","Jawahchock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-19","19:28:00","Walk","Follow-up","2","barcode_OP311.png","0","3","3","","0","2019-01-19 19:29:45","2019-08-14 10:30:57");
INSERT INTO tbl_patient_master VALUES("312","OP312","312","","1","2","0","","0","0","Miss","Geetaben","M","Chudasama","Female","1977-01-21","9725010530","","B-5 Manshi Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-21","12:02:00","Walk","New","1","barcode_OP312.png","0","3","3","","0","2019-01-21 12:05:44","2019-06-17 19:13:08");
INSERT INTO tbl_patient_master VALUES("313","OP313","313","","1","2","0","","0","0","Miss","Poonam","A","Singh","Female","1987-01-21","9265124575","","19 Seron Apartmant","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-21","12:30:00","Walk","New","1","barcode_OP313.png","0","3","3","","0","2019-01-21 12:32:50","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("314","OP314","314","","1","2","0","","0","0","Miss","Namunaben","","Christian","Female","1956-01-21","9898936960","","B-104 Maruti Flora","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-01-21","17:27:00","Walk","New","1","barcode_OP314.png","0","3","3","","0","2019-01-21 17:29:47","2019-05-16 17:05:35");
INSERT INTO tbl_patient_master VALUES("315","OP315","315","","1","2","0","","0","0","Mr","Pravinbhai ","C","Shah","Male","1936-01-21","9500194292","","32, Raman nagar society Opp Swaminaran Mandir  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-21","18:02:00","Walk","New","1","barcode_OP315.png","0","3","","","0","2019-01-21 18:04:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("316","OP316","316","","1","2","0","","0","0","Miss","Laxmiben","","Musini","Female","1947-01-21","9574487813","","B-1 Vidhya Gouri SocietyCadila Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-21","18:56:00","Walk","Follow-up","2","barcode_OP316.png","0","3","","","0","2019-01-21 19:02:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("317","OP317","317","","1","2","0","","0","0","Mr","Rajubhai","","Bhaktan","Male","1966-01-21","9913369774","","A-1206 Rajivpark Adinath","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-01-21","19:04:00","Walk","Follow-up","2","barcode_OP317.png","0","3","3","","0","2019-01-21 19:06:47","2019-06-21 12:08:02");
INSERT INTO tbl_patient_master VALUES("318","OP318","318","","1","2","0","","0","0","Miss","Rajkumari","","Prajapati","Female","1969-01-21","8128319666","","Rajabhai chali opp cadila Laboratory ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-21","19:54:00","Walk","Follow-up","2","barcode_OP318.png","0","3","3","","0","2019-01-21 20:02:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("319","OP319","319","","1","2","0","","0","13","Miss","Dharmistha","K","Modi","Female","1982-01-22","9879871544","","D/1004, Nanadanvan Nr Aruti Tounship","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-01-22","10:17:00","Walk","Follow-up","2","barcode_OP319.png","0","3","3","","0","2019-01-22 10:20:30","2019-05-16 11:36:13");
INSERT INTO tbl_patient_master VALUES("320","OP320","320","","1","2","0","","0","0","Mr","Ram","","Niwas","Male","1969-01-22","9173059005","","118/ Kangana Soc Vishal Nagar","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-22","12:14:00","Walk","Follow-up","2","barcode_OP320.png","0","3","","","0","2019-01-22 12:16:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("321","OP321","321","","1","2","0","","0","0","Mr","Hariprasad","L","Sevak","Male","1954-01-22","9898133112","","H-14, Savita Park Opp Govindwadi ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-22","17:50:00","Walk","New","1","barcode_OP321.png","0","3","","","0","2019-01-22 17:51:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("322","OP322","322","","1","1","0","","0","0","Miss","Jignashaben","B","Parmar","Female","1984-01-23","9426360530","","31- Pratapnagar Society  ","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-01-23","10:51:00","Walk","Follow-up","2","barcode_OP322.png","0","3","3","","0","2019-01-23 10:52:52","2019-04-27 11:06:53");
INSERT INTO tbl_patient_master VALUES("323","OP323","323","","1","1","0","","0","0","Mr","Hemant","R ","Parikh","Male","1965-01-23","9879898441","","A-3 Shrikunj Apartment Punit Ashram","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-23","16:54:00","Walk","New","1","barcode_OP323.png","0","3","3","","0","2019-01-23 16:56:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("324","OP324","324","","1","2","0","","0","0","Mr","Hiren","","Thakor","Male","1970-01-23","9898354900","","1764, Navi Pol Sarangpur ","","Sarangpur","Ahmedabad","","","","","","","","","","","","","","2019-01-23","18:31:00","Walk","Follow-up","2","barcode_OP324.png","0","3","3","","0","2019-01-23 18:32:41","2019-06-22 17:54:39");
INSERT INTO tbl_patient_master VALUES("325","OP325","325","","1","2","0","","0","0","Miss","Unati","T","Soni","Male","1989-01-23","9377225983","","1135 /2 Akash Sheth Pol ","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-01-23","19:40:00","Walk","New","1","barcode_OP325.png","0","3","","","0","2019-01-23 19:43:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("326","OP326","326","","1","2","0","","0","0","Mr","Pitarbhai","","Chuhan","Male","1945-01-24","9601986434","","Block-no-43/516 Haripura Housing ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-24","10:24:00","Walk","Follow-up","2","barcode_OP326.png","0","3","3","","0","2019-01-24 10:27:07","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("327","OP327","327","","1","2","0","","0","13","Miss","Nirmala","","Pawar","Female","1959-01-24","9376158236","","23, Rajhansh Park Nr Shivalik Park Moni Hotal","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-24","12:34:00","Walk","Follow-up","2","barcode_OP327.png","0","3","3","","0","2019-01-24 12:36:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("328","OP328","328","","1","1","0","","0","13","Mr","Viharbhai","R ","Bhavsar","Male","1975-01-24","9825928185","","9-Rushikesh Ban glows  ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-24","12:40:00","Walk","Follow-up","2","barcode_OP328.png","0","3","3","","0","2019-01-24 12:43:07","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("329","OP329","329","","1","1","0","","0","0","Mr","Hashmukh","","Patel","Male","1956-01-24","9825158747","","11, Vijay Society  ","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-01-24","12:43:00","Walk","New","1","barcode_OP329.png","0","3","","","0","2019-01-24 12:45:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("330","OP330","330","","1","1","0","","0","0","Mr","Mrugesh","","Bhatt","Male","1984-01-24","9925604705","","F-503 Shrinand City Part-1 Nr Baroda Express Haiway  ","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-01-24","13:45:00","Walk","New","1","barcode_OP330.png","0","3","","","0","2019-01-24 13:48:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("331","OP331","331","","1","1","0","","0","13","Mr","Ravishankar","R ","Chaturvadi","Male","1971-01-25","9824034642","","11-C.M Shah Complex Nr Hanmanpura","","Dudheshwar","Ahmedabad","","","","","","","","","","","","","","2019-01-25","12:24:00","Walk","Follow-up","2","barcode_OP331.png","0","3","3","","0","2019-01-25 12:25:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("332","OP332","332","","1","2","0","","0","0","","Ativ","","Bhatt","Male","1966-01-25","9913747362","","T G B HOTAL","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-25","12:34:00","Walk","New","1","barcode_OP332.png","0","3","","","0","2019-01-25 12:39:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("333","OP333","333","","1","2","0","","0","0","Miss","Ami","","Bhatt","Female","1969-01-25","9913747362","","T G B HOTAL","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-25","12:39:00","Walk","New","1","barcode_OP333.png","0","3","3","","0","2019-01-25 12:40:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("334","OP334","334","","1","2","0","","0","0","Mr","Pashupatinath","","Gupta","Male","1973-01-25","9510311326","","Block-no-c-710 Umang Flate ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-01-25","13:27:00","Walk","Follow-up","2","barcode_OP334.png","0","3","3","","0","2019-01-25 13:29:23","2019-05-24 19:21:03");
INSERT INTO tbl_patient_master VALUES("335","OP335","335","","1","1","0","","0","0","Mr","Chandraprasad","","Joshi","Male","1950-01-25","9426634702","","20 surti Baglows nr Vithalnagar Tekra","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-01-25","14:04:00","Walk","Follow-up","2","barcode_OP335.png","0","3","3","","0","2019-01-25 14:09:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("336","OP336","336","","1","2","0","","0","0","Mr","Piyushbhai","","Poriya","Male","1972-01-25","9824459917","","113 New Ghodasar B/H Jagdish Bus Stope","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-25","17:29:00","Walk","New","1","barcode_OP336.png","0","3","","","0","2019-01-25 17:36:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("337","OP337","337","","1","2","0","","0","0","Ms.","Haritha","Vijay","Vi","Female","1997-01-26","9868950581","","Parishkar Khokhra Curcal","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-26","10:38:00","Walk","New","1","barcode_OP337.png","0","3","","","0","2019-01-26 10:40:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("338","OP338","338","","1","2","0","","0","0","Miss","Bhartiben","","Panchal","Female","1966-01-26","9427625591","","49/481 Bombay Housing ","","Saraspur","Ahmedabad","","","","","","","","","","","","","","2019-01-26","11:09:00","Walk","New","1","barcode_OP338.png","0","3","","","0","2019-01-26 11:11:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("339","OP339","339","","1","1","0","","0","13","Mr","Santosh","","Jain","Male","1970-01-01","9408776545","","A/2 Shakti Vijay Society Arbudanagar","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-01-26","12:06:00","Walk","Follow-up","2","barcode_OP339.png","0","3","3","","0","2019-01-26 12:07:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("340","OP340","340","","1","2","0","","0","0","Miss","Niyati","","Dave","Female","1989-01-26","9265650302","","17, Akshar Ba glows Nr Smruti Mandir ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-01-26","17:41:00","Walk","Follow-up","2","barcode_OP340.png","0","3","","","0","2019-01-26 17:42:54","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("341","OP341","341","","1","2","0","","0","0","Mr","Janakbhai","","Patel","Male","1973-01-26","9586378462","","10 Nature Appartment Opp Pranshankar Hall Pushpkunj","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-26","17:56:00","Walk","Follow-up","2","barcode_OP341.png","0","3","","","0","2019-01-26 17:58:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("342","OP342","342","","1","2","0","","0","0","Mr","Parmananbhai","","Panchmatia","Male","1961-01-26","9925803908","","6 Lakoda Darshan Nr L G Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-26","18:47:00","Walk","Follow-up","2","barcode_OP342.png","0","3","3","","0","2019-01-26 18:49:29","2019-07-27 19:13:02");
INSERT INTO tbl_patient_master VALUES("343","OP343","343","","1","2","0","","0","0","Miss","Jayshreeben","","Panchmatia","Female","1965-01-26","9925803908","","6 Lakoda Darshan Nr L G Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-26","18:49:00","Walk","Follow-up","2","barcode_OP343.png","0","3","3","","0","2019-01-26 18:50:34","2019-04-29 19:41:28");
INSERT INTO tbl_patient_master VALUES("344","OP344","344","","1","2","0","","0","0","Mr","Dilipkumar","M","Trivadi","Male","1940-01-28","9904033400","","A-204, Vrajdeep Apartment L G Cornar ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-28","10:16:00","Walk","New","1","barcode_OP344.png","0","3","3","","0","2019-01-28 10:18:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("345","OP345","345","","1","1","0","","0","0","Miss","Shardaben","","Prajapati","Female","1972-01-28","9726892057","","Vishal Nagar Isanpur","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-28","10:52:00","Walk","New","1","barcode_OP345.png","0","3","","","0","2019-01-28 10:54:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("346","OP346","346","","1","2","0","","0","0","Miss","Hasinabanu","","Ansari","Female","1967-01-28","9714020155","","New Faisal Nagar Bombay Hotal","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-01-28","11:04:00","Walk","New","1","barcode_OP346.png","0","3","3","","0","2019-01-28 11:06:26","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("347","OP347","347","","1","2","0","","0","0","Mr","Prakash","","Luhar","Male","1966-01-28","8238734960","","40 Shivshanti Soc ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-01-28","11:40:00","Walk","New","1","barcode_OP347.png","0","3","3","","0","2019-01-28 11:50:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("348","OP348","348","","1","1","0","","0","0","Mr","Dhaval","","Patel","Male","1989-01-28","9033869836","","B/2, Jivanpark Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-01-28","17:50:00","Walk","New","1","barcode_OP348.png","0","3","","","0","2019-01-28 17:51:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("349","OP349","349","","1","2","0","","0","0","Mr","Vasantbhai","R ","Makwana","Male","1950-01-28","9824773064","","18/7082 Shankar Pura Chal ","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-01-28","17:52:00","Walk","New","1","barcode_OP349.png","0","3","","","0","2019-01-28 17:54:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("350","OP350","350","","1","1","0","","0","13","Miss","Anpurnaben","P","Shah","Female","1939-01-29","07925460675","","Bauchar Krupa Punit Ashram","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-29","12:33:00","Walk","Follow-up","2","barcode_OP350.png","0","3","3","","0","2019-01-29 12:36:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("351","OP351","351","","1","2","0","","0","0","Mr","Chandradeep","","Jadeja","Male","1993-01-29","7572946345","","63/ Gokulbham Nr Vivekand Police station ","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2019-01-29","16:33:00","Walk","New","1","barcode_OP351.png","0","3","3","","0","2019-01-29 16:36:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("352","OP352","352","","1","1","0","","0","0","Mr","Shakti","H","Mudaliyar","Male","1998-01-29","8160584520","","A-1 Laxminagar Nr Maniasha Gardan","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-29","17:43:00","Walk","New","1","barcode_OP352.png","0","3","","","0","2019-01-29 17:45:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("353","OP353","353","","1","2","0","","0","0","Miss","Valiben","","Dodia","Female","1969-01-29","8401698799","","1761/25 Jivrang Bhatt Ni Chal","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-01-29","18:12:00","Walk","New","1","barcode_OP353.png","0","3","3","","0","2019-01-29 18:13:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("354","OP354","354","","1","2","0","","0","0","Mr","Alkesh","","Trivadi","Male","1971-01-29","9904033400","","A-204, Vrajdeep Apartment L G Cornar ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-29","19:17:00","Walk","New","1","barcode_OP354.png","0","3","","","0","2019-01-29 19:18:35","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("355","OP355","355","","1","1","0","","0","0","Mr","Bhupendranath","","Yogi","Male","2000-01-30","9898046312","","D-108 Gokul Platinum ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-01-30","10:45:00","Walk","New","1","barcode_OP355.png","0","3","","","0","2019-01-30 10:48:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("356","OP356","356","","1","1","0","","0","0","Ms.","Delsi","","Patel","Female","2010-01-30","9898315876","","2 Sardar Park ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-30","11:14:00","Walk","New","1","barcode_OP356.png","0","3","","","0","2019-01-30 11:16:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("357","OP357","357","","1","1","0","","0","0","Mr","Vinod","","Tivari","Male","1970-01-30","8238385611","","7/ Shreeji Prakash Society Opp Madhuvan Flat  ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-01-30","12:27:00","Walk","New","1","barcode_OP357.png","0","3","3","","0","2019-01-30 12:29:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("358","OP358","358","","1","1","0","","0","0","Mr","Jay","Sanjaybhai","Maniyar","Male","1995-01-30","9428733157","","8/3 Chatrabhuj Apartment Govardhanvadi ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-01-30","13:22:00","Walk","New","1","barcode_OP358.png","0","3","","","0","2019-01-30 13:28:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("359","OP359","359","","1","1","0","","0","0","Miss","Ushaben","","Sharma","Female","1957-01-30","9824034642","","11-C.M Shah Complex Nr Hanmanpura","","Dudheshwar","Ahmedabad","","","","","","","","","","","","","","2019-01-30","13:39:00","Walk","New","1","barcode_OP359.png","0","3","","","0","2019-01-30 13:41:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("360","OP360","360","","1","2","0","","0","0","Miss","Varshaben","P","Thakkar","Female","1962-01-31","9727731041","","8/ Krishnakunj Flats Nr Parimal Hospital ","","L G Cornar","Ahmedabad","","","","","","","","","","","","","","2019-01-31","10:52:00","Walk","New","1","barcode_OP360.png","0","3","3","","0","2019-01-31 10:56:20","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("361","OP361","361","","1","2","0","","0","0","Miss","Arpanaben","M","Amin","Female","1965-01-31","9998680628","","A-58 Mani Bhuvan Nr. Dr.Subhash Dave Eye Hospital","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-31","11:02:00","Walk","New","1","barcode_OP361.png","0","3","","","0","2019-01-31 11:12:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("362","OP362","362","","1","1","0","","0","0","Mr","Govindbhai","","Panchal","Male","1959-01-31","9723632950","","A-101 Uttsav Ava nu Nikol Gam Nr Ring Road ","","Nikol","Ahmedabad","","","","","","","","","","","","","","2019-01-31","15:39:00","Walk","New","1","barcode_OP362.png","0","3","","","0","2019-01-31 15:42:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("363","OP363","363","","1","2","0","","0","0","Mr","Subhash","","Atkari","Male","1970-01-31","9586814308","","Khokhra Housing","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-01-31","17:52:00","Walk","Follow-up","2","barcode_OP363.png","0","3","","","0","2019-01-31 17:54:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("364","OP364","364","","1","2","0","","0","0","Mr","Manohar","","Mahajan","Male","1922-01-31","7096690905","","9 Nandanvan Apartment Maniasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-01-31","18:45:00","Walk","Follow-up","2","barcode_OP364.png","0","3","3","","0","2019-01-31 18:54:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("365","OP365","365","","1","1","0","","0","13","Mr","Bharatbhai","A","Shah","Male","1958-02-13","9825784695","","10 Devbhoomi Society ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-02-01","11:17:00","Walk","Follow-up","2","barcode_OP365.png","0","3","3","","0","2019-02-01 11:18:19","2019-05-18 12:35:35");
INSERT INTO tbl_patient_master VALUES("366","OP366","366","","1","1","0","","0","0","Mr","Dahyabhai","","Panchal","Male","1943-02-01","9953312452","","At Vasai T Kheralu","","Kheralu","Banaskatha","","","","","","","","","","","","","","2019-02-01","12:06:00","Walk","New","1","barcode_OP366.png","0","3","3","","0","2019-02-01 12:08:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("367","OP367","367","","1","1","0","","0","0","Mr","Sureshbhai","","Khalash","Male","1957-02-01","9426581803","","Jagrut Pol Kalupur Swaminaran Mandir","","Kalupur","Ahmedabad","","","","","","","","","","","","","","2019-02-01","18:13:00","Walk","New","1","barcode_OP367.png","0","3","","","0","2019-02-01 18:16:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("368","OP368","368","","1","1","0","","0","0","Mr","Kenan","","Christian","Male","1983-02-02","9728674247","","Kalwari Soc B/h Ishwarkrupa Flate B/h Dhiraj Housing ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-02-02","10:18:00","Walk","New","1","barcode_OP368.png","0","3","3","","0","2019-02-02 10:20:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("369","OP369","369","","1","1","0","","0","0","Mr","Govindbhai","B","Bhagat","Male","1942-02-02","9879325864","","14 Parshv Apartment B/h SHarda Mandir School","","Paldi","Ahmedabad","","","","","","","","","","","","","","2019-02-02","11:08:00","Walk","New","1","barcode_OP369.png","0","3","3","","0","2019-02-02 11:12:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("370","OP370","370","","1","1","0","","0","0","Miss","Vinita","","Gulabani","Female","1976-02-02","9727182334","","2 Deepa Flat Maninagar Gurudwara","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-02","11:15:00","Walk","New","1","barcode_OP370.png","0","3","","","0","2019-02-02 11:17:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("371","OP371","371","","1","1","0","","0","13","Ms.","Devyani","D","Shirshikar","Female","1984-02-02","9727784777","","5 Tirth Dham B/h Kashivishnath Temple Nr Crossing ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-02","11:28:00","Walk","Follow-up","2","barcode_OP371.png","0","3","3","","0","2019-02-02 11:34:54","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("372","OP372","372","","1","2","0","","0","0","Miss","Joshna","","Chelani","Female","1981-02-02","8200549885","","B/2 Nilkanth Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-02","12:15:00","Walk","New","1","barcode_OP372.png","0","3","","","0","2019-02-02 12:17:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("373","OP373","373","","1","1","0","","0","0","Miss","Kushumben","","Bhandari","Female","1961-02-02","9898420445","","A-1 Shaishil Apartment Pushpkunj","","Kakaria","Ahmedabad","","","","","","","","","RONG ENTERY","","","","","2019-02-02","12:20:00","Walk","New","1","barcode_OP373.png","0","3","3","","0","2019-02-02 12:21:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("374","OP374","374","","1","2","0","","0","0","Mr","Gopalbhai","","Parmar","Male","1966-02-02","9825098783","","B-408 Rudraksh Flate","","Jodhpur","Ahmedabad","","","","","","","","","","","","","","2019-02-02","19:01:00","Walk","New","1","barcode_OP374.png","0","3","","","0","2019-02-02 19:04:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("375","OP375","375","","1","2","0","","0","0","Miss","Lilam","","Pappachan","Female","1966-02-02","9979898961","","18, JivanRaksha Appartmant maninagar [est]","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-02","19:06:00","Walk","Follow-up","2","barcode_OP375.png","0","3","3","","0","2019-02-02 19:09:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("376","OP376","376","","1","2","0","","0","0","Miss","Hiren","","Kevlani","Male","1990-02-02","9974947657","","Memdabad","","Mehdabad","Mehdabad","","","","","","","","","","","","","","2019-02-02","19:10:00","Walk","Follow-up","2","barcode_OP376.png","0","3","","","0","2019-02-02 19:12:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("377","OP377","377","","1","1","0","","0","0","Mr","Chaganbhai","R ","Koshti","Male","1959-02-04","9998969230","","Koshti Society ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-04","10:52:00","Walk","New","1","barcode_OP377.png","0","3","","","0","2019-02-04 10:54:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("378","OP378","378","","1","1","0","","0","0","Mr","Dilipbhai","","Shah","Male","1949-02-04","9664551062","","3860/ Indiranagar Vibhag-2 ","","Lambha","Ahmedabad","","","","","","","","","","","","","","2019-02-04","11:00:00","Walk","New","1","barcode_OP378.png","0","3","","","0","2019-02-04 11:02:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("379","OP379","379","","1","2","0","","0","0","Miss","Rekhaben","","Soni","Female","1987-02-04","9638277142","","Avinash Anand Soc Flat-Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-04","11:51:00","Walk","New","1","barcode_OP379.png","0","3","3","","0","2019-02-04 11:53:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("380","OP380","380","","1","2","0","","0","0","Miss","Rajkumar","","Sajnani","Male","1992-02-04","9638243377","","Radhe Ba glows ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-02-04","11:55:00","Walk","Follow-up","2","barcode_OP380.png","0","3","","","0","2019-02-04 12:09:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("381","OP381","381","","1","2","0","","0","0","Miss","Jasodaben","","Prajapati","Female","1988-02-04","9913142461","","2533 Bagdawad Pakhali ni Chali","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-02-04","12:34:00","Walk","Follow-up","2","barcode_OP381.png","0","3","3","","0","2019-02-04 12:37:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("382","OP382","382","","1","2","0","","0","0","Miss","Rashmikaben","","Raval","Female","1970-02-04","9408725172","","11, Radhekrashna Apartment Mohanpark Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-04","12:44:00","Walk","New","1","barcode_OP382.png","0","3","","","0","2019-02-04 12:46:20","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("383","OP383","383","","1","1","0","","0","0","Mr","Champaklal","","Soni","Male","1970-02-04","9824354501","","L G Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-04","12:52:00","Walk","New","1","barcode_OP383.png","0","3","","","0","2019-02-04 12:55:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("384","OP384","384","","1","2","0","","0","0","Miss","Resham","","Vashwani","Female","1957-02-04","9638450901","","Jawashchok","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-04","12:59:00","Walk","New","1","barcode_OP384.png","0","3","","","0","2019-02-04 13:00:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("385","OP385","385","","1","2","0","","0","0","Mr","Hiran","","Vyas","Male","1939-02-04","9898039780","","A-8 Bhagvan Nagar Soc Govindwadi","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-02-04","17:54:00","Walk","Follow-up","2","barcode_OP385.png","0","3","","","0","2019-02-04 17:58:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("386","OP386","386","","1","2","0","","0","0","Miss","Sushmaben","","Panday","Female","1970-02-05","9998749678","","365/1 Gangoli Ki Chal Opp Ankur School","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-02-05","11:13:00","Walk","Follow-up","2","barcode_OP386.png","0","3","3","","0","2019-02-05 11:19:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("387","OP387","387","","1","3","0","","0","0","Mr","Bharatbhai","","Shah","Male","1956-02-05","9429201138","","s-1 Nitynand App 8 Vakil Wadi","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP387.png","0","3","3","","0","2019-02-05 11:32:31","2019-02-11 11:02:50");
INSERT INTO tbl_patient_master VALUES("388","OP388","388","","1","1","0","","0","0","Mr","Durgeshbhai","","Raval","Male","1959-02-05","8160361847","","Sarang Pur Nr Ranchod Mandir ","","Sarangpur","Ahmedabad","","","","","","","","","","","","","","2019-02-05","16:46:00","Walk","New","1","barcode_OP388.png","0","3","","","0","2019-02-05 16:48:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("389","OP389","389","","1","1","0","","0","0","Mr","Pravinkant","Chotalal","Shah","Male","1936-02-05","7600194292","","32, Raman nagar society Opp Swaminaran Mandir  ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-05","17:16:00","Walk","New","1","barcode_OP389.png","0","3","3","","0","2019-02-05 17:17:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("390","OP390","390","","1","1","0","","0","0","Mr","Khodaji","","Parmar","Male","1985-02-05","9727353570","","Bhuwaldi","","Bhuwaldi","Ahmedabad","","","","","","","","","","","","","","2019-02-05","18:27:00","Walk","New","1","barcode_OP390.png","0","3","","","0","2019-02-05 18:29:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("391","OP391","391","","1","2","0","","0","0","Miss","Varshaben","D","Raval","Female","1947-02-05","9879084522","","11 DeepSarita Flate Ganesh Gali Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-05","18:58:00","Walk","New","1","barcode_OP391.png","0","3","","","0","2019-02-05 19:00:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("392","OP392","392","","1","2","0","","0","13","Miss","Geethu","","Mathew","Female","1998-02-05","9427328019","","A-27 Mansarovar Complex B/h Railway St ion ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-05","19:22:00","Walk","Follow-up","2","barcode_OP392.png","0","3","3","","0","2019-02-05 19:25:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("393","OP393","393","","1","2","0","","0","0","Mr","Dr Pravinkant","","Dave","Male","1944-02-06","9825040165","","1, Aavadh Apartment Opp Radhe Vallabh Tempal ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-06","14:24:00","Walk","New","1","barcode_OP393.png","0","3","","","0","2019-02-06 14:29:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("394","OP394","394","","1","2","0","","0","0","Miss","Sujataben","","Naskar","Female","1973-02-06","9879917965","","B/3 Tejas Appartment ,Gurudhwara Road ,","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-06","15:21:00","Walk","Follow-up","2","barcode_OP394.png","0","3","3","","0","2019-02-06 15:25:21","2019-06-08 19:08:03");
INSERT INTO tbl_patient_master VALUES("395","OP395","395","","1","2","0","","0","0","Miss","Parulben","V","Solanki","Female","1974-02-06","9227793158","","Valmiki Vas Nr Post Office Saraspur","","Saraspur","Ahmedabad","","","","","","","","","","","","","","2019-02-06","15:25:00","Walk","New","1","barcode_OP395.png","0","3","","","0","2019-02-06 15:27:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("396","OP396","396","","1","2","0","","0","0","Miss","Kumudben","B","Raval","Female","1945-02-06","9925324569","","71,B Nigam Society Nr Srmuti Mandir ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-06","15:28:00","Walk","New","1","barcode_OP396.png","0","3","3","","0","2019-02-06 15:33:34","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("397","OP397","397","","1","2","0","","0","0","Mr","Naraybhai","","Parmar","Male","1959-02-06","8460855230","","Sonera Block 5/98 Nr Ganral Hospital","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-02-06","18:32:00","Walk","Follow-up","2","barcode_OP397.png","0","3","3","","0","2019-02-06 18:34:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("398","OP398","398","","1","2","0","","0","0","Miss","Hanshaben","H","Patel","Female","1951-02-06","9172389192","","Krashna Kunj Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-06","19:50:00","Walk","New","1","barcode_OP398.png","0","3","3","","0","2019-02-06 19:53:39","2019-06-10 18:48:21");
INSERT INTO tbl_patient_master VALUES("399","OP399","399","","1","2","0","","0","0","Mr","Hashmukhbhai","","Patel","Male","1947-02-06","9173289192","","Krashna Kunj Punit Marg","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-06","19:54:00","Walk","New","1","barcode_OP399.png","0","3","3","","0","2019-02-06 19:55:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("400","OP400","400","","1","3","0","","0","0","Miss","Niranjanaben","M","Kayastha","Female","1945-02-07","9586338330","","A/401,Vrajdeep Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP400.png","0","3","","","0","2019-02-07 10:55:05","2019-02-07 10:55:05");
INSERT INTO tbl_patient_master VALUES("401","OP401","401","","1","2","0","","0","0","Ms.","Nehaliben","D","Adhyaru","Female","2000-02-07","9825333083","","A/16 Pragati soc Bheravnath ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-07","11:10:00","Walk","New","1","barcode_OP401.png","0","3","3","","0","2019-02-07 11:15:33","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("402","OP402","402","","1","2","0","","0","0","Miss","Alkaben","S","Khilwani ","Female","1969-02-07","9016567979","","58 Sunvilla 1 Bunglows Nr Kailash Royal Flate Nana chiloda","","nana chiloda","Ahmedabad","","","","","","","","","","","","","","2019-02-07","11:41:00","Walk","Follow-up","2","barcode_OP402.png","0","3","3","","0","2019-02-07 11:46:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("403","OP403","403","","1","1","0","","0","0","Miss","Joshnaben","M","Khothari","Female","1944-02-07","99662053876","","Samal","","Samal","Ahmedabad","","","","","","","","","","","","","","2019-02-07","12:01:00","Walk","New","1","barcode_OP403.png","0","3","","","0","2019-02-07 12:04:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("404","OP404","404","","1","1","0","","0","0","Mr","Manharbhai","","Khothari","Male","1938-02-07","9966205376","","Samal","","Samal","Ahmedabad","","","","","","","","","","","","","","2019-02-07","12:05:00","Walk","New","1","barcode_OP404.png","0","3","3","","0","2019-02-07 12:07:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("405","OP405","405","","1","2","0","","0","0","Mr","Herold","","Devid","Male","1966-02-07","9909286053","","Punitnagar","","Punitnagar","Ahmedabad","","","","","","","","","","","","","","2019-02-07","12:09:00","Walk","New","1","barcode_OP405.png","0","3","3","","0","2019-02-07 12:11:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("406","OP406","406","","1","1","0","","0","0","Miss","Manshiben","","Vaghela","Female","1997-02-07","9904221115","","B/3 Sukhsanti Nagar ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-02-07","12:46:00","Walk","New","1","barcode_OP406.png","0","3","3","","0","2019-02-07 12:48:22","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("407","OP407","407","","1","1","0","","0","0","Ms.","Pujal","","Barot","Female","1997-02-07","9909354140","","B-47 Vijaypark Soc Nr SevanDay School ","","Haripura","Ahmedabad","","","","","","","","","","","","","","2019-02-07","18:12:00","Walk","New","1","barcode_OP407.png","0","3","3","","0","2019-02-07 18:15:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("408","OP408","408","","1","2","0","","0","0","Mr","Shyamsundr","","Sarde","Male","1968-02-07","9328065155","","401/ Davrath Appartmant","","Javahchock","Ahmedabad","","","","","","","","","","","","","","2019-02-07","19:23:00","Walk","Follow-up","2","barcode_OP408.png","0","3","3","","0","2019-02-07 19:27:20","2019-07-01 11:12:24");
INSERT INTO tbl_patient_master VALUES("409","OP409","409","","1","1","0","","0","13","Mr","Ronak","","Shah","Male","1984-02-08","9724504509","","Sector-8 Block-1 Samrat Nagar ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-02-08","10:58:00","Walk","Follow-up","2","barcode_OP409.png","0","3","3","","0","2019-02-08 11:02:51","2019-07-04 11:30:46");
INSERT INTO tbl_patient_master VALUES("410","OP410","410","","1","2","0","","0","13","Miss","Shakilabanu","","Maniyar","Female","1973-02-08","9426075969","","Saiyad Wadi","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-08","12:00:00","Walk","Follow-up","2","barcode_OP410.png","0","3","3","","0","2019-02-08 12:01:59","2019-05-11 12:41:01");
INSERT INTO tbl_patient_master VALUES("411","OP411","411","","1","1","0","","0","0","Miss","Ranjan","A","Trivadi","Female","1951-02-08","9426572168","","Manshi Flate Opp Maninagar stion","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-08","12:53:00","Walk","New","1","barcode_OP411.png","0","3","3","","0","2019-02-08 12:55:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("412","OP412","412","","1","2","0","","0","0","Miss","Hetalben","Y","Thakkar","Female","1972-02-09","7878074199","","8 Kashyap Apartment Part-1 Nr Bheravnath ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","10:17:00","Walk","New","1","barcode_OP412.png","0","3","","","0","2019-02-09 10:19:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("413","OP413","413","","1","2","0","","0","0","Mr","Yagneshbhai","","Thakkar","Male","1968-02-09","7878074199","","8 Kashyap Apartment Part-1 Nr Bheravnath ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","10:19:00","Walk","New","1","barcode_OP413.png","0","3","","","0","2019-02-09 10:20:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("414","OP414","414","","1","2","0","","0","0","Miss","Pushpaben","P","Sonvane","Female","1952-02-09","9924007309","","Vorani Chali Khokhra ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","12:07:00","Walk","Follow-up","2","barcode_OP414.png","0","3","3","","0","2019-02-09 12:09:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("415","OP415","415","","1","2","0","","0","0","Mr","Niranjan","","Gupta","Male","1985-02-09","7838993186","","Ladhavla Apartment","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","13:05:00","Walk","Follow-up","2","barcode_OP415.png","0","3","","","0","2019-02-09 13:10:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("416","OP416","416","","1","1","0","","0","0","Mr","Akhil","","Vijaya","Male","1986-02-09","9879110202","","Karnavati Enclave New Maninagar ","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","16:26:00","Walk","New","1","barcode_OP416.png","0","3","","","0","2019-02-09 16:27:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("417","OP417","417","","1","2","0","","0","0","Miss","Bijal","Brijeshbhai","Patel","Female","1990-02-09","9727798489","","28, Jagdishnagar Soc Opp Yash Banglows ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","17:21:00","Walk","New","1","barcode_OP417.png","0","3","3","","0","2019-02-09 17:23:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("418","OP418","418","","1","1","0","","0","0","Mr","Jitendra","Manohar","Bendale","Male","1984-02-09","9687082031","","Sopanbhai Ni Chali Surya Nr Saibaba Mandir","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-02-09","17:26:00","Walk","New","1","barcode_OP418.png","0","3","3","","0","2019-02-09 17:28:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("419","OP419","419","","1","2","0","","0","0","Miss","Mariamma","","Abraham","Female","1954-02-11","9825016197","","New Lalbhai Center","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-02-11","11:03:00","Walk","Follow-up","2","barcode_OP419.png","0","3","3","","0","2019-02-11 11:05:37","2019-07-04 10:40:33");
INSERT INTO tbl_patient_master VALUES("420","OP420","420","","1","1","0","","0","0","Mr","Dilipbhai","Kantilal","Gandhi","Male","1941-02-11","9998487087","","Nani Bajar ","","Dhangadhra","Dhangadhra","","","","","","","","","","","","","","2019-02-11","11:30:00","Walk","New","1","barcode_OP420.png","0","3","","","0","2019-02-11 11:32:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("421","OP421","421","","1","2","0","","0","0","Miss","Kantaben","","Oza","Female","1961-02-11","9925355404","","D-402, Devnandan Residency Nikol ","","Nikol","Ahmedabad","","","","","","","","","","","","","","2019-02-11","11:40:00","Walk","Follow-up","2","barcode_OP421.png","0","3","3","","0","2019-02-11 11:43:35","2019-07-31 13:10:35");
INSERT INTO tbl_patient_master VALUES("422","OP422","422","","1","2","0","","0","0","Miss","Sunita","","Jain","Female","1989-02-11","9662658689","","202 Shahlin Hight ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-11","12:36:00","Walk","Follow-up","2","barcode_OP422.png","0","3","","","0","2019-02-11 12:39:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("423","OP423","423","","1","2","0","","0","0","Mr","Nareshbhai","","Patel","Male","1972-02-11","7984422558","","204 Amrakunj Soc ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-11","12:42:00","Walk","New","1","barcode_OP423.png","0","3","3","","0","2019-02-11 12:43:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("424","OP424","424","","1","2","0","","0","0","Ms.","Sonu","","Sarda","Female","1996-02-11","9662275087","","401/ Davrath Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-11","13:03:00","Walk","Follow-up","2","barcode_OP424.png","0","3","","","0","2019-02-11 13:05:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("425","OP425","425","","1","2","0","","0","0","Mr","Kirtikumar","","Raval","Male","1961-02-11","9426458451","","38/52 Narayan Nagar Nakra Sheth ni Chali Nr Madrasi Mandir","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-02-11","15:47:00","Walk","New","1","barcode_OP425.png","0","3","3","","0","2019-02-11 15:51:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("426","OP426","426","","1","2","0","","0","0","Mr","Ramswaroop","","Singh","Male","1942-02-11","9974435197","","A-59 Radhe Baglows Khokhra","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-02-11","17:33:00","Walk","Follow-up","2","barcode_OP426.png","0","3","3","","0","2019-02-11 17:36:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("427","OP427","427","","1","2","0","","0","13","Miss","Ratanben","Hakmaji","Prajapati","Female","1971-02-12","9429013499","","2533 Bagdawad Pakhali ni Chali","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-02-12","10:18:00","Walk","Follow-up","2","barcode_OP427.png","0","3","3","","0","2019-02-12 10:20:19","2019-07-19 11:38:15");
INSERT INTO tbl_patient_master VALUES("428","OP428","428","","1","1","0","","0","0","Miss","Shilaben","","Patel","Female","1987-02-12","9825534695","","28 Tankar Residency ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-12","10:51:00","Walk","New","1","barcode_OP428.png","0","3","3","","0","2019-02-12 10:52:24","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("429","OP429","429","","1","1","0","","0","0","Miss","Bachkaliadevi","","Yadav","Female","1974-02-13","9687281427","","A-6 Sevalay Park Soc ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-12","12:00:00","Walk","Follow-up","2","barcode_OP429.png","0","3","3","","0","2019-02-12 12:02:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("430","OP430","430","","1","2","0","","0","0","Ms.","Manisha","","Chudhri","Female","1994-02-12","9173059005","","108 Kangna Soc Vishal Nagar","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-02-12","12:30:00","Walk","New","1","barcode_OP430.png","0","3","","","0","2019-02-12 12:32:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("431","OP431","431","","1","1","0","","0","0","Mr","Arjunbhai","","Chauhan","Male","1948-02-13","7698740597","","Swastik Cross Road","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-02-13","12:15:00","Walk","Follow-up","2","barcode_OP431.png","0","3","","","0","2019-02-13 12:17:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("432","OP432","432","","1","2","0","","0","0","Miss","Snehalben","","Mekwan","Female","1971-02-13","9727725977","","9, Nishkalan Soc ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-13","18:46:00","Walk","Follow-up","2","barcode_OP432.png","0","3","","","0","2019-02-13 18:51:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("433","OP433","433","","1","2","0","","0","0","Miss","Pooja","","Ramanuj","Female","1987-02-13","9904924047","","11,Prabhukunj Society Nr Old Aradhna School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-13","18:51:00","Walk","New","1","barcode_OP433.png","0","3","3","","0","2019-02-13 18:52:27","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("434","OP434","434","","1","2","0","","0","13","Mr","Dinesh","H","Raval","Male","1941-02-14","9879028306","","11, Deep Sarita Apartment Ganesh Gali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","10:38:00","Walk","Follow-up","2","barcode_OP434.png","0","3","3","","0","2019-02-14 10:42:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("435","OP435","435","","1","2","0","","0","13","Miss","Ritaben","","Pandia","Female","1963-02-14","9825303150","","A-7 Leck View Apartment Jagabhai park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","10:49:00","Walk","Follow-up","2","barcode_OP435.png","0","3","3","","0","2019-02-14 10:52:28","2019-06-26 11:03:50");
INSERT INTO tbl_patient_master VALUES("436","OP436","436","","1","1","0","","0","0","Miss","Dahiben","D","Raval","Female","1929-02-14","9099910491","","35/40 Ram Chali Madrashi Mandir Road","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-02-14","11:37:00","Walk","Follow-up","2","barcode_OP436.png","0","3","","","0","2019-02-14 11:42:07","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("437","OP437","437","","1","2","0","","0","0","Mr","Hiralal","","Sambhawani","Male","1952-02-14","9898610293","","Mahasrusti Baglows Ganesh Gali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","12:20:00","Walk","Follow-up","2","barcode_OP437.png","0","3","3","","0","2019-02-14 12:24:13","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("438","OP438","438","","1","1","0","","0","0","Mr","Jayantibhai","","Modi","Male","1971-02-14","9825341313","","Srushti-4 Flat-1","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","12:39:00","Walk","New","1","barcode_OP438.png","0","3","3","","0","2019-02-14 12:40:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("439","OP439","439","","1","2","0","","0","13","Mr","Yash","","Dharmik","Male","2005-02-14","9558491747","","A-148 Sarasvati Park-1 Narannagar ","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","17:52:00","Walk","Follow-up","2","barcode_OP439.png","0","3","3","","0","2019-02-14 17:56:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("440","OP440","440","","1","2","0","","0","0","Miss","Laxmiben","B","Raval","Female","1956-02-14","9909647365","","Swarup Ganj ","","Rajeshthan","Rajeshthan","","","","","","","","","","","","","","2019-02-14","17:56:00","Walk","Follow-up","2","barcode_OP440.png","0","3","","","0","2019-02-14 17:58:54","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("441","OP441","441","","1","1","0","","0","0","Mr","Jayantibhai","","Doshi","Male","1946-02-14","9898060714","","Sukun Recidancy  Javahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","18:06:00","Walk","New","1","barcode_OP441.png","0","3","3","","0","2019-02-14 18:08:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("442","OP442","442","","1","2","0","","0","0","Miss","Akansha","","Lahane","Female","1995-02-14","9510081114","","20, Satsang Soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-02-14","19:06:00","Walk","New","1","barcode_OP442.png","0","3","","","0","2019-02-14 19:10:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("443","OP443","443","","1","2","0","","0","0","Ms.","Viralee","","Shah","Female","2000-02-14","9727371779","","3 Tulshi Syam Apt 30 Danlaxmi Soc Opp Gopal Tower","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-14","19:39:00","Walk","New","1","barcode_OP443.png","0","3","","","0","2019-02-14 19:42:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("444","OP444","444","","1","2","0","","0","0","Miss","Mable","George","Christian","Female","1955-02-15","8200388090","","Jatun Park ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-15","10:11:00","Walk","New","1","barcode_OP444.png","0","3","","","0","2019-02-15 10:12:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("445","OP445","445","","1","2","0","","0","0","Mr","Parshottambhai","","Hemlani","Male","1939-02-15","9825776228","","Yash Apartment ganesh Gali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-15","12:24:00","Walk","New","1","barcode_OP445.png","0","3","","","0","2019-02-15 12:26:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("446","OP446","446","","1","2","0","","0","0","Mr","Himaly","","Shah","Female","1984-02-15","9979094565","","20,Meghdoot Jagdemba Society Opp Civil Hospital Water Tank","","Nadiad","Nadiad","","","","","","","","","","","","","","2019-02-15","18:06:00","Walk","Follow-up","2","barcode_OP446.png","0","3","","","0","2019-02-15 18:11:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("447","OP447","447","","1","2","0","","0","0","Mr","Arishto","","Sabu","Male","2002-02-15","9723516753","","140 Picnic Park Society","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-15","18:19:00","Walk","New","1","barcode_OP447.png","0","3","","","0","2019-02-15 18:22:14","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("448","OP448","448","","1","1","0","","0","13","Miss","Beenaben","","Lalwani","Female","1977-02-16","9427310992","","A-1 Parul Tenement Nr Canal ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-02-16","11:37:00","Walk","Follow-up","2","barcode_OP448.png","0","3","3","","0","2019-02-16 11:39:10","2019-07-12 11:31:14");
INSERT INTO tbl_patient_master VALUES("449","OP449","449","","1","1","0","","0","0","Mr","Hiran","","Sadhu","Male","1991-02-16","9558575122","","89- Maheshwari Nagar Arbuda Nagar","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-02-16","12:33:00","Walk","New","1","barcode_OP449.png","0","3","","","0","2019-02-16 12:35:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("450","OP450","450","","1","2","0","","0","0","Mr","Gulabroav","","Vankhede","Male","1947-02-16","9422278421","","Daxini","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-16","17:58:00","Walk","New","1","barcode_OP450.png","0","3","3","","0","2019-02-16 18:00:40","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("451","OP451","451","","1","2","0","","0","13","Mr","Anna","","Durai","Male","1983-02-16","7228899986","","1/Shrinanad City ","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-02-16","18:18:00","Walk","Follow-up","2","barcode_OP451.png","0","3","3","","0","2019-02-16 18:20:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("452","OP452","452","","1","2","0","","0","0","Miss","Saranya","A","Durai","Female","1993-02-16","7228899986","","1/Shrinanad City ","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-02-16","18:21:00","Walk","New","1","barcode_OP452.png","0","3","","","0","2019-02-16 18:22:17","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("453","OP453","453","","1","2","0","","0","0","Miss","Neha","Hiren","Shah","Female","1980-02-16","9426655151","","2 Shashwat Flat Nr Mangal Deep Flat B/h Sardar Hospital","","Rambag","Mehdabad","","","","","","","","","","","","","","2019-02-16","18:59:00","Walk","New","1","barcode_OP453.png","0","3","","","0","2019-02-16 19:02:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("454","OP454","454","","1","2","0","","0","0","Mr","Ashvinbhai","","Shah","Male","1949-02-16","9426655151","","2 Shashwat Flat Nr Mangal Deep Flat B/h Sardar Hospital","","Rambag","Ahmedabad","","","","","","","","","","","","","","2019-02-16","19:03:00","Walk","Follow-up","2","barcode_OP454.png","0","3","","","0","2019-02-16 19:06:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("455","OP455","455","","1","2","0","","0","13","Miss","Savitaben","","Mishra","Female","1969-02-16","7405393265","","Shivnand Baglows","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-02-16","19:23:00","Walk","New","2","barcode_OP455.png","0","3","3","","0","2019-02-16 19:24:28","2019-06-25 11:11:17");
INSERT INTO tbl_patient_master VALUES("456","OP456","456","","1","2","0","","0","0","Ms.","Sapna","","Goel","Female","1993-02-16","9871702324","","Kakari","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-16","19:24:00","Walk","New","1","barcode_OP456.png","0","3","","","0","2019-02-16 19:25:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("457","OP457","457","","1","2","0","","0","0","Ms.","Pragna","","Jain","Female","1995-02-16","9871702324","","Kakari","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-16","19:25:00","Walk","New","1","barcode_OP457.png","0","3","","","0","2019-02-16 19:26:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("458","OP458","458","","1","2","0","","0","0","Miss","Pratiksha","","Prajapati","Female","1996-02-18","7990045041","","Matlawala House ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","10:24:00","Walk","New","1","barcode_OP458.png","0","3","3","","0","2019-02-18 10:26:50","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("459","OP459","459","","1","2","0","","0","0","Miss","Nikita","","Shah","Female","1984-02-18","07925469982","","Nilima Park Soc Bhervnath","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","10:35:00","Walk","New","1","barcode_OP459.png","0","3","","","0","2019-02-18 10:37:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("460","OP460","460","","1","2","0","","0","0","Mr","Chandanmal","","Bothra","Male","1953-02-18","7878731538","","D-4, Vijay Tower ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-18","11:23:00","Walk","New","1","barcode_OP460.png","0","3","3","","0","2019-02-18 11:24:35","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("461","OP461","461","","1","1","0","","0","0","Mr","Sunil","","Patel","Male","1969-02-18","9427001602","","2 Shafalkunj Soc ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","11:32:00","Walk","Follow-up","2","barcode_OP461.png","0","3","3","","0","2019-02-18 11:37:03","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("462","OP462","462","","1","2","0","","0","0","Mr","Pavanprakash","","Varma","Male","1959-02-18","9426520225","","Maninagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","11:37:00","Walk","Follow-up","2","barcode_OP462.png","0","3","3","","0","2019-02-18 11:43:40","2019-06-13 11:41:34");
INSERT INTO tbl_patient_master VALUES("463","OP463","463","","1","2","0","","0","0","Mr","Aman","N","Patel","Male","1995-02-18","9408507647","","204 Shree nidhi Apt Amrakunj Soc ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-18","11:48:00","Walk","New","1","barcode_OP463.png","0","3","","","0","2019-02-18 11:50:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("464","OP464","464","","1","2","0","","0","0","Miss","Rekhaben","","Faneja","Female","1988-02-18","8980768524","","b-306 Sarthi Parisar ","","Ramol","Ahmedabad","","","","","","","","","","","","","","2019-02-18","12:33:00","Walk","New","1","barcode_OP464.png","0","3","","","0","2019-02-18 12:34:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("465","OP465","465","","1","2","0","","0","0","Ms.","Alisha","","Bhatt","Female","1997-02-18","9726541242","","Maninagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","12:39:00","Walk","New","1","barcode_OP465.png","0","3","","","0","2019-02-18 12:41:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("466","OP466","466","","1","3","0","","0","0","Mr","Kantilal","D","Modi","Male","1957-02-18","9714130987","","26/4 Ganga Flat Gopal Chock Bheravnath Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP466.png","0","3","3","","0","2019-02-18 14:50:53","2019-03-01 13:28:13");
INSERT INTO tbl_patient_master VALUES("467","OP467","467","","1","3","0","","0","0","Mr","Manoharbhai","R ","Karhade","Male","1962-07-17","8141747486","","132, Kailash Colony Nr Bharvi Tower N H-8","","C T M","Ahmedabad","","","","","","","","","","","","","","","","","","2","barcode_OP467.png","0","3","3","","0","2019-02-18 14:53:57","2019-07-17 12:57:54");
INSERT INTO tbl_patient_master VALUES("468","OP468","468","","1","1","0","","0","0","Miss","Mittal","A","Pandiya","Female","1970-01-01","7359030990","","Isanpur","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-02-18","15:01:00","Walk","New","1","barcode_OP468.png","0","3","3","","0","2019-02-18 15:03:25","2019-06-25 18:15:40");
INSERT INTO tbl_patient_master VALUES("469","OP469","469","","1","1","0","","0","0","Mr","Mohmadali","","Shaikh","Male","1984-02-18","8530487143","","Vatva","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-02-18","15:25:00","Walk","New","1","barcode_OP469.png","0","3","","","0","2019-02-18 15:27:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("470","OP470","470","","1","2","0","","0","0","Mr","George","","Biju","Male","1980-02-18","9979898961","","B-12 Happy Home Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","17:18:00","Walk","Follow-up","2","barcode_OP470.png","0","3","","","0","2019-02-18 17:19:36","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("471","OP471","471","","1","2","0","","0","0","Mr","Parag","","Mishra","Male","1991-02-18","7405393265","","Shivnand Baglows","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-02-18","17:38:00","Walk","New","1","barcode_OP471.png","0","3","3","","0","2019-02-18 17:40:07","2019-07-08 11:12:29");
INSERT INTO tbl_patient_master VALUES("472","OP472","472","","1","2","0","","0","0","Ms.","Sherin","","Thakor","Female","1997-02-18","7567806962","","15 Amrut Flat Nr L G Corner","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-18","18:18:00","Walk","New","1","barcode_OP472.png","0","3","","","0","2019-02-18 18:20:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("473","OP473","473","","1","1","0","","0","13","Mr","Gaurav","R ","Saravaniya","Male","2007-02-18","9726791635","","Gomtipur","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-02-18","18:40:00","Walk","Follow-up","2","barcode_OP473.png","0","3","3","","0","2019-02-18 18:42:03","2019-06-21 11:09:26");
INSERT INTO tbl_patient_master VALUES("474","OP474","474","","1","2","0","","0","0","Mr","Yash","","Pandiya","Male","1990-02-19","9427509909","","c-21,Patel soc Jawahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-19","10:39:00","Walk","New","1","barcode_OP474.png","0","3","3","","0","2019-02-19 10:41:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("475","OP475","475","","1","2","0","","0","0","Miss","Smitha","","Cyril","Female","1990-02-19","9898274104","","A-903 Parishkar-2","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-02-19","11:40:00","Walk","Follow-up","2","barcode_OP475.png","0","3","3","","0","2019-02-19 11:41:41","2019-07-08 11:21:21");
INSERT INTO tbl_patient_master VALUES("476","OP476","476","","1","2","0","","0","0","Ms.","Devanshi","A","Trivadi","Female","2004-02-19","8780280559","","A-204, Vrajdeep Apartment L G Cornar ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-19","13:30:00","Walk","New","1","barcode_OP476.png","0","3","","","0","2019-02-19 13:31:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("477","OP477","477","","1","2","0","","0","0","Mr","Gaurang","","Bhatt","Male","1983-02-19","9825600968","","1773 Desai pole Khadia","","Khadia","Ahmedabad","","","","","","","","","","","","","","2019-02-19","19:10:00","Walk","New","1","barcode_OP477.png","0","3","3","","0","2019-02-19 19:11:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("478","OP478","478","","1","2","0","","0","0","Miss","Kalavatiben","","Sarda","Female","1972-02-19","0792540328","","devrath Soc Jayhind Cross Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-19","19:27:00","Walk","New","1","barcode_OP478.png","0","3","","","0","2019-02-19 19:28:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("479","OP479","479","","1","1","0","","0","13","","Irfanbhai","","Khakhi","Male","1983-02-20","9978866374","","A-105 Nandanvan-1 ","","Satellite","Ahmedabad","","","","","","","","","","","","","","2019-02-20","11:07:00","Walk","Follow-up","2","barcode_OP479.png","0","3","3","","0","2019-02-20 11:12:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("480","OP480","480","","1","1","0","","0","13","Mr","Manubhai","","Barot","Male","1951-02-20","9429002633","","Kakari","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-02-20","11:49:00","Walk","Follow-up","2","barcode_OP480.png","0","3","3","","0","2019-02-20 12:01:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("481","OP481","481","","1","2","0","","0","0","Ms.","Khyati","","Tripathi","Female","2001-02-20","9879103086","","A-6, Garvi Gujarat soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-02-20","18:17:00","Walk","New","1","barcode_OP481.png","0","3","","","0","2019-02-20 18:18:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("482","OP482","482","","1","2","0","","0","0","","Bharatbhai","","Shah","Male","1945-02-20","07925469982","","3/B ,Nilima Park Soc ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-20","18:52:00","Walk","Follow-up","2","barcode_OP482.png","0","3","","","0","2019-02-20 18:53:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("483","OP483","483","","1","2","0","","0","0","Miss","Satyavatiben","","Stephen","Female","1936-02-20","9913768867","","Khokhra","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-20","19:24:00","Walk","Follow-up","2","barcode_OP483.png","0","3","3","","0","2019-02-20 19:29:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("484","OP484","484","","1","2","0","","0","0","Miss","Kunjan","","Kashatriya","Female","1981-02-21","9909061188","","Maninagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-21","10:56:00","Walk","New","1","barcode_OP484.png","0","3","","","0","2019-02-21 10:58:41","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("485","OP485","485","","1","1","0","","0","0","Miss","Parvatiben","V","Vala","Female","1969-02-21","7574895758","","Room no-11 Bhanujeet Apartment ","","Bulabhai Park","Ahmedabad","","","","","","","","","","","","","","2019-02-21","13:29:00","Walk","New","1","barcode_OP485.png","0","3","","","0","2019-02-21 13:31:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("486","OP486","486","","1","2","0","","0","0","Mr","Jayesh","R ","Kapoor","Male","1981-02-21","9898985856","","Laxminagar Society ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-02-21","13:48:00","Walk","New","1","barcode_OP486.png","0","3","","","0","2019-02-21 13:49:40","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("487","OP487","487","","1","2","0","","0","0","Miss","Kinjal","Rameshbhai","Prajapati","Female","1994-02-22","7383628337","","Viramgam","","Viramgam","Viramgam","","","","","","","","","","","","","","2019-02-22","10:12:00","Walk","New","1","barcode_OP487.png","0","3","3","","0","2019-02-22 10:13:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("488","OP488","488","","1","1","0","","0","0","Mr","Sakrabhai","J ","Makwana","Male","1946-02-22","9904667292",""," Rohit Vas Kakhej","","Kheda","KHeda","","","","","","","","","","","","","","2019-02-22","10:57:00","Walk","Follow-up","2","barcode_OP488.png","0","3","","","0","2019-02-22 11:00:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("489","OP489","489","","1","2","0","","0","0","Mr","Mukeshbhai","","Sharma","Male","1967-02-22","8140724621","","B,128 Ishwarlila Park Soc Jamfal Wadi","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-02-22","18:03:00","Walk","New","1","barcode_OP489.png","0","3","","","0","2019-02-22 18:04:59","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("490","OP490","490","","1","2","0","","0","0","Miss","Shakuntalaben","A","Dhanurkar","Female","1930-02-22","9662206677","","40, Ashray Banglows ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-02-22","19:27:00","Walk","Follow-up","2","barcode_OP490.png","0","3","","","0","2019-02-22 19:28:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("491","OP491","491","","1","2","0","","0","0","Mr","Harishbhai","","Joshi","Male","1958-02-23","9974757563","","S/O Chhotalal 18 New Ganganagar Society Juna Ramol Road ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-02-23","11:28:00","Walk","New","1","barcode_OP491.png","0","3","1","","0","2019-02-23 11:30:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("492","OP492","492","","1","2","0","","0","0","Mr","Satendra","B","Panchal","Male","1961-02-23","9898992288","","Bheravnath","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-23","11:45:00","Walk","New","1","barcode_OP492.png","0","3","","","0","2019-02-23 11:47:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("493","OP493","493","","1","2","0","","0","0","Miss","Karamjit","","Dhiman","Female","1960-02-23","9824436500","","Shri Vishvakarma Engineering ","","Barejdi","Barejdi","","","","","","","","","","","","","","2019-02-23","12:26:00","Walk","Follow-up","2","barcode_OP493.png","0","3","","","0","2019-02-23 12:27:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("494","OP494","494","","1","2","0","","0","0","Ms.","Monika","B","Jain","Female","1993-02-23","9662248133","","A/4, Shree Sadan Apt 31 Dhanlami Soc ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-23","12:41:00","Walk","Follow-up","2","barcode_OP494.png","0","3","3","","0","2019-02-23 12:42:30","2019-07-06 11:25:38");
INSERT INTO tbl_patient_master VALUES("495","OP495","495","","1","1","0","","0","0","Ms.","Sevina","","Suvera","Female","1992-02-23","9428016401","","Maninagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-23","17:23:00","Walk","New","1","barcode_OP495.png","0","3","","","0","2019-02-23 17:26:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("496","OP496","496","","1","2","0","","0","0","Mr","Himesh","M","Vyas","Male","1958-02-23","9898032036","","9/A Mamta Park Nr. Bhairavnath Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-02-23","18:34:00","Walk","New","1","barcode_OP496.png","0","3","","","0","2019-02-23 18:36:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("497","OP497","497","","1","2","0","","0","0","Miss","Shashi","","Tripathi","Female","1965-02-25","76001948029","","T-263 Sarashpur Railway Colony No-1","","Saraspur","Ahmedabad","","","","","","","","","","","","","","2019-02-25","13:37:00","Walk","New","1","barcode_OP497.png","0","3","3","","0","2019-02-25 13:40:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("498","OP498","498","","1","2","0","","0","0","Mr","Abhisingh","","Nayak","Male","1974-02-25","9925278412","","Sanand","","Sanand","Sanand","","","","","","","","","","","","","","2019-02-25","15:55:00","Walk","New","1","barcode_OP498.png","0","3","3","","0","2019-02-25 15:57:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("499","OP499","499","","1","1","0","","0","0","Miss","Prabhaben","Mohanbhai","Desai","Female","1967-02-25","8401919111","","76, Jasodanagar Juni Rabari Vasahat ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-02-25","17:25:00","Walk","New","1","barcode_OP499.png","0","3","3","","0","2019-02-25 17:27:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("500","OP500","500","","1","2","0","","0","0","Mr","Baldevbhai","","Panchal","Male","1959-02-25","9825308476","","B-17, Ajay Tenament New Gajendra Nagar Vibhag-5","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-02-25","19:23:00","Walk","Follow-up","2","barcode_OP500.png","0","3","3","","0","2019-02-25 19:25:15","2019-07-02 10:47:03");
INSERT INTO tbl_patient_master VALUES("501","OP501","501","","1","2","0","","0","0","Miss","Mrudulaben","","Panchal","Female","1962-02-25","9825308476","","B-17, Ajay Tenament New Gajendra Nagar Vibhag-5","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-02-25","19:25:00","Walk","Follow-up","2","barcode_OP501.png","0","3","3","","0","2019-02-25 19:26:21","2019-07-02 10:47:33");
INSERT INTO tbl_patient_master VALUES("502","OP502","502","","1","1","0","","0","0","Mr","Laxman","","Sodha","Male","1992-03-01","8141066620","","214,2nd Floor Mahavir Cloth Market","","Sarangpur","Ahmedabad","","","","","","","","","","","","","","2019-03-01","12:23:00","Walk","New","1","barcode_OP502.png","0","3","","","0","2019-03-01 12:26:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("503","OP503","503","","1","1","0","","0","0","Mr","Kailash","","Naidu","Male","1977-03-01","9714422714","","Behrampura Nr Meldimata Tempal","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-01","12:48:00","Walk","New","1","barcode_OP503.png","0","3","","","0","2019-03-01 12:50:29","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("504","OP504","504","","1","1","0","","0","0","Miss","Daxaben","","Shah","Female","1951-03-01","9825582660","","Ladhavla Apartment","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-01","13:15:00","Walk","New","1","barcode_OP504.png","0","3","3","","0","2019-03-01 13:18:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("505","OP505","505","","1","2","0","","0","0","Mr","Kundanmal","","Maheswari","Male","1947-03-01","8238678924","","401/ Davrath Appartmant","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-01","13:32:00","Walk","New","1","barcode_OP505.png","0","3","3","","0","2019-03-01 13:38:16","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("506","OP506","506","","1","2","0","","0","0","Miss","Minaxi","","Jain","Female","1969-03-01","9822602605","","Javahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-01","13:51:00","Walk","New","1","barcode_OP506.png","0","3","3","","0","2019-03-01 13:56:06","2019-07-24 11:48:42");
INSERT INTO tbl_patient_master VALUES("507","OP507","507","","1","1","0","","0","0","Mr","Bharatbhai","","Dodiya","Male","1964-03-02","7984901055","","33, Akshardham Society Jamphal Wadi","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-03-02","10:13:00","Walk","New","1","barcode_OP507.png","0","3","3","","0","2019-03-02 10:14:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("508","OP508","508","","1","1","0","","0","0","Miss","Diwaliben","R ","Ghughal","Female","1970-03-02","9033824688","","3201, Vashudev Dhanji ni Chali Block No-8 ","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-02","11:34:00","Walk","New","1","barcode_OP508.png","0","3","","","0","2019-03-02 11:37:21","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("509","OP509","509","","1","1","0","","0","0","Mr","Vimal","","Makwana","Male","1978-03-02","9925917575","","6/1, Marutinandan Flats Opp Physical Glound Khokhra ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-03-02","11:47:00","Walk","New","1","barcode_OP509.png","0","3","3","","0","2019-03-02 11:51:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("510","OP510","510","","1","1","0","","0","0","Mr","Kiritkumar","","Shah","Male","1952-03-02","9825625942","","Kakari","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-02","12:37:00","Walk","Follow-up","2","barcode_OP510.png","0","3","3","","0","2019-03-02 12:39:23","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("511","OP511","511","","1","1","0","","0","0","Mr","Subhash","","Patel","Male","1980-03-02","9998223784","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-02","13:33:00","Walk","New","1","barcode_OP511.png","0","3","","","0","2019-03-02 13:43:10","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("512","OP512","512","","1","1","0","","0","0","Miss","Verunika","","Makvan","Female","1991-03-02","9904690270","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-02","18:20:00","Walk","New","1","barcode_OP512.png","0","3","","","0","2019-03-02 18:22:08","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("513","OP513","513","","1","2","0","","0","0","Miss","Deviben","","Sarda","Female","1949-03-02","07925450328","","Javahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-02","18:50:00","Walk","Follow-up","2","barcode_OP513.png","0","3","","","0","2019-03-02 18:52:43","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("514","OP514","514","","1","2","0","","0","0","Miss","Rajuben","","Kavlani","Female","1989-03-02","9714800248","","Memdabad","","Mehdabad","Mehdabad","","","","","","","","","","","","","","2019-03-02","18:55:00","Walk","Follow-up","2","barcode_OP514.png","0","3","","","0","2019-03-02 18:56:45","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("515","OP515","515","","1","1","0","","0","0","Mr","Bhikhabhai","C","Patel","Male","1962-03-04","9898767282","","B/39, Tejendra Park Soc Nirat Chokdi","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-04","11:46:00","Walk","New","1","barcode_OP515.png","0","3","","","0","2019-03-04 11:48:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("516","OP516","516","","1","2","0","","0","0","Miss","Ripalben","K","Savani","Female","1979-03-04","9825975342","","E-5, Savita Park Nr Lotas HighSchool","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-04","12:23:00","Walk","New","1","barcode_OP516.png","0","3","","","0","2019-03-04 12:24:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("517","OP517","517","","1","2","0","","0","13","Miss","Ganeshwari","","Shah","Female","1956-03-04","9825625942","","B/3, Ramya Appt B/h Shelat Bhuvan ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-03-04","13:01:00","Walk","New","1","barcode_OP517.png","0","3","3","","0","2019-03-04 13:05:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("518","OP518","518","","1","2","0","","0","0","Mr","Joyal","","Christian","Male","1981-03-04","9328074447","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-04","13:12:00","Walk","New","1","barcode_OP518.png","0","3","3","","0","2019-03-04 13:13:14","2019-06-07 13:15:00");
INSERT INTO tbl_patient_master VALUES("519","OP519","519","","1","1","0","","0","13","Mr","Chandrakbhai","","Pathak","Male","1958-03-04","9825326310","","Flate-8 Haridarshan Appt Opp H D F C Bank ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-04","13:59:00","Walk","Follow-up","2","barcode_OP519.png","0","3","3","","0","2019-03-04 14:01:12","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("520","OP520","520","","1","2","0","","0","0","Mr","Jagdishbhai","","Varma","Male","1960-03-04","9824043094","","A-2 Krashnakunj Appt ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-04","18:42:00","Walk","New","1","barcode_OP520.png","0","3","3","","0","2019-03-04 18:44:50","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("521","OP521","521","","1","2","0","","0","0","Mr","Thanga Perumal","","Ramasamy","Male","1997-03-04","9791771977","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-04","19:12:00","Walk","New","1","barcode_OP521.png","0","3","3","","0","2019-03-04 19:14:02","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("522","OP522","522","","1","2","0","","0","0","Miss","Mansi","","Mistry","Female","1984-03-05","9999731939","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-05","10:22:00","Walk","New","1","barcode_OP522.png","0","3","3","","0","2019-03-05 10:23:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("523","OP523","523","","1","2","0","","0","13","Ms.","Stuti","","Mekwan","Female","2007-03-05","9925148249","","A-303 Samved Appt Nr Methodist Charch","","Vatva","Ahmedabad","","","","","","","","","","","","","","","","","Follow-up","2","barcode_OP523.png","0","2","3","","0","2019-03-05 10:45:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("524","OP524","524","","1","2","0","","0","0","Mr","Snehal","","Macwan","Male","1965-03-05","9327026981","","9, Nishkalan Soc  Nr methodist Church","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-03-05","12:45:00","Walk","New","1","barcode_OP524.png","0","3","","","0","2019-03-05 12:47:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("525","OP525","525","","1","2","0","","0","0","Miss","Rebaccah","","Patel","Female","1959-03-05","7359313911","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-05","13:23:00","Walk","Follow-up","2","barcode_OP525.png","0","3","3","","0","2019-03-05 13:25:04","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("526","OP526","526","","1","2","0","","0","0","Miss","Bhaguben","","Prajapati","Female","1974-03-05","9904319311","","Narol","","","Ahmedabad","","","","","","","","","","","","","","2019-03-05","13:26:00","Walk","Follow-up","2","barcode_OP526.png","0","3","","","0","2019-03-05 13:28:28","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("527","OP527","527","","1","1","0","","0","0","Mr","Sundarbhai","","Chavda","Male","1981-03-05","8401000148","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-03-05","17:57:00","Walk","New","1","barcode_OP527.png","0","3","","","0","2019-03-05 18:00:00","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("528","OP528","528","","1","2","0","","0","0","Miss","Kantaben","R ","Chauhan","Female","1974-03-05","9662777308","","Vraj Deep Appt","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-05","18:02:00","Walk","New","1","barcode_OP528.png","0","3","","","0","2019-03-05 18:04:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("529","OP529","529","","1","2","0","","0","13","Mr","Haribhai","","Nagar","Male","1956-03-05","9898915074","","b/3 Latakunj Appartment Opp seta rameshvar soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-03-05","18:12:00","Walk","Follow-up","2","barcode_OP529.png","0","3","3","","0","2019-03-05 18:14:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("530","OP530","530","","1","1","0","","0","0","Miss","Rukshar","","Ansari","Female","1994-03-05","9904350216","","Vatva","","","Ahmedabad","","","","","","","","","","","","","","2019-03-05","19:20:00","Walk","New","1","barcode_OP530.png","0","3","","","0","2019-03-05 19:21:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("531","OP531","531","","1","2","0","","0","0","Miss","Valsamma","","Mathi","Female","1963-03-05","9909027934","","Laxminaray ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-05","19:37:00","Walk","Follow-up","2","barcode_OP531.png","0","3","3","","0","2019-03-05 19:40:33","2019-07-05 18:59:42");
INSERT INTO tbl_patient_master VALUES("532","OP532","532","","1","1","0","","0","0","Ms.","Mili","M","Patel","Female","1997-03-06","9033773097","","6/B Shrut Kunj Society Part-2","","Maninagar","Ahmedabad","","","","","","","","","","","","","","","","","","0","barcode_OP532.png","0","1","3","","0","2019-03-06 10:38:33","2019-03-16 18:47:37");
INSERT INTO tbl_patient_master VALUES("533","OP533","533","","1","2","0","","0","0","Miss","Kalyaniben","D","Shah","Female","1955-03-06","9825605600","","56, Basant Bahar-1 Nr Basant Bahar Club","","Bopal","Ahmedabad","","","","","","","","","","","","","","2019-03-06","10:39:00","Walk","New","1","barcode_OP533.png","0","3","","","0","2019-03-06 10:42:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("534","OP534","534","","1","2","0","","0","0","Miss","Prabhavati","K","Patel","Female","1960-03-06","9998430410","","B-1 Shiv Krupa appt B/h Sarasvati School Punit Marge","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-06","11:50:00","Walk","New","1","barcode_OP534.png","0","3","","","0","2019-03-06 11:51:48","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("535","OP535","535","","1","2","0","","0","0","Mr","Pritesh","D","Shah","Male","1982-03-06","8488975652","","A-203 Vraj Deep Appt ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-06","12:23:00","Walk","Follow-up","2","barcode_OP535.png","0","3","","","0","2019-03-06 12:24:32","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("536","OP536","536","","1","1","0","","0","0","Mr","Jignesh","P","Dave","Male","1989-03-06","6354077138","","75, Kagana Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-06","17:44:00","Walk","New","1","barcode_OP536.png","0","3","","","0","2019-03-06 17:46:11","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("537","OP537","537","","1","1","0","","0","13","Mr","Prakashbhai","","Sabale","Male","1951-03-06","9375989866","","3, Navrang Row House  ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-03-06","18:44:00","Walk","New","1","barcode_OP537.png","0","3","3","","0","2019-03-06 18:46:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("538","OP538","538","","1","2","0","","0","0","Mr","Ravishankar","R ","Bhagat","Male","1995-03-06","9825263724","","d/102 Sitabag Tenamant ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-06","19:26:00","Walk","Follow-up","2","barcode_OP538.png","0","3","","","0","2019-03-06 19:28:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("539","OP539","539","","1","2","0","","0","0","Miss","Hinaben","","Patel","Female","1953-03-07","9879041003","","Safaly Appt ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-07","11:41:00","Walk","New","1","barcode_OP539.png","0","3","3","","0","2019-03-07 11:43:19","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("540","OP540","540","","1","2","0","","0","0","Miss","Ushaben","D","Sambhawani","Female","1989-03-07","7600112835","","1- Mahsrumti Banglows ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-07","11:43:00","Walk","New","1","barcode_OP540.png","0","3","3","","0","2019-03-07 11:45:49","2019-07-16 11:11:37");
INSERT INTO tbl_patient_master VALUES("541","OP541","541","","1","2","0","","0","0","Miss","Meenaben","","Burman","Female","1969-03-07","9723422673","","12, Madhav Park-3 ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-07","12:05:00","Walk","New","1","barcode_OP541.png","0","3","3","","0","2019-03-07 12:07:39","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("542","OP542","542","","1","1","0","","0","0","Mr","Narendrabhai","Rasiklal","Chudgar","Male","1943-03-07","9375220470","","B/204,Vrajdeep App L.G Corner","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-07","13:15:00","Walk","New","1","barcode_OP542.png","0","3","","","0","2019-03-07 13:17:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("543","OP543","543","","1","2","0","","0","0","Miss","Amrutaben","","Mevada","Female","1983-03-07","9898640158","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-07","13:24:00","Walk","New","1","barcode_OP543.png","0","3","3","","0","2019-03-07 13:25:46","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("544","OP544","544","","1","2","0","","0","0","Miss","Savitaben","","Solanki","Female","1934-03-08","9825509842","","Ghanshyam Park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-08","11:41:00","Walk","Follow-up","2","barcode_OP544.png","0","3","3","","0","2019-03-08 11:42:53","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("545","OP545","545","","1","2","0","","0","0","Miss","Kanan","","Patel","Female","1972-03-08","9979973001","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-08","11:49:00","Walk","New","1","barcode_OP545.png","0","3","3","","0","2019-03-08 11:50:40","2019-06-24 12:31:41");
INSERT INTO tbl_patient_master VALUES("546","OP546","546","","1","1","0","","0","0","Mr","Dalpatbhai","","Prajapati","Male","1974-03-08","9925386429","","B-93, Tirthnagar Soc ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-03-08","17:38:00","Walk","New","1","barcode_OP546.png","0","3","","","0","2019-03-08 17:41:30","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("547","OP547","547","","1","2","0","","0","0","Miss","Krishnaben","","Ganguli","Female","1959-03-08","8866381229","","Krushnakunj App","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-08","18:22:00","Walk","Follow-up","2","barcode_OP547.png","0","3","3","","0","2019-03-08 18:23:47","2019-06-18 10:42:03");
INSERT INTO tbl_patient_master VALUES("548","OP548","548","","1","1","0","","0","0","Miss","Nilam","","Chuhan","Female","1986-03-08","9624027007","","Rj-303 Umang Flate ","","Ashlali","Ahmedabad","","","","","","","","","","","","","","2019-03-08","19:01:00","Walk","New","1","barcode_OP548.png","0","3","","","0","2019-03-08 19:10:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("549","OP549","549","","1","2","0","","0","0","Mr","Mahrishi","Mukeshbhai","Thaker","Male","1996-03-09","9327031164","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-09","17:45:00","Walk","Follow-up","2","barcode_OP549.png","0","3","3","","0","2019-03-09 17:47:09","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("550","OP550","550","","1","2","0","","0","0","Mr","Balvirsingh","","Rattan","Male","1962-03-09","9327004788","","Ishwarnagar Soc ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-09","18:31:00","Walk","Follow-up","2","barcode_OP550.png","0","3","3","","0","2019-03-09 18:32:50","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("551","OP551","551","","1","1","0","","0","0","Miss","Shantaben","V","Patel","Female","1931-03-11","7201933973","","b/68, Mangalmuti soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-03-11","10:54:00","Walk","New","1","barcode_OP551.png","0","3","3","","0","2019-03-11 10:58:43","2019-05-25 11:35:54");
INSERT INTO tbl_patient_master VALUES("552","OP552","552","","1","2","0","","0","0","Mr","Gopal","","Savni","Male","1984-03-11","9427584038","","Baratnagar ","","Gandhidham","Gandhidham","","","","","","","","","","","","","","2019-03-11","11:42:00","Walk","Follow-up","2","barcode_OP552.png","0","3","3","","0","2019-03-11 11:44:05","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("553","OP553","553","","1","1","0","","0","0","Mr","Talsibhai","","Shekhva","Male","1955-03-11","9687113970","","Kuda","","","Dhangadhra","","","","","","","","","","","","","","2019-03-11","11:54:00","Walk","Follow-up","2","barcode_OP553.png","0","3","3","","0","2019-03-11 11:56:38","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("554","OP554","554","","1","2","0","","0","0","Mr","Mukundrai","","Pandya","Female","1963-03-11","9722102258","","b/25, Muncipal Servant Soc ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-03-11","17:35:00","Walk","New","1","barcode_OP554.png","0","3","","","0","2019-03-11 17:38:31","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("555","OP555","555","","1","1","0","","0","0","Miss","Ruchi","","Bhatt","Female","1989-03-11","9824245530","","3 Amardeep Flats Near Ilaj Medical","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-11","17:40:00","Walk","New","1","barcode_OP555.png","0","3","","","0","2019-03-11 17:45:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("556","OP556","556","","1","2","0","","0","0","Mr","Dineshbhai","","Tiwari","Male","1967-03-12","9227702016","","B-14 Keshavbag Soc Singarva ","","","Ahmedabad","","","","","","","","","","","","","","2019-03-12","10:50:00","Walk","Follow-up","2","barcode_OP556.png","0","3","","","0","2019-03-12 10:53:55","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("557","OP557","557","","1","2","0","","0","0","Mr","Hasil","","Ansari","Male","1981-03-12","9725263833","","Bombay Hotal","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2019-03-12","10:53:00","Walk","Follow-up","2","barcode_OP557.png","0","3","","","0","2019-03-12 10:54:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("558","OP558","558","","1","1","0","","0","0","Mr","Gunjan","","Shah","Male","1983-03-12","7567875671","","3-Yash Appartmant 21 RamBag","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-12","11:02:00","Walk","New","1","barcode_OP558.png","0","3","","","0","2019-03-12 11:04:18","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("559","OP559","559","","1","1","0","","0","0","Mr","Dhruvil","","Patel","Male","2002-03-12","9173013009","","","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-03-12","11:26:00","Walk","New","1","barcode_OP559.png","0","3","","","0","2019-03-12 11:28:42","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("560","OP560","560","","1","2","0","","0","0","Miss","Elizabeth","","Shobin","Female","1989-03-12","7567407563","","2/A Happy Home Apartment Nr. PNB","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-12","18:58:00","Walk","Follow-up","2","barcode_OP560.png","0","3","3","","0","2019-03-12 19:02:05","2019-07-24 10:36:54");
INSERT INTO tbl_patient_master VALUES("561","OP561","561","","1","1","0","","0","0","Mr","Mukeshbhai","R ","Patel","Male","1964-03-12","9427554200","","166/ Namrata Tenement ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-12","19:31:00","Walk","New","1","barcode_OP561.png","0","3","3","","0","2019-03-12 19:32:47","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("562","OP562","562","","1","1","0","","0","0","Mr","Chandan","","Shrivastav","Male","1991-03-13","9712375029","","Rajpur Tolnaka","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-03-13","11:33:00","Walk","New","1","barcode_OP562.png","0","3","3","","0","2019-03-13 11:34:25","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("563","OP563","563","","1","2","0","","0","0","Miss","Pragna","","Mehta","Female","1959-03-13","9825699755","","B/1, Vijay Appartment Nr Karachi Hotal ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-13","11:47:00","Walk","Follow-up","2","barcode_OP563.png","0","3","","","0","2019-03-13 11:48:56","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("564","OP564","564","","1","2","0","","0","0","Miss","Popatben","","Soni","Female","1948-03-13","9825584571","","Khadia","","","Ahmedabad","","","","","","","","","","","","","","2019-03-13","12:07:00","Walk","Follow-up","2","barcode_OP564.png","0","3","3","","0","2019-03-13 12:08:48","2019-07-22 11:26:47");
INSERT INTO tbl_patient_master VALUES("565","OP565","565","","1","1","0","","0","0","Mr","Dilipbhai","","Brahmbhatt","Male","1960-03-13","9427409099","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-13","13:26:00","Walk","Follow-up","2","barcode_OP565.png","0","3","","","0","2019-03-13 13:27:51","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("566","OP566","566","","1","1","0","","0","0","Mr","Soheb","","Shaikh","Male","1988-03-14","9376496107","","Vejalpur Road","","","Ahmedabad","","","","","","","","","","","","","","2019-03-14","11:11:00","Walk","New","1","barcode_OP566.png","0","3","","","0","2019-03-14 11:12:58","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("567","OP567","567","","1","2","0","","0","0","Mr","Balkrishnabhai","","Raval","Male","1938-03-14","07925894586","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-14","11:22:00","Walk","New","1","barcode_OP567.png","0","3","","","0","2019-03-14 11:23:15","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("568","OP568","568","","1","1","0","","0","13","Mr","Maqbulhusen","","Bhukhari","Male","1946-03-14","9998103761","","","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-03-14","11:41:00","Walk","New","2","barcode_OP568.png","0","3","3","","0","2019-03-14 11:42:35","2019-05-28 11:26:43");
INSERT INTO tbl_patient_master VALUES("569","OP569","569","","1","2","0","","0","13","Miss","Sarojben","","Christian","Female","1957-03-14","9723764501","","","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-14","11:47:00","Walk","Follow-up","2","barcode_OP569.png","0","3","3","","0","2019-03-14 11:48:57","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("570","OP570","570","","1","2","0","","0","0","Miss","Nilam","","Christian","Female","1987-03-14","9723764501","","","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-14","12:04:00","Walk","Follow-up","2","barcode_OP570.png","0","3","","","0","2019-03-14 12:06:06","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("571","OP571","571","","1","2","0","","0","0","Miss","Rosaline","J","Christian","Female","1980-03-14","9909425679","","A/1 Siddhivinayak Appt Parts-5 Maniyasa","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-03-14","17:40:00","Walk","New","1","barcode_OP571.png","0","3","3","","0","2019-03-14 17:42:44","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("572","OP572","572","","1","2","0","","0","0","Mr","Santosh","","Joseph","Male","1997-03-14","8128411335","","Parishkar Khokhra Curcal","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-14","19:10:00","Walk","Follow-up","2","barcode_OP572.png","0","3","3","","0","2019-03-14 19:11:20","2019-06-11 19:23:01");
INSERT INTO tbl_patient_master VALUES("573","OP573","573","","1","2","0","","0","0","Mr","Hamidbhai","H","Ansari","Male","1976-03-14","9510127585","","Barral Market","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2019-03-14","19:15:00","Walk","New","1","barcode_OP573.png","0","3","3","","0","2019-03-14 19:16:32","2019-07-03 19:48:44");
INSERT INTO tbl_patient_master VALUES("574","OP574","574","","1","2","0","","0","0","Miss","Sonal","J","Thakkar","Female","1974-03-14","8401394121","","B-10 Shyamal Opp SmrutiMandir Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-03-14","19:19:00","Walk","New","1","barcode_OP574.png","0","3","","","0","2019-03-14 19:21:52","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("575","OP575","575","","1","2","0","","0","0","Mr","Rashikbhai","","Panchal","Male","1944-03-15","9662173388","","New R T O","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-15","10:09:00","Walk","New","1","barcode_OP575.png","0","3","","","0","2019-03-15 10:11:37","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("576","OP576","576","","1","1","0","","0","0","Miss","Jayshriben","","Raval","Female","1966-03-15","9737207879","","a/13 Adarsh Tenamant","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-15","12:01:00","Walk","Follow-up","2","barcode_OP576.png","0","3","3","","0","2019-03-15 12:03:49","2019-04-25 09:32:16");
INSERT INTO tbl_patient_master VALUES("577","OP577","577","","1","2","0","","0","0","Miss","Kanchanben","N","Panchal","Female","1963-03-15","9824323014","","9/Girivar Bglows ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-15","12:44:00","Walk","New","1","barcode_OP577.png","0","3","3","","0","2019-03-15 12:48:35","2019-06-28 18:48:25");
INSERT INTO tbl_patient_master VALUES("578","OP578","578","","1","2","0","","0","0","Miss","Shradha","","Pandia","Female","1970-03-15","9727675111","","D-303 Stguru Sanidhya ","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-03-15","13:15:00","Walk","New","1","barcode_OP578.png","0","3","","","0","2019-03-15 13:18:49","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("579","OP579","579","","1","2","0","","0","0","Miss","Kamatchi","","Mudaliar","Female","1980-03-15","9824093640","","","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-03-15","13:58:00","Walk","New","1","barcode_OP579.png","0","3","3","","0","2019-03-15 14:08:36","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("580","OP580","580","","1","2","0","","0","0","Miss","Urrmilaben","","Dobi","Female","1973-03-15","9913768210","","Vorani Chali Khokhra ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-15","19:27:00","Walk","Follow-up","2","barcode_OP580.png","0","3","3","","0","2019-03-15 19:28:39","2019-06-20 10:45:42");
INSERT INTO tbl_patient_master VALUES("581","OP581","581","","1","1","0","","0","0","Mr","Harish","B","Chavda","Male","1984-03-16","9924449448","","Danilimda","","","Ahmedabad","","","","","","","","","","","","","","2019-03-16","10:34:00","Walk","New","1","barcode_OP581.png","0","3","","","0","2019-03-16 10:35:56","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("582","OP582","582","","1","2","0","","0","0","Miss","Rekhaben","","Sharma","Female","2001-03-16","9586640744","","Khokhra Gam Chali","","","Ahmedabad","","","","","","","","","","","","","","2019-03-16","11:36:00","Walk","New","1","barcode_OP582.png","0","3","","","0","2019-03-16 11:38:18","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("583","OP583","583","","1","2","0","","0","0","Miss","Artiben","","Rajput","Female","1964-03-16","9558587222","","House-90 Part-1 Madhav Park","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-16","12:38:00","Walk","Follow-up","2","barcode_OP583.png","0","3","","","0","2019-03-16 12:40:19","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("584","OP584","584","","1","2","0","","0","0","Ms.","Janvi","","Ramanuj","Female","1995-03-16","9662546210","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-16","13:00:00","Walk","Follow-up","2","barcode_OP584.png","0","3","3","","0","2019-03-16 13:01:51","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("585","OP585","585","","1","2","0","","0","0","Mr","Jayprakash","","Pillai","Male","1973-03-16","9724043364","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-03-16","13:47:00","Walk","Follow-up","2","barcode_OP585.png","0","3","","","0","2019-03-16 13:49:41","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("586","OP586","586","","1","2","0","","0","0","Ms.","Khushi","","Chudasama","Female","2004-03-16","9725010530","","B/5,Manshi Apartment Nr. Hebron School ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-16","19:27:00","Walk","Follow-up","2","barcode_OP586.png","0","3","3","","0","2019-03-16 19:36:55","2019-08-01 10:20:42");
INSERT INTO tbl_patient_master VALUES("587","OP587","587","","1","1","0","","0","0","Miss","Panaben","C","Gajjar","Female","1956-03-18","9276869058","","Vinobabhave Nagar S.P Ring Road ","","Vinzol","Ahmedabad","","","","","","","","","","","","","","2019-03-18","10:15:00","Walk","New","1","barcode_OP587.png","0","3","3","","0","2019-03-18 10:16:47","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("588","OP588","588","","1","2","0","","0","0","Mr","Ramsundar","","Gangadhara","Male","1990-03-18","9842053735","","Devik Apt","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-18","10:39:00","Walk","New","1","barcode_OP588.png","0","3","3","","0","2019-03-18 10:41:32","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("589","OP589","589","","1","1","0","","0","0","Miss","Alpaben","Shaileshbhai","Shah","Female","1965-03-18","9374161958","","F/106 Rangashish Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-18","11:11:00","Walk","New","1","barcode_OP589.png","0","3","3","","0","2019-03-18 11:13:54","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("590","OP590","590","","1","1","0","","0","0","Mr","Bhimgi","","Vaniya","Male","1954-03-18","8530677602","","20 Aordi Chali ","","Geetamandir","Ahmedabad","","","","","","","","","","","","","","2019-03-18","11:24:00","Walk","New","1","barcode_OP590.png","0","3","","","0","2019-03-18 11:29:14","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("591","OP591","591","","1","2","0","","0","0","Mr","Nirav","","Mirchandani","Male","1996-03-18","7405358932","","B-3 Anand Park ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-18","13:45:00","Walk","New","1","barcode_OP591.png","0","3","","","0","2019-03-18 13:46:30","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("592","OP592","592","","1","1","0","","0","0","Mr","Sabirbhai","","Shaikh","Male","1991-03-18","9824907028","","Vatva Gam","","","Ahmedabad","","","","","","","","","","","","","","2019-03-18","18:25:00","Walk","New","1","barcode_OP592.png","0","3","","","0","2019-03-18 18:27:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("593","OP593","593","","1","2","0","","0","0","Mr","Anmol","","Goyal","Male","1992-03-19","9979094561","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-03-19","12:36:00","Walk","Follow-up","2","barcode_OP593.png","0","3","","","0","2019-03-19 12:43:18","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("594","OP594","594","","1","2","0","","0","0","Miss","Hira","","Patel","Female","1959-03-19","942745476","","B-1 Shiv Krupa appt B/h Sarasvati School Punit Marge","","L G Cornar","Ahmedabad","","","","","","","","","","","","","","2019-03-19","13:37:00","Walk","New","1","barcode_OP594.png","0","3","","","0","2019-03-19 13:39:28","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("595","OP595","595","","1","1","0","","0","0","Mr","Pramodkumar","","Jha","Male","1977-03-19","9795999637","","Parshi Agyari","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-03-19","18:47:00","Walk","New","1","barcode_OP595.png","0","3","","","0","2019-03-19 18:48:49","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("596","OP596","596","","1","1","5","Kunalsir","0","0","Mr","Manish","","Parmar","Male","1981-03-20","9228349790","","Bhulabhai","","","Ahmedabad","","","","","","","","","","","","","","2019-03-20","11:28:00","Walk","New","1","barcode_OP596.png","0","3","","","0","2019-03-20 11:30:05","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("597","OP597","597","","1","2","0","","0","0","Mr","Srirajbhai","","Shaikh","Male","1960-03-20","9825322751","","G-5 Amin Residancy","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2019-03-20","11:39:00","Walk","New","1","barcode_OP597.png","0","3","","","0","2019-03-20 11:40:52","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("598","OP598","598","","1","2","0","","0","0","Miss","Afrosbanu","","Maniyar","Female","1981-03-20","9724781115","","Gomtipur","","","Ahmedabad","","","","","","","","","","","","","","2019-03-20","13:09:00","Walk","New","1","barcode_OP598.png","0","3","","","0","2019-03-20 13:12:20","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("599","OP599","599","","1","1","0","","0","0","Mr","Sadamhusen","","Kaze","Male","1997-03-20","9925337079","","Narandas Ni Chali","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-20","14:40:00","Walk","New","1","barcode_OP599.png","0","3","3","","0","2019-03-20 14:42:36","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("600","OP600","600","","1","2","0","","0","0","Mr","Jayntibhai","C","Soni","Male","1972-03-20","8141439940","","15-B Mangal Park Soc ","","Bulabhai Park","Ahmedabad","","","","","","","","","","","","","","2019-03-20","18:29:00","Walk","New","1","barcode_OP600.png","0","3","","","0","2019-03-20 18:34:09","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("601","OP601","601","","1","2","0","","0","0","Miss","Lathabeby","","Christian","Female","1980-03-20","9428912972","","A-27 Mansarovar Complex B/h Railway St ion ","","","Ahmedabad","","","","","","","","","","","","","","2019-03-20","19:28:00","Walk","Follow-up","2","barcode_OP601.png","0","3","3","","0","2019-03-20 19:30:23","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("602","OP602","602","","1","1","0","","0","0","Mr","Akash","","Jain","Male","1989-03-22","9428485022","","Vishal Nagar Isanpur","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-22","10:52:00","Walk","New","1","barcode_OP602.png","0","3","3","","0","2019-03-22 10:53:51","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("603","OP603","603","","1","2","0","","0","0","Miss","Jayshree","","Panchmatia","Female","1966-03-22","9925803908","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-22","13:35:00","Walk","Follow-up","2","barcode_OP603.png","0","3","3","","0","2019-03-22 13:36:37","2019-07-27 19:13:32");
INSERT INTO tbl_patient_master VALUES("604","OP604","604","","1","1","0","","0","0","Miss","Simmi","U","Raval","Female","1981-03-22","9879560227","","C-148 Radhe Baglowe ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-22","14:18:00","Walk","New","1","barcode_OP604.png","0","3","","","0","2019-03-22 14:19:39","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("605","OP605","605","","1","2","0","","0","0","Miss","Vimlaben","","Prajapati","Female","1978-03-22","8141872202","","402 Shamdarshan Apartment Nigam Road ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-03-22","17:51:00","Walk","Follow-up","2","barcode_OP605.png","0","3","","","0","2019-03-22 17:53:20","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("606","OP606","606","","1","1","0","","0","0","Mr","Girdhar","","Sadaria","Male","2000-03-22","9824651151","","Khokhra","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-22","18:36:00","Walk","New","1","barcode_OP606.png","0","3","3","","0","2019-03-22 18:39:13","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("607","OP607","607","","1","2","0","","0","0","Mr","Vaibhav","","Shah","Male","1977-03-23","9328203388","","201, Abushri 277 6 Subhash Soc ","","Navrangpura","Ahmedabad","","","","","","","","","","","","","","2019-03-23","10:39:00","Walk","Follow-up","2","barcode_OP607.png","0","3","3","","0","2019-03-23 10:40:37","2019-08-13 19:15:30");
INSERT INTO tbl_patient_master VALUES("608","OP608","608","","1","2","0","","0","0","Ms.","Nazminbanu","","Maniyar","Female","1995-03-23","9426075969","","Saiyad Wadi","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-03-23","11:23:00","Walk","Follow-up","2","barcode_OP608.png","0","3","","","0","2019-03-23 11:25:11","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("609","OP609","609","","1","1","0","","0","0","Mr","Vikash","","Chuhan","Male","1987-03-23","9662570850","","Ram Chali","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-23","11:25:00","Walk","Follow-up","2","barcode_OP609.png","0","3","3","","0","2019-03-23 11:26:47","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("610","OP610","610","","1","2","0","","0","0","Miss","Premilaben","","Patel","Female","1981-03-23","8980827131","","Naiya Peredais Vatral Cross Road","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-23","12:09:00","Walk","New","1","barcode_OP610.png","0","3","","","0","2019-03-23 12:10:40","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("611","OP611","611","","1","2","0","","0","0","Mr","Rahul","","Nair","Male","1992-03-23","9400726365","","Avar Green Soc Nr Anuradha Soc Bopal","","Ghuma","Ahmedabad","","","","","","","","","","","","","","2019-03-23","12:15:00","Walk","New","1","barcode_OP611.png","0","3","","","0","2019-03-23 12:17:07","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("612","OP612","612","","1","1","0","","0","0","Mr","Premjeet","G","Sarode","Male","1999-03-23","8866708854","","5/A Ashvamegh Soc","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-03-23","12:48:00","Walk","New","1","barcode_OP612.png","0","3","","","0","2019-03-23 12:50:27","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("613","OP613","613","","1","2","0","","0","0","Mr","Gaffarbhai","","Shaikh","Male","1974-03-23","9979205259","","Shahlam","","","Ahmedabad","","","","","","","","","","","","","","2019-03-23","13:12:00","Walk","New","1","barcode_OP613.png","0","3","3","","0","2019-03-23 13:13:33","2019-07-04 19:06:26");
INSERT INTO tbl_patient_master VALUES("614","OP614","614","","1","1","0","","0","0","Miss","Ashaben","","Mehta","Female","1965-03-23","9409209187","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-23","17:23:00","Walk","New","1","barcode_OP614.png","0","3","3","","0","2019-03-23 17:24:59","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("615","OP615","615","","1","2","0","","0","0","Ms.","Rutvi","","Patel","Female","2001-03-23","6354414394","","A/96 Swapnasrushti Soc Nirat chokdi","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-23","17:59:00","Walk","New","1","barcode_OP615.png","0","3","","","0","2019-03-23 18:01:38","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("616","OP616","616","","1","2","0","","0","0","Miss","Carol","M","Shah","Female","1958-03-23","9879322879","","Maninagar est","","","Ahmedabad","","","","","","","","","","","","","","2019-03-23","18:13:00","Walk","Follow-up","2","barcode_OP616.png","0","3","3","","0","2019-03-23 18:14:06","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("617","OP617","617","","1","1","0","","0","0","Mr","Kishan","","Soni","Male","1961-03-25","8320972708","","Sargasan Gandhinagar","","","Gandhinagar","","","","","","","","","","","","","","2019-03-25","10:47:00","Walk","New","1","barcode_OP617.png","0","3","","","0","2019-03-25 10:49:27","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("618","OP618","618","","1","1","0","","0","0","Miss","Nita","M","Vegada","Female","1992-03-25","7600038951","","Sheetalnagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-25","13:36:00","Walk","New","1","barcode_OP618.png","0","3","","","0","2019-03-25 13:37:36","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("619","OP619","619","","1","1","0","","0","13","Mr","Ashish","","Sharma","Male","1972-03-25","9512666440","","23, Ariyavarth Soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-03-25","13:58:00","Walk","New","2","barcode_OP619.png","0","3","3","","0","2019-03-25 14:01:08","2019-05-11 13:43:45");
INSERT INTO tbl_patient_master VALUES("620","OP620","620","","1","1","0","","0","0","Mr","Dhulji","","Kataria","Male","1989-03-25","9727172879","","","","","Ahmedabad","","","","","","","","","","","","","","2019-03-25","15:40:00","Walk","New","1","barcode_OP620.png","0","3","","","0","2019-03-25 15:42:38","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("621","OP621","621","","1","1","0","","0","0","Mr","Pravinchandra","M","Patel","Male","1940-03-25","9427510030","","25, Chhaganlal Park ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-03-25","18:12:00","Walk","New","1","barcode_OP621.png","0","3","","","0","2019-03-25 18:14:23","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("622","OP622","622","","1","2","0","","0","0","Miss","Madhu","","Jain","Female","1962-03-25","9909954490","","301, Rudra Avanu","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-25","18:38:00","Walk","New","1","barcode_OP622.png","0","3","","","0","2019-03-25 18:40:07","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("623","OP623","623","","1","1","0","","0","0","Mr","Zafarali","","Ansari","Male","1978-03-25","8460440403","","Jultaminara","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-03-25","18:46:00","Walk","New","1","barcode_OP623.png","0","3","","","0","2019-03-25 18:47:17","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("624","OP624","624","","1","1","0","","0","0","Miss","Mafiben","","Mekwan","Female","1934-03-25","9727725977","","9, Nishkalan Soc  Nr methodist Church","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-03-25","19:05:00","Walk","New","1","barcode_OP624.png","0","3","","","0","2019-03-25 19:07:08","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("625","OP625","625","","1","2","0","","0","0","Mr","Chetan","","Agrawal","Male","1984-03-25","9712924823","","b/1/113 Radhe Baglows Khokhara","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-25","19:16:00","Walk","New","1","barcode_OP625.png","0","3","3","","0","2019-03-25 19:17:13","2019-08-12 19:31:55");
INSERT INTO tbl_patient_master VALUES("626","OP626","626","","1","2","0","","0","0","Mr","Dharamsinh","","Vaghasia","Male","1939-03-25","9925604084","","E-5 Savita Park Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-25","19:28:00","Walk","New","1","barcode_OP626.png","0","3","","","0","2019-03-25 19:29:44","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("627","OP627","627","","1","2","0","","0","0","Miss","Heena","Parikshit","Shah","Female","1985-03-26","9825587051","","N-103 Krish Avanu -2","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-03-26","10:05:00","Walk","Follow-up","2","barcode_OP627.png","0","3","3","","0","2019-03-26 10:07:40","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("628","OP628","628","","1","2","0","","0","0","Miss","Roshni","","Tiwari","Female","1997-03-26","8306151331","","sheetabag Soc ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-03-26","10:53:00","Walk","New","1","barcode_OP628.png","0","3","","","0","2019-03-26 10:54:39","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("629","OP629","629","","1","1","0","","0","0","Mr","Vijay","","Yadav","Male","1979-03-26","9662391361","","Khodiyar Mata Chali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-26","10:56:00","Walk","New","1","barcode_OP629.png","0","3","","","0","2019-03-26 10:57:34","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("630","OP630","630","","1","2","0","","0","0","Miss","Harshida","L","Maniyar","Female","1971-03-26","9825054880","","Gomtipur","","","Ahmedabad","","","","","","","","","","","","","","2019-03-26","12:19:00","Walk","New","1","barcode_OP630.png","0","3","","","0","2019-03-26 12:22:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("631","OP631","631","","1","1","0","","0","0","Miss","Poulomipatra","A","Jana","Female","1978-03-26","9409104180","","P-901 Parishkar-2","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-26","18:29:00","Walk","New","1","barcode_OP631.png","0","3","3","","0","2019-03-26 18:35:46","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("632","OP632","632","","1","2","0","","0","0","Mr","Pramtesh","","Patel","Male","1953-03-27","9974406950","","Anandnagar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-27","17:11:00","Walk","Follow-up","2","barcode_OP632.png","0","3","3","","0","2019-03-27 17:12:31","2019-08-17 11:33:30");
INSERT INTO tbl_patient_master VALUES("633","OP633","633","","1","2","0","","0","0","Miss","Indira","","Soni","Female","1979-03-27","9558172456","","Mangal Park","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-03-27","18:56:00","Walk","New","1","barcode_OP633.png","0","3","","","0","2019-03-27 18:57:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("634","OP634","634","","1","2","0","","0","0","Mr","Raju","","Mishra","Male","1977-03-28","8980008149","","A-9 Poonam Park Daxini Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-28","10:23:00","Walk","Follow-up","2","barcode_OP634.png","0","3","","","0","2019-03-28 10:25:35","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("635","OP635","635","","1","1","0","","0","13","Mr","Mahendra","","Chuhan","Male","1963-03-28","9662205460","","Prema uka ni chali Keka shashtri Collage","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-03-28","12:49:00","Walk","New","1","barcode_OP635.png","0","3","3","","0","2019-03-28 12:50:56","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("636","OP636","636","","1","2","0","","0","0","Miss","Kamrunisha","","Maniyar","Female","1949-03-28","7383876730","","Gomtipur","","","Ahmedabad","","","","","","","","","","","","","","2019-03-28","13:11:00","Walk","Follow-up","2","barcode_OP636.png","0","3","3","","0","2019-03-28 13:12:30","2019-08-02 17:51:53");
INSERT INTO tbl_patient_master VALUES("637","OP637","637","","1","2","0","","0","0","Miss","Nehal","","Desai","Female","2001-03-28","9898512431","","Vashna","","","Ahmedabad","","","","","","","","","","","","","","2019-03-28","13:25:00","Walk","New","1","barcode_OP637.png","0","3","","","0","2019-03-28 13:27:43","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("638","OP638","638","","1","1","0","","0","0","Miss","Veena","","Kodwani","Female","1962-03-28","8264141516","","5/B Kamdar Soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-03-28","17:19:00","Walk","New","1","barcode_OP638.png","0","3","","","0","2019-03-28 17:20:43","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("639","OP639","639","","1","1","0","","0","0","Mr","Kalidas","","Patel","Male","1964-03-28","9924185132","","B-32 Arti Tenamant Ajay Vibhag-5","","Mahadevnagar","Ahmedabad","","","","","","","","","","","","","","2019-03-28","17:40:00","Walk","New","1","barcode_OP639.png","0","3","3","","0","2019-03-28 17:41:50","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("640","OP640","640","","1","2","0","","0","0","Miss","Sushila","","Jaishwal","Female","1971-03-28","9825431984","","D-504 Karnavati  Narol Lambha Hi-way","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-03-28","19:07:00","Walk","Follow-up","2","barcode_OP640.png","0","3","3","","0","2019-03-28 19:08:51","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("641","OP641","641","","1","1","0","","0","0","Miss","Tanu","","Dixit","Female","1973-03-29","9825005259","","30, Kamla Neru Park Soc ","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-03-29","12:20:00","Walk","New","1","barcode_OP641.png","0","3","3","","0","2019-03-29 12:24:19","2019-06-27 12:41:59");
INSERT INTO tbl_patient_master VALUES("642","OP642","642","","1","2","0","","0","0","Miss","Kalyani","","Dave","Female","1951-03-30","8980524615","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-03-30","10:43:00","Walk","Follow-up","2","barcode_OP642.png","0","3","3","","0","2019-03-30 10:44:14","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("643","OP643","643","","1","2","0","","0","0","Mr","Abhishek","","Pathak","Male","1995-03-30","9099033944","","E-404 Sohang Hill Opp Akruti Town Ship ","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-03-30","12:51:00","Walk","Follow-up","2","barcode_OP643.png","0","3","3","","0","2019-03-30 12:53:57","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("644","OP644","644","","1","2","0","","0","0","Mr","Vikas","P","Pandit","Male","1973-03-30","9879561133","","Sudesh Baglows Nr Punit Ashram","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-30","12:56:00","Walk","Follow-up","2","barcode_OP644.png","0","3","3","","0","2019-03-30 12:59:19","2019-05-06 10:59:10");
INSERT INTO tbl_patient_master VALUES("645","OP645","645","","1","2","0","","0","0","Mr","Rohit","","Christian","Male","1966-03-30","9724406455","","9/ Daina Palase opp C N S Charch","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-03-30","18:33:00","Walk","New","1","barcode_OP645.png","0","3","3","","0","2019-03-30 18:35:08","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("646","OP646","646","","1","2","0","","0","0","Miss","Sahjahabanu","","Ansari","Female","1982-03-30","9725242541","","Vatva","","","Ahmedabad","","","","","","","","","","","","","","2019-03-30","20:01:00","Walk","New","1","barcode_OP646.png","0","3","","","0","2019-03-30 20:06:38","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("647","OP647","647","","1","2","0","","0","0","Mr","Paul","","Christian","Male","1954-04-01","7874709636","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-01","17:29:00","Walk","New","1","barcode_OP647.png","0","3","","","0","2019-04-01 17:31:02","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("648","OP648","648","","1","2","0","","0","0","Miss","Violet","","Christian","Female","1957-04-01","7874709636","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-01","17:31:00","Walk","New","1","barcode_OP648.png","0","3","","","0","2019-04-01 17:32:43","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("649","OP649","649","","1","2","0","","0","0","Mr","Vikram","","Singh","Male","1987-04-01","7096079000","","Narol","","","Ahmedabad","","","","","","","","","","","","","","2019-04-01","17:54:00","Walk","New","1","barcode_OP649.png","0","3","","","0","2019-04-01 17:56:12","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("650","OP650","650","","1","2","0","","0","0","Miss","Varshaben","","Bhatt","Female","1960-04-01","07922144163","","1773 Desai pole Khadia","","Khadia","Ahmedabad","","","","","","","","","","","","","","2019-04-01","18:34:00","Walk","Follow-up","2","barcode_OP650.png","0","3","","","0","2019-04-01 18:43:14","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("651","OP651","651","","1","1","0","","0","0","Miss","Sulekha","","Ninavne","Female","1984-04-01","8160864251","","102 Mahadev Recidancy","","New Maninnagar","Ahmedabad","","","","","","","","","","","","","","2019-04-01","20:00:00","Walk","New","1","barcode_OP651.png","0","3","","","0","2019-04-01 20:02:16","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("652","OP652","652","","1","2","0","","0","0","Mrs","Subhash","","Shah","Male","1952-04-02","9228106140","","21 Vivekanand Nagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-02","10:36:00","Walk","New","1","barcode_OP652.png","0","3","3","","0","2019-04-02 10:38:36","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("653","OP653","653","","1","2","0","","0","0","Mr","Jaykarbhai","","Christian","Male","1957-04-02","8980856646","","Santipur","","","Ahmedabad","","","","","","","","","","","","","","2019-04-02","10:41:00","Walk","Follow-up","2","barcode_OP653.png","0","3","","","0","2019-04-02 10:50:44","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("654","OP654","654","","1","2","0","","0","0","Mr","Sunil","","Torani","Male","1985-04-03","9879354648","","","","","Ahmedabad","","","","","","","","","","","","","","2019-04-03","11:25:00","Walk","New","1","barcode_OP654.png","0","3","","","0","2019-04-03 11:27:18","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("655","OP655","655","","1","2","0","","0","0","Mr","Michael","","Das","Male","1947-04-03","9727087188","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-03","11:39:00","Walk","Follow-up","2","barcode_OP655.png","0","3","3","","0","2019-04-03 11:40:50","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("656","OP656","656","","1","2","0","","0","0","Ms.","Smita","","Bhatia","Female","1995-04-03","7383867920","","","","","Ahmedabad","","","","","","","","","","","","","","2019-04-03","13:26:00","Walk","New","1","barcode_OP656.png","0","3","","","0","2019-04-03 13:28:03","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("657","OP657","657","","1","2","0","","0","0","Ms.","Ramila","","Prajapati","Female","1997-04-04","9879224531","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-04-04","10:46:00","Walk","New","1","barcode_OP657.png","0","3","3","","0","2019-04-04 10:47:38","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("658","OP658","658","","1","2","0","","0","0","Miss","Nita","","Panchal","Female","1983-04-04","9712931748","","Vastral","","","Ahmedabad","","","","","","","","","","","","","","2019-04-04","12:17:00","Walk","New","1","barcode_OP658.png","0","3","","","0","2019-04-04 12:18:29","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("659","OP659","659","","1","2","0","","0","0","Mr","Kunal","","Panchal","Male","1983-04-04","9712931748","","Vastral","","","Ahmedabad","","","","","","","","","","","","","","2019-04-04","12:18:00","Walk","New","1","barcode_OP659.png","0","3","","","0","2019-04-04 12:19:14","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("660","OP660","660","","1","2","0","","0","0","Miss","Kushum","","Varma","Female","1966-04-04","9998081356","","A-2 Krashnakunj Appt ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-04","19:41:00","Walk","New","1","barcode_OP660.png","0","3","","","0","2019-04-04 19:44:08","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("661","OP661","661","","1","2","0","","0","0","Miss","Kamlaben","","Soni","Female","1965-04-04","8141439940","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-04-04","20:00:00","Walk","New","1","barcode_OP661.png","0","3","","","0","2019-04-04 20:00:59","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("662","OP662","662","","1","1","0","","0","0","Miss","Shital","","Limbachiya","Female","1985-04-05","8735904253","","Amriwadi","","","Ahmedabad","","","","","","","","","","","","","","2019-04-05","11:15:00","Walk","New","1","barcode_OP662.png","0","3","","","0","2019-04-05 11:16:22","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("663","OP663","663","","1","1","0","","0","0","Mr","Thyagrajan","","Vanniyar","Male","1985-04-05","7600034074","","62, Hari Colony Nr Arti Soc Madrasimandir","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-04-05","14:05:00","Walk","New","1","barcode_OP663.png","0","3","","","0","2019-04-05 14:07:46","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("664","OP664","664","","1","2","0","","0","0","Miss","Premilaben","","Kapadiya","Female","1934-04-05","9714955303","","","","","Ahmedabad","","","","","","","","","","","","","","2019-04-05","16:45:00","Walk","Follow-up","2","barcode_OP664.png","0","3","3","","0","2019-04-05 16:47:45","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("665","OP665","665","","1","1","0","","0","0","Mr","Jabarmal","","Suthar","Male","1978-04-05","9574122614","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-05","17:40:00","Walk","New","1","barcode_OP665.png","0","3","","","0","2019-04-05 17:41:41","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("666","OP666","666","","1","1","0","","0","0","Mr","Kirtikumar","","Shah","Male","1952-04-06","9825625942","","b/3 Ramaya Apartment B/h Shetal Bhuvan","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-06","12:00:00","Walk","Follow-up","2","barcode_OP666.png","0","3","3","","0","2019-04-06 12:04:14","2019-07-06 12:17:17");
INSERT INTO tbl_patient_master VALUES("667","OP667","667","","1","2","0","","0","0","Mr","Temir","","Patel","Male","1987-04-06","9925113377","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-06","14:01:00","Walk","New","1","barcode_OP667.png","0","3","","","0","2019-04-06 14:03:07","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("668","OP668","668","","1","2","0","","0","0","Ms.","Priya","","Chudasama","Female","2000-04-06","9725010530","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-06","19:51:00","Walk","Follow-up","2","barcode_OP668.png","0","3","","","0","2019-04-06 19:52:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("669","OP669","669","","1","1","0","","0","0","Miss","Augastina","","Christian","Female","1983-04-08","9879331944","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-08","11:36:00","Walk","New","1","barcode_OP669.png","0","3","","","0","2019-04-08 11:39:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("670","OP670","670","","1","2","0","","0","0","Miss","Prafulaben","","Rathod","Female","1952-04-08","9913096258","","b/136 Vrajbhumi Tenament","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-04-08","11:46:00","Walk","Follow-up","2","barcode_OP670.png","0","3","3","","0","2019-04-08 11:48:57","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("671","OP671","671","","1","1","0","","0","0","Ms.","Nikita","","Devrukhkar","Female","1998-04-08","9998691467","","24 Krushna chali opp Radhemoll","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-04-08","12:13:00","Walk","New","1","barcode_OP671.png","0","3","","","0","2019-04-08 12:16:28","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("672","OP672","672","","1","2","0","","0","0","Miss","Monika","","Trivadi","Female","1992-04-08","9687226720","","I 86, Jasodanagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-08","12:56:00","Walk","New","1","barcode_OP672.png","0","3","3","","0","2019-04-08 12:57:21","2019-08-02 12:40:57");
INSERT INTO tbl_patient_master VALUES("673","OP673","673","","1","1","0","","0","0","Mr","Jigarbhai","","Ghandhi","Male","1991-04-08","7490832546","","13 Ganganagar Soc","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-04-08","18:36:00","Walk","New","1","barcode_OP673.png","0","3","3","","0","2019-04-08 18:38:14","2019-04-30 16:28:09");
INSERT INTO tbl_patient_master VALUES("674","OP674","674","","1","2","0","","0","0","Miss","Kalpanaben","K","Vakil","Female","1965-04-08","8128910777","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-04-08","18:39:00","Walk","New","1","barcode_OP674.png","0","3","","","0","2019-04-08 18:40:54","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("675","OP675","675","","1","1","0","","0","0","Mr","Bharatbhai","","Sejawani","Male","1969-04-08","9998086649","","B/5 Shivshakti Flat B/h Municipal Swimming Pool ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-04-08","19:27:00","Walk","New","1","barcode_OP675.png","0","3","","","0","2019-04-08 19:31:01","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("676","OP676","676","","1","2","0","","0","0","Miss","Manorama","","Lade","Female","1957-04-09","8200587598","","Suralya Estat Laxmannagar","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-04-09","13:38:00","Walk","New","1","barcode_OP676.png","0","3","3","","0","2019-04-09 13:40:31","2019-07-08 12:31:00");
INSERT INTO tbl_patient_master VALUES("677","OP677","677","","1","2","0","","0","0","Miss","Purnimaben","","Jadav","Female","1969-04-09","7600003918","","odhav","","","Ahmedabad","","","","","","","","","","","","","","2019-04-09","19:08:00","Walk","New","1","barcode_OP677.png","0","3","","","0","2019-04-09 19:14:37","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("678","OP678","678","","1","2","0","","0","13","Miss","Heena","","Jethwani","Female","1992-04-09","9723340496","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-09","19:18:00","Walk","New","2","barcode_OP678.png","0","3","3","","0","2019-04-09 19:19:23","2019-05-20 19:06:36");
INSERT INTO tbl_patient_master VALUES("679","OP679","679","","1","2","0","","0","0","Miss","Jayshreeben","","Koshti","Female","1969-04-10","7698343450","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-10","10:56:00","Walk","New","1","barcode_OP679.png","0","3","3","","0","2019-04-10 10:58:18","2019-07-09 11:11:35");
INSERT INTO tbl_patient_master VALUES("680","OP680","680","","1","2","0","","0","0","Miss","Parvatiben","","Solanki","Female","1934-04-10","9825016418","","4 Hindi Samaj Soc Nr Balyakaka Mandir mira Cinema","","","Ahmedabad","","","","","","","","","","","","","","2019-04-10","11:21:00","Walk","New","1","barcode_OP680.png","0","3","","","0","2019-04-10 11:23:21","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("681","OP681","681","","1","1","0","","0","0","Miss","Meena","B","Shah","Female","1956-04-10","9067644640","","Vakil Wadi","","","Ahmedabad","","","","","","","","","","","","","","2019-04-10","11:46:00","Walk","New","1","barcode_OP681.png","0","3","","","0","2019-04-10 11:47:33","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("682","OP682","682","","1","1","0","","0","0","Mr","Mahebub","G","Vora","Male","1969-04-10","8530337331","","A-5 Bage Mirza ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-04-10","11:48:00","Walk","New","1","barcode_OP682.png","0","3","3","","0","2019-04-10 11:49:51","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("683","OP683","683","","1","2","0","","0","0","Miss","Vaktuben","","Prajapati","Female","1944-04-10","9879224531","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-04-10","18:37:00","Walk","New","1","barcode_OP683.png","0","3","","","0","2019-04-10 18:38:24","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("684","OP684","684","","1","2","0","","0","0","Mr","Bharatbhai","","Soni","Male","1969-04-11","9727128351","","Manek Chok","","","Ahmedabad","","","","","","","","","","","","","","2019-04-11","10:29:00","Walk","Follow-up","2","barcode_OP684.png","0","3","","","0","2019-04-11 10:30:57","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("685","OP685","685","","1","2","0","","0","0","Miss","Kanchanben","","Gurav","Female","1982-04-11","7878955007","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-11","11:03:00","Walk","New","1","barcode_OP685.png","0","3","","","0","2019-04-11 11:05:05","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("686","OP686","686","","1","1","0","","0","0","Mr","Jaimin","","Ainapure","Male","1987-04-11","9099981719","","F3/702 Shivsagar Residency Anandnagar ","","","Pune","","","","","","","","","","","","","","2019-04-11","13:23:00","Walk","New","1","barcode_OP686.png","0","3","","","0","2019-04-11 13:25:37","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("687","OP687","687","","1","1","0","","0","0","Mr","Bhagvatsinh","V","Thakor","Male","1991-04-12","9723151256","","B-11 Malhar Colony Dhiraj Housing","","","Ahmedabad","","","","","","","","","","","","","","2019-04-12","10:39:00","Walk","New","1","barcode_OP687.png","0","3","3","","0","2019-04-12 10:42:28","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("688","OP688","688","","1","1","0","","0","0","Mr","Amit","S","Upadhay","Male","1970-04-13","9558270138","","104 Samarpan Apatment Nr Cadila Brize ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-04-13","11:00:00","Walk","New","1","barcode_OP688.png","0","3","","","0","2019-04-13 11:02:04","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("689","OP689","689","","1","1","0","","0","0","Miss","Sangita","","Sadaria","Female","1964-04-13","9824651151","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-04-13","11:09:00","Walk","New","1","barcode_OP689.png","0","3","3","","0","2019-04-13 11:12:36","2019-08-09 15:34:38");
INSERT INTO tbl_patient_master VALUES("690","OP690","690","","1","1","0","","0","0","Ms.","Zinita","C","Patel","Female","1998-04-13","9624511202","","34/41 Nanavati Ni Chali Opp Madrashi Mandir","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-04-13","11:45:00","Walk","New","1","barcode_OP690.png","0","3","","","0","2019-04-13 11:47:18","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("691","OP691","691","","1","1","0","","0","13","Mr","Ajitsingh","","Rajput","Male","1980-04-13","9067659234","","B-27, Saidham Tenement ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-04-13","11:55:00","Walk","New","2","barcode_OP691.png","0","3","3","","0","2019-04-13 11:56:44","2019-05-20 12:12:56");
INSERT INTO tbl_patient_master VALUES("692","OP692","692","","1","2","0","","0","0","Mr","Selvaraju","","Raju","Male","1972-04-13","9427317788","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-04-13","19:08:00","Walk","New","1","barcode_OP692.png","0","3","","","0","2019-04-13 19:09:54","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("693","OP693","693","","1","1","0","","0","0","Mr","Sejalbhai","B","Patel","Male","1969-04-15","9537915954","","49 New Kamdar Soc Rajendrapark","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-04-15","10:27:00","Walk","New","1","barcode_OP693.png","0","3","","","0","2019-04-15 10:29:23","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("694","OP694","694","","1","1","0","","0","0","Mr","Mokash","","Jain","Male","2010-04-15","9879038406","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-04-15","10:38:00","Walk","New","1","barcode_OP694.png","0","3","","","0","2019-04-15 10:40:23","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("695","OP695","695","","1","1","0","","0","0","Mr","Dilipbhai","","Makwana","Male","1988-04-15","9979757378","","A-3 Pradhuman Soc","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-04-15","10:40:00","Walk","New","1","barcode_OP695.png","0","3","","","0","2019-04-15 10:43:05","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("696","OP696","696","","1","2","0","","0","0","Mr","Pareshbhai","","Jagada","Male","1967-04-15","8511775751","","16 Kumud Apt ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-15","11:21:00","Walk","New","1","barcode_OP696.png","0","3","","","0","2019-04-15 11:24:35","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("697","OP697","697","","1","2","0","","0","0","Mr","Gopichand","","Chawla","Male","1960-04-15","8866610919","","d-12 Mstangi Flate Govardhan Wadi","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-15","11:46:00","Walk","New","1","barcode_OP697.png","0","3","","","0","2019-04-15 11:47:37","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("698","OP698","698","","1","1","0","","0","0","Miss","Vandana","","Solanki","Female","1989-04-15","7574863444","","Block NO 12/291 Municipal Staff Queers Opp Mira Cinema","","Bheruvnath Road","Ahmedabad","","","","","","","","","","","","","","2019-04-15","11:54:00","Walk","New","1","barcode_OP698.png","0","3","","","0","2019-04-15 11:56:20","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("699","OP699","699","","1","1","0","","0","0","Mr","Sitaram","","Jadav","Male","1980-04-15","9904082450","","Neelgiri soc smruti mandir Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-04-15","16:40:00","Walk","New","1","barcode_OP699.png","0","3","3","","0","2019-04-15 16:42:01","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("700","OP700","700","","1","1","0","","0","0","Mr","Jaimish","","Dodia","Male","1991-04-15","9824054888","","a-10 Sarvoday Soc Javaharchok","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-15","18:07:00","Walk","New","1","barcode_OP700.png","0","3","3","","0","2019-04-15 18:09:34","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("701","OP701","701","","1","2","0","","0","0","Miss","Manju","","Tripathi","Female","1978-04-15","9879103086","","A-6 Garvi Gujrat Soc","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-04-15","18:35:00","Walk","New","1","barcode_OP701.png","0","3","","","0","2019-04-15 18:36:41","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("702","OP702","702","","1","1","0","","0","0","Mr","Naglingam","","Mudaliar","Male","1948-04-16","9638009865","","Amriwadi","","","Ahmedabad","","","","","","","","","","","","","","2019-04-16","11:02:00","Walk","New","1","barcode_OP702.png","0","3","","","0","2019-04-16 11:03:56","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("703","OP703","703","","1","1","0","","0","13","Mr","Bankim","","Bhatia","Male","1960-04-16","7383867920","","Parishkar-2 Khokhra Curcal","","","Ahmedabad","","","","","","","","","","","","","","2019-04-16","11:21:00","Walk","New","2","barcode_OP703.png","0","3","3","","0","2019-04-16 11:22:48","2019-07-12 11:53:24");
INSERT INTO tbl_patient_master VALUES("704","OP704","704","","1","1","0","","0","0","Mr","Gaurav","","Dayawani","Male","1998-04-16","73740499379","","Kishan jarh","","","Rajeshthan","","","","","","","","","","","","","","2019-04-16","11:41:00","Walk","New","1","barcode_OP704.png","0","3","","","0","2019-04-16 11:43:07","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("705","OP705","705","","1","2","0","","0","0","Mr","Hirabhai","","Vankar","Male","1935-04-16","9898796193","","","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-04-16","11:49:00","Walk","New","1","barcode_OP705.png","0","3","3","","0","2019-04-16 11:50:26","2019-07-20 10:34:07");
INSERT INTO tbl_patient_master VALUES("706","OP706","706","","1","2","0","","0","0","Miss","Manjula","N","Solanki","Female","1969-04-16","9824043165","","Ajay Tenament Vibhag-1","","Rabari colony","Ahmedabad","","","","","","","","","","","","","","2019-04-16","12:31:00","Walk","New","1","barcode_OP706.png","0","3","","","0","2019-04-16 12:33:36","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("707","OP707","707","","1","1","0","","0","0","Mr","Dhaval","","Sathvara","Male","1990-04-17","9724959116","","32,B Shiv Park Soc","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-04-17","11:08:00","Walk","New","1","barcode_OP707.png","0","3","","","0","2019-04-17 11:10:34","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("708","OP708","708","","1","1","0","","0","0","Miss","Babita","","Solanki","Female","1975-04-17","7227856525","","Jakshi Rabari Ni Chali Jogeshwari","","","Ahmedabad","","","","","","","","","","","","","","2019-04-17","11:57:00","Walk","New","1","barcode_OP708.png","0","3","","","0","2019-04-17 12:04:56","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("709","OP709","709","","1","1","0","","0","0","Miss","Babita","","Solanki","Female","1975-04-17","7227856525","","Jakshi Rabari Ni Chali Jogeshwari","","","Ahmedabad","","","","","","","","","","","","","","2019-04-17","12:04:00","Walk","New","1","barcode_OP709.png","0","3","","","0","2019-04-17 12:05:16","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("710","OP710","710","","1","1","0","","0","13","Mr","Hargovind","","Parmar","Male","1941-04-17","9723115025","","Parsottam Modi Ni Chal","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-04-17","13:23:00","Walk","New","2","barcode_OP710.png","0","3","3","","0","2019-04-17 13:24:40","2019-07-06 11:44:46");
INSERT INTO tbl_patient_master VALUES("711","OP711","711","","1","2","0","","0","0","Mr","Sushil","D","Naik","Male","1979-04-17","8980959915","","Ghodasar","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-04-17","13:26:00","Walk","New","1","barcode_OP711.png","0","3","3","","0","2019-04-17 13:29:01","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("712","OP712","712","","1","1","0","","0","0","Ms.","Heena","","Chandnani","Female","1996-04-17","8735970087","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-17","19:42:00","Walk","New","1","barcode_OP712.png","0","3","","","0","2019-04-17 19:45:16","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("713","OP713","713","","1","2","0","","0","0","Miss","Parvin","","Sama","Female","1991-04-18","9601982131","","Danilimda","","","Ahmedabad","","","","","","","","","","","","","","2019-04-18","11:07:00","Walk","New","1","barcode_OP713.png","0","3","","","0","2019-04-18 11:09:20","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("714","OP714","714","","1","1","0","","0","0","Mr","Rajesh","","Chavda","Male","1964-04-18","8320900708","","Gokulnagar Amriwadi","","","Ahmedabad","","","","","","","","","","","","","","2019-04-18","11:14:00","Walk","New","2","barcode_OP714.png","0","3","3","","0","2019-04-18 11:15:30","2019-05-04 12:14:48");
INSERT INTO tbl_patient_master VALUES("715","OP715","715","","1","2","0","","0","0","Miss","Mamtaben","D","Patel","Female","1960-04-18","9428101872","","Rambag","","","Ahmedabad","","","","","","","","","","","","","","2019-04-18","18:14:00","Walk","New","1","barcode_OP715.png","0","3","","","0","2019-04-18 18:15:59","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("716","OP716","716","","1","2","0","","0","0","Mr","Dipak","","Sankhlecha","Male","1959-04-18","9898361229","","L G Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-18","19:20:00","Walk","New","1","barcode_OP716.png","0","3","3","","0","2019-04-18 19:21:40","2019-08-14 18:09:47");
INSERT INTO tbl_patient_master VALUES("717","OP717","717","","1","2","0","","0","0","Mr","Naresh","","Rachwani","Male","1972-04-19","9898138622","","Netaji Soc Nr Dhoon School ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-19","10:16:00","Walk","New","1","barcode_OP717.png","0","3","","","0","2019-04-19 10:20:40","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("718","OP718","718","","1","1","0","","0","0","Miss","Khyati","N","Vaya","Female","1982-04-19","9016738770","","Hashmukh Tower Opp Rambag Police stion ","","Rambag","Ahmedabad","","","","","","","","","","","","","","2019-04-19","10:20:00","Walk","New","1","barcode_OP718.png","0","3","3","","0","2019-04-19 10:22:32","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("719","OP719","719","","1","2","0","","0","0","Miss","Dipti","R ","Vichhi","Female","1967-04-19","9727172343","","R-1, Shree Nandnagar Part-3 ","","Vejalpur","Ahmedabad","","","","","","","","","","","","","","2019-04-19","10:26:00","Walk","New","1","barcode_OP719.png","0","3","","","0","2019-04-19 10:28:51","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("720","OP720","720","","1","1","0","","0","0","Mr","Chandubhai","","Thakar","Male","1956-04-19","9879548332","","B-5 Sonu Baglow New Naroda","","","Ahmedabad","","","","","","","","","","","","","","2019-04-19","11:27:00","Walk","New","1","barcode_OP720.png","0","3","3","","0","2019-04-19 11:29:07","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("721","OP721","721","","1","1","0","","0","0","Miss","Ranjan","H","Patel","Female","1964-04-19","9925412178","","1/6,Municipal Officer Flate Old DhorBazar  ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-04-19","17:17:00","Walk","New","1","barcode_OP721.png","0","3","3","","0","2019-04-19 17:21:50","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("722","OP722","722","","1","1","0","","0","0","Miss","Hiral","","Vyas","Female","1984-04-19","8511803134","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-19","19:31:00","Walk","New","1","barcode_OP722.png","0","3","3","","0","2019-04-19 19:50:50","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("723","OP723","723","","1","1","0","","0","0","Miss","Vimla","","Raval","Female","1989-04-20","9898389868","","B-401, City Flora Narol Lambha Patia ","","","Ahmedabad","","","","","","","","","","","","","","2019-04-20","11:06:00","Walk","New","1","barcode_OP723.png","0","3","","","0","2019-04-20 11:08:13","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("724","OP724","724","","1","2","0","","0","0","Miss","Moni","","Mishra","Female","1992-04-20","7048588381","","86 Shivanand Ba glows ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-04-20","11:10:00","Walk","New","1","barcode_OP724.png","0","3","3","","0","2019-04-20 11:11:44","2019-06-07 12:23:06");
INSERT INTO tbl_patient_master VALUES("725","OP725","725","","1","1","0","","0","0","Mr","Shersingh","","Chuhan","Male","1985-04-20","9723023328","","Hirawadi","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-04-20","12:21:00","Walk","New","1","barcode_OP725.png","0","3","","","0","2019-04-20 12:22:41","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("726","OP726","726","","1","1","0","","0","0","Mr","Rameshchandra","","Kumar","Male","1939-04-20","8980663853","","B-4,Anand Bage Nr Ram Krushna Ashram","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-04-20","17:55:00","Walk","New","1","barcode_OP726.png","0","3","3","","0","2019-04-20 17:57:09","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("727","OP727","727","","1","1","0","","0","0","Mr","Arvindbhai","","Devisha","Male","1953-04-20","9898026030","","Ishawar Park Bheravnath Cross Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-20","18:25:00","Walk","New","1","barcode_OP727.png","0","3","3","","0","2019-04-20 18:26:59","2019-04-25 13:02:16");
INSERT INTO tbl_patient_master VALUES("728","OP728","728","","1","1","0","","0","0","Miss","Nitya","H","Ludhani","Female","1992-04-22","9913811404","","Nana Chiloda","","","Ahmedabad","","","","","","","","","","","","","","2019-04-22","10:14:00","Walk","Follow-up","2","barcode_OP728.png","0","3","","","0","2019-04-22 10:16:34","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("729","OP729","729","","1","1","0","","0","0","Miss","Jyoshnaben","","Modi","Female","1990-04-22","9099173055","","Madvini Poal Manek Chock","","","Ahmedabad","","","","","","","","","","","","","","2019-04-22","11:50:00","Walk","New","1","barcode_OP729.png","0","3","3","","0","2019-04-22 11:51:29","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("730","OP730","730","","1","1","0","","0","13","Miss","Salina","F","Ajmeri","Female","1996-04-22","7016525373","","Amber Tower ","","Sarkhaj","Ahmedabad","","","","","","","","","","","","","","2019-04-22","15:35:00","Walk","New","2","barcode_OP730.png","0","3","3","","0","2019-04-22 15:37:23","2019-06-11 19:21:25");
INSERT INTO tbl_patient_master VALUES("731","OP731","731","","1","2","0","","0","13","Miss","Rajeshree","J","Shah","Female","1973-04-23","9428350816","","7-B Dipkruti Appartment L G Corner","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-23","10:28:00","Walk","New","2","barcode_OP731.png","0","3","3","","0","2019-04-23 10:31:27","2019-05-04 11:12:52");
INSERT INTO tbl_patient_master VALUES("732","OP732","732","","1","1","0","","0","0","Mr","Jitendrasinh","","Chuhan","Male","1983-04-23","9601497442","","Paldi Kakaj ","","","Ahmedabad","","","","","","","","","","","","","","2019-04-23","11:13:00","Walk","New","1","barcode_OP732.png","0","3","3","","0","2019-04-23 11:15:19","2019-05-03 10:19:26");
INSERT INTO tbl_patient_master VALUES("733","OP733","733","","1","1","0","","0","0","Mr","Moris","","Shah","Male","1971-04-23","9925367360","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-23","19:20:00","Walk","New","1","barcode_OP733.png","0","3","3","","0","2019-04-23 19:23:31","2019-07-18 11:09:46");
INSERT INTO tbl_patient_master VALUES("734","OP734","734","","1","2","0","","0","0","Mr","Trikambhai","","Bhojwani","Male","1962-04-24","9825256355","","Ghodasar","","","","","","","","","","","","","","","","","2019-04-24","12:47:00","Walk","Follow-up","2","barcode_OP734.png","0","3","3","","0","2019-04-24 12:51:43","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("735","OP735","735","","1","1","0","","0","0","Mr","Keval","","Barsopiya","Male","1994-04-24","7405418314","","A/29 Chandan Tenement ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-04-24","17:50:00","Walk","New","1","barcode_OP735.png","0","3","3","","0","2019-04-24 17:52:34","2019-04-29 18:33:48");
INSERT INTO tbl_patient_master VALUES("736","OP736","736","","1","1","0","","0","0","Miss","Chandrikaben","","Dodia","Female","1967-04-24","9824054888","","A 10 Sarvoday ","","Javahchock","Ahmedabad","","","","","","","","","","","","","","2019-04-24","18:30:00","Walk","New","1","barcode_OP736.png","0","3","","","0","2019-04-24 18:33:39","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("737","OP737","737","","1","2","0","","0","0","Miss","Mrudulaben","","Mehta","Female","1954-04-24","7600726501","","c-Samrudhi Narol Lambha Road","","","Ahmedabad","","","","","","","","","","","","","","2019-04-24","19:00:00","Walk","Follow-up","2","barcode_OP737.png","0","3","","","0","2019-04-24 19:02:03","2019-04-25 09:32:15");
INSERT INTO tbl_patient_master VALUES("738","OP738","738","","1","1","0","","0","13","Ms.","Vidhi","","Patel","Female","2002-04-25","9638654399","","E-3 Muktajivan Apt Manorama Park","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-04-25","11:06:00","Walk","","2","barcode_OP738.png","0","3","3","","0","2019-04-25 11:08:19","2019-05-14 12:34:47");
INSERT INTO tbl_patient_master VALUES("739","OP739","739","","1","2","0","","0","0","Mr","Harishchandra","","Shah","Male","1967-04-25","9898860975","","Ayojannagar  Vinzol Road","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2019-04-25","11:26:00","Walk","","1","barcode_OP739.png","0","3","","","0","2019-04-25 11:28:05","2019-04-25 11:28:05");
INSERT INTO tbl_patient_master VALUES("740","OP740","740","","1","1","0","","0","13","Mr","Krashnakant","","Vijh","Male","1947-04-25","9825322211","","1-Lajpat N agar Soc Sardar Patel Stadium  ","","","Ahmedabad","","","","","","","","","","","","","","2019-04-25","11:50:00","Walk","","1","barcode_OP740.png","0","3","3","","0","2019-04-25 11:52:08","2019-04-25 13:02:54");
INSERT INTO tbl_patient_master VALUES("741","OP741","741","","1","1","0","","0","0","Miss","Helanben","","Christian","Female","1942-04-25","7405457645","","","","","Ahmedabad","","","","","","","","","","","","","","2019-04-25","13:23:00","Walk","","1","barcode_OP741.png","0","3","","","0","2019-04-25 13:31:28","2019-04-25 13:31:28");
INSERT INTO tbl_patient_master VALUES("742","OP742","742","","1","1","0","","0","0","Mr","Moh Irfan","","Shaikh","Male","1981-04-25","9879976220","","Raikhad","","","Ahmedabad","","","","","","","","","","","","","","2019-04-25","18:53:00","Walk","","1","barcode_OP742.png","0","3","","","0","2019-04-25 18:57:49","2019-04-25 18:57:49");
INSERT INTO tbl_patient_master VALUES("743","OP743","743","","1","2","0","","0","0","Miss","Bhumikaben","","Prajapati","Female","1984-04-26","9898860762","","Chahwala Soc Maniasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-26","12:10:00","Walk","","1","barcode_OP743.png","0","3","3","","0","2019-04-26 12:11:44","2019-08-13 18:08:49");
INSERT INTO tbl_patient_master VALUES("744","OP744","744","","1","2","0","","0","0","Mr","Jagdishbhai","","Joshi","Male","1952-04-27","9824162474","","4-Priti Society Bhairavnath Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-27","10:50:00","Walk","","1","barcode_OP744.png","0","3","","","0","2019-04-27 10:53:15","2019-04-27 10:53:15");
INSERT INTO tbl_patient_master VALUES("745","OP745","745","","1","1","0","","0","0","Miss","Narmadaben","","Prajapati","Female","1971-04-27","8511979106","","B-/145, Swapna Srushti Soc Nr Nirat Cross","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-04-27","13:33:00","Walk","","1","barcode_OP745.png","0","3","","","0","2019-04-27 13:35:19","2019-04-27 13:35:19");
INSERT INTO tbl_patient_master VALUES("746","OP746","746","","1","1","0","","0","0","Miss","Veena","","Pujara","Female","1960-04-27","9373158360","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-27","18:22:00","Walk","","1","barcode_OP746.png","0","3","3","","0","2019-04-27 18:26:45","2019-07-05 13:28:14");
INSERT INTO tbl_patient_master VALUES("747","OP747","747","","1","1","0","","0","0","Mr","Hasan","","Multani","Male","1988-04-27","7728890671","","Rajeshthan","","","Rajeshthan","","","","","","","","","","","","","","2019-04-27","18:55:00","Walk","","2","barcode_OP747.png","0","3","3","","0","2019-04-27 18:56:23","2019-04-27 18:56:38");
INSERT INTO tbl_patient_master VALUES("748","OP748","748","","1","1","0","","0","0","Mr","Rohan","V","Desai","Male","2007-04-29","9375203203","","36 Babunager Soc","","Chandlodiya","Ahmedabad","","","","","","","","","","","","","","2019-04-29","11:23:00","Walk","","1","barcode_OP748.png","0","3","","","0","2019-04-29 11:28:34","2019-04-29 11:28:34");
INSERT INTO tbl_patient_master VALUES("749","OP749","749","","1","2","0","","0","0","Mr","Mohit","","Panchal","Male","1996-04-29","9638760621","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-29","11:37:00","Walk","","1","barcode_OP749.png","0","3","3","","0","2019-04-29 11:38:43","2019-04-29 11:46:02");
INSERT INTO tbl_patient_master VALUES("750","OP750","750","","1","1","0","","0","0","Mr","Hanshraj","","Ughrejiya","Male","1984-04-29","9998901495","","C T M","","","Ahmedabad","","","","","","","","","","","","","","2019-04-29","13:02:00","Walk","","1","barcode_OP750.png","0","3","","","0","2019-04-29 13:04:00","2019-04-29 13:04:00");
INSERT INTO tbl_patient_master VALUES("751","OP751","751","","1","2","0","","0","0","Ms.","Jalpaben","","Bhatt","Female","1992-04-30","9537806603","","14 Krushnakunj Appertment ","","L G Cornar","Ahmedabad","","","","","","","","","","","","","","2019-04-30","10:09:00","Walk","","1","barcode_OP751.png","0","3","3","","0","2019-04-30 10:11:54","2019-07-16 19:17:16");
INSERT INTO tbl_patient_master VALUES("752","OP752","752","","1","2","0","","0","0","Ms.","Sneha","","Sajnani","Female","1994-04-30","9638243377","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-04-30","10:48:00","Walk","","1","barcode_OP752.png","0","3","","","0","2019-04-30 10:49:46","2019-04-30 10:49:46");
INSERT INTO tbl_patient_master VALUES("753","OP753","753","","1","1","0","","0","0","Mr","Hiren","","Thakar","Male","1969-04-30","9925199801","","Ghuma","","","Ahmedabad","","","","","","","","","","","","","","2019-04-30","11:13:00","Walk","","2","barcode_OP753.png","0","3","3","","0","2019-04-30 11:15:12","2019-05-02 14:37:13");
INSERT INTO tbl_patient_master VALUES("754","OP754","754","","1","1","0","","0","0","Miss","Gitaben","","Nayak","Female","1980-04-30","9723247283","","Parshi Dungarwadi","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-04-30","12:20:00","Walk","","1","barcode_OP754.png","0","3","3","","0","2019-04-30 12:24:04","2019-06-27 18:20:07");
INSERT INTO tbl_patient_master VALUES("755","OP755","755","","1","2","0","","0","0","Miss","Kinnari","","Kothari","Female","1985-04-30","9687186600","","B-1 Laxmi Vishnu App B/h Saibaba Temple Daxini Society ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-04-30","17:19:00","Walk","","1","barcode_OP755.png","0","3","3","","0","2019-04-30 17:21:51","2019-05-24 18:03:46");
INSERT INTO tbl_patient_master VALUES("756","OP756","756","","1","2","0","","0","0","Miss","Kalpana","","Jakhad","Female","1990-04-30","8696332232","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-04-30","18:06:00","Walk","","1","barcode_OP756.png","0","3","","","0","2019-04-30 18:07:44","2019-04-30 18:07:44");
INSERT INTO tbl_patient_master VALUES("757","OP757","757","","1","1","0","","0","0","Mr","Sohil","","Patni","Male","2011-05-01","8155067968","","Bombay Housing Patel Chali","","","Ahmedabad","","","","","","","","","","","","","","2019-05-01","12:01:00","Walk","","1","barcode_OP757.png","0","3","","","0","2019-05-01 12:04:15","2019-05-01 12:04:15");
INSERT INTO tbl_patient_master VALUES("758","OP758","758","","1","1","0","","0","0","Mr","Yogen","","Shah","Male","1975-05-01","9374117733","","5, Bank Of Baroda Staff Society Apsara Cinema","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-05-01","12:54:00","Walk","","1","barcode_OP758.png","0","3","3","","0","2019-05-01 12:56:18","2019-05-06 15:13:14");
INSERT INTO tbl_patient_master VALUES("759","OP759","759","","1","1","0","","0","0","Miss","Heena","","Panchal","Female","1972-05-01","9909016913","","d-303 Shantiniketan Flat B/h Swaminarayan Temple ","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-05-01","13:31:00","Walk","","1","barcode_OP759.png","0","3","","","0","2019-05-01 13:33:41","2019-05-01 13:33:41");
INSERT INTO tbl_patient_master VALUES("760","OP760","760","","1","1","0","","0","0","Mr","Govindbhai","","Varma","Male","1987-05-01","9924129519","","Hatkeshwar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-01","17:13:00","Walk","","1","barcode_OP760.png","0","3","3","","0","2019-05-01 17:24:02","2019-05-02 18:18:17");
INSERT INTO tbl_patient_master VALUES("761","OP761","761","","1","1","0","","0","0","Miss","Pinaz","","Kachrani","Female","1987-05-01","9904196196","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-05-01","18:03:00","Walk","","1","barcode_OP761.png","0","3","","","0","2019-05-01 18:05:35","2019-05-01 18:05:35");
INSERT INTO tbl_patient_master VALUES("762","OP762","762","","1","2","0","","0","0","Miss","Ashaben","","Kalal","Female","1984-05-02","9587374603","","","","","Rajeshthan","","","","","","","","","","","","","","2019-05-02","10:33:00","Walk","","1","barcode_OP762.png","0","3","","","0","2019-05-02 10:34:19","2019-05-02 10:34:19");
INSERT INTO tbl_patient_master VALUES("763","OP763","763","","1","2","0","","0","0","Miss","Jayshree","","Khamar","Female","1979-05-02","9409291849","","220/ Rushikesh Nagar Haripura","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-02","17:58:00","Walk","","1","barcode_OP763.png","0","3","","","0","2019-05-02 18:00:00","2019-05-02 18:00:00");
INSERT INTO tbl_patient_master VALUES("764","OP764","764","","1","1","0","","0","0","Mr","Dhaniram","","Sharma","Male","1951-05-03","9824641031",""," Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-03","10:53:00","Walk","","1","barcode_OP764.png","0","3","3","","0","2019-05-03 10:54:38","2019-05-03 11:20:09");
INSERT INTO tbl_patient_master VALUES("765","OP765","765","","1","2","0","","0","0","Miss","Priti","","Jain","Female","1991-05-03","9330841877","","","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-03","10:55:00","Walk","","1","barcode_OP765.png","0","3","","","0","2019-05-03 10:56:11","2019-05-03 10:56:11");
INSERT INTO tbl_patient_master VALUES("766","OP766","766","","1","1","0","","0","0","Mr","Manish","","Modi","Male","1981-05-03","9714291464","","19 Avishkar Flate Ganesh Gali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-03","11:36:00","Walk","","2","barcode_OP766.png","0","3","","","0","2019-05-03 11:42:11","2019-05-03 11:42:11");
INSERT INTO tbl_patient_master VALUES("767","OP767","767","","1","1","0","","0","0","Mr","Ganeshbhai","","Mistry","Male","1953-05-03","9722902890","","","","","Ahmedabad","","","","","","","","","","","","","","2019-05-03","12:32:00","Walk","","1","barcode_OP767.png","0","3","","","0","2019-05-03 12:34:50","2019-05-03 12:34:50");
INSERT INTO tbl_patient_master VALUES("768","OP768","768","","1","1","0","","0","13","Mr","Chamanbhai","","Parmar","Male","1964-05-03","9376178865","","Health Quarters","","Jamalpur","Ahmedabad","","","","","","","","","","","","","","2019-05-03","17:22:00","Walk","","2","barcode_OP768.png","0","3","3","","0","2019-05-03 17:27:05","2019-06-14 11:54:02");
INSERT INTO tbl_patient_master VALUES("769","OP769","769","","1","2","0","","0","0","Mr","Amar","","Patel","Male","1980-05-03","7984561913","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-03","18:29:00","Walk","","1","barcode_OP769.png","0","3","","","0","2019-05-03 18:30:46","2019-05-03 18:30:46");
INSERT INTO tbl_patient_master VALUES("770","OP770","770","","1","2","0","","0","0","Miss","Radhamani","","Pillal","Female","1966-05-03","7046601709","","8 Amaedeep Appatment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-03","18:50:00","Walk","","1","barcode_OP770.png","0","3","","","0","2019-05-03 18:51:23","2019-05-03 18:51:23");
INSERT INTO tbl_patient_master VALUES("771","OP771","771","","1","2","0","","0","0","Mr","Rohitsingh","","Rajput","Male","1993-05-04","8401811325","","Maniasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-04","10:28:00","Walk","","1","barcode_OP771.png","0","3","3","","0","2019-05-04 10:29:59","2019-06-08 10:40:12");
INSERT INTO tbl_patient_master VALUES("772","OP772","772","","1","1","0","","0","0","Mr","Harendrasingh","","Darbar","Male","1993-05-04","9824920216","","23, Shastri Conoly Rajendra Park","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-05-04","11:32:00","Walk","","1","barcode_OP772.png","0","3","3","","0","2019-05-04 11:37:35","2019-05-06 11:33:03");
INSERT INTO tbl_patient_master VALUES("773","OP773","773","","1","1","0","","0","0","Mr","Tribhuvan","","Singh","Male","1985-05-04","9828822233","","Parishkar Khokhra Curcal","","","Ahmedabad","","","","","","","","","","","","","","2019-05-04","12:40:00","Walk","","1","barcode_OP773.png","0","3","","","0","2019-05-04 12:41:42","2019-05-04 12:41:42");
INSERT INTO tbl_patient_master VALUES("774","OP774","774","","1","2","0","","0","0","Miss","Shushila","","Dadheech","Female","1967-05-04","9641151596","","203 Laxmi Redundancy ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-04","18:23:00","Walk","","1","barcode_OP774.png","0","3","","","0","2019-05-04 18:26:54","2019-05-04 18:26:54");
INSERT INTO tbl_patient_master VALUES("775","OP775","775","","1","2","0","","0","0","Miss","Minu","","Shrivastav","Female","1976-05-04","8980027690","","B/303 Nilkanth Redundancy Trikampura ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-05-04","18:54:00","Walk","","1","barcode_OP775.png","0","3","","","0","2019-05-04 18:56:06","2019-05-04 18:56:06");
INSERT INTO tbl_patient_master VALUES("776","OP776","776","","1","2","0","","0","0","Miss","Geeta","","Chauhan","Female","1974-05-04","7043871850","","","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-05-04","18:59:00","Walk","","1","barcode_OP776.png","0","3","","","0","2019-05-04 19:01:03","2019-05-04 19:01:03");
INSERT INTO tbl_patient_master VALUES("777","OP777","777","","1","2","0","","0","0","Miss","Taniya","","Tyagi","Female","1997-05-04","901582355","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-04","19:44:00","Walk","","1","barcode_OP777.png","0","3","","","0","2019-05-04 19:55:22","2019-05-04 19:55:22");
INSERT INTO tbl_patient_master VALUES("778","OP778","778","","1","2","0","","0","0","Mr","Chintan","","Bhatt","Male","1994-05-06","7575031494","","14 Krushnakunj Appertment ","","L G Cornar","Ahmedabad","","","","","","","","","","","","","","2019-05-06","10:36:00","Walk","","1","barcode_OP778.png","0","3","3","","0","2019-05-06 10:39:35","2019-06-15 12:43:02");
INSERT INTO tbl_patient_master VALUES("779","OP779","779","","1","1","0","","0","0","Mr","Paresh","","Prajapati","Male","1975-05-06","9375924960","","C T M","","","Ahmedabad","","","","","","","","","","","","","","2019-05-06","11:53:00","Walk","","2","barcode_OP779.png","0","3","","","0","2019-05-06 12:00:40","2019-05-06 12:00:40");
INSERT INTO tbl_patient_master VALUES("780","OP780","780","","1","1","0","","0","0","Mr","Bharatbhai","K","Parmar","Male","1973-05-06","9974740825","","Geeta Mandir","","","Ahmedabad","","","","","","","","","","","","","","2019-05-06","14:51:00","Walk","","1","barcode_OP780.png","0","3","","","0","2019-05-06 14:52:38","2019-05-06 14:52:38");
INSERT INTO tbl_patient_master VALUES("781","OP781","781","","1","1","0","","0","13","Miss","Jinali","","Sheth","Female","1989-05-06","9173863551","","Yamuna Apartment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-06","19:01:00","Walk","","2","barcode_OP781.png","0","3","3","","0","2019-05-06 19:02:00","2019-05-14 12:35:02");
INSERT INTO tbl_patient_master VALUES("782","OP782","782","","1","2","0","","0","0","Miss","Sajuben","R ","Gayri","Female","1987-05-06","6353797938","","","","","Rajeshthan","","","","","","","","","","","","","","2019-05-06","19:15:00","Walk","","1","barcode_OP782.png","0","3","","","0","2019-05-06 19:16:35","2019-05-06 19:16:35");
INSERT INTO tbl_patient_master VALUES("783","OP783","783","","1","1","0","","0","13","Miss","Laxmiben","","Parmar","Female","1947-05-07","9265840603","","74/1 Neminath Soc Near C M C ","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-05-07","14:57:00","Walk","","2","barcode_OP783.png","0","3","3","","0","2019-05-07 15:01:12","2019-06-14 12:33:43");
INSERT INTO tbl_patient_master VALUES("784","OP784","784","","1","1","0","","0","0","Mr","Dhruvesh","","Adhyaru","Male","1994-05-07","9925063260","","5 Yashovan Ro House Opp Shikhar Flat ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-05-07","15:01:00","Walk","","1","barcode_OP784.png","0","3","","","0","2019-05-07 15:03:33","2019-05-07 15:03:33");
INSERT INTO tbl_patient_master VALUES("785","OP785","785","","1","2","0","","0","0","Miss","Sangita","","Oza","Female","1985-05-07","9925355404","","Nikol","","","Ahmedabad","","","","","","","","","","","","","","2019-05-07","18:49:00","Walk","","2","barcode_OP785.png","0","3","3","","0","2019-05-07 18:51:14","2019-07-31 13:10:57");
INSERT INTO tbl_patient_master VALUES("786","OP786","786","","1","1","0","","0","13","Miss","Kalpana","C","Patel","Female","1980-05-08","9879668453","","51, SHishir Flate Ganesg Gali","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-08","10:53:00","Walk","","2","barcode_OP786.png","0","3","3","","0","2019-05-08 10:54:56","2019-05-25 12:52:33");
INSERT INTO tbl_patient_master VALUES("787","OP787","787","","1","1","0","","0","0","Miss","Induben","","Maniyar","Female","1954-05-08","9408209464","","","","","Bhavnagar","","","","","","","","","","","","","","2019-05-08","17:39:00","Walk","","1","barcode_OP787.png","0","3","","","0","2019-05-08 17:44:45","2019-05-08 17:44:45");
INSERT INTO tbl_patient_master VALUES("788","OP788","788","","1","1","0","","0","0","Mr","Rajeshkumar","","Mudaliyar","Male","1990-05-08","9265902032","","38/296 Sarvoday Nagar G H B","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-05-08","17:44:00","Walk","","1","barcode_OP788.png","0","3","3","","0","2019-05-08 17:46:19","2019-05-08 18:56:24");
INSERT INTO tbl_patient_master VALUES("789","OP789","789","","1","1","0","","0","0","Mr","Pradip","","Patel","Male","2000-05-08","9725038032","","E-302 Avadh Recidancy  ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-05-08","18:15:00","Walk","","1","barcode_OP789.png","0","3","","","0","2019-05-08 18:21:58","2019-05-08 18:21:58");
INSERT INTO tbl_patient_master VALUES("790","OP790","790","","1","2","0","","0","0","Mr","Rupesh","","Bokade","Male","1975-05-08","9898744420","","A-3 Jain Appt Chinubhai Colony ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-05-08","18:22:00","Walk","","2","barcode_OP790.png","0","3","3","","0","2019-05-08 18:24:21","2019-05-08 18:24:32");
INSERT INTO tbl_patient_master VALUES("791","OP791","791","","1","2","0","","0","0","Miss","Kiran","","Vora","Female","1961-05-09","9825188908","","202,Salin Hight Govardhan Wadi Tekra ","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-05-09","10:05:00","Walk","","1","barcode_OP791.png","0","3","","","0","2019-05-09 10:07:11","2019-05-09 10:07:11");
INSERT INTO tbl_patient_master VALUES("792","OP792","792","","1","2","0","","0","0","Miss","Rashmika","","Raval","Female","1969-05-09","9428404525","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-09","11:52:00","Walk","","2","barcode_OP792.png","0","3","3","","0","2019-05-09 11:53:25","2019-05-11 19:09:52");
INSERT INTO tbl_patient_master VALUES("793","OP793","793","","1","2","0","","0","0","Miss","Rupande","","Thakor","Female","1965-05-09","9428498971","","Paldi","","","Ahmedabad","","","","","","","","","","","","","","2019-05-09","12:31:00","Walk","","2","barcode_OP793.png","0","3","3","","0","2019-05-09 12:32:57","2019-05-18 18:12:47");
INSERT INTO tbl_patient_master VALUES("794","OP794","794","","1","2","0","","0","0","Mr","Keyur","","Ramanuj","Male","1965-05-10","9428042524","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-10","11:16:00","Walk","","2","barcode_OP794.png","0","3","3","","0","2019-05-10 11:18:27","2019-05-10 11:40:50");
INSERT INTO tbl_patient_master VALUES("795","OP795","795","","1","2","0","","0","0","Miss","Reena","","Thakar","Female","1981-05-10","8980739300","","Gru Govind Soc","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-10","11:47:00","Walk","","1","barcode_OP795.png","0","3","","","0","2019-05-10 11:48:59","2019-05-10 11:48:59");
INSERT INTO tbl_patient_master VALUES("796","OP796","796","","1","1","0","","0","0","Mr","Chirag","","Mundhra","Male","2005-05-10","9375175001","","L-701 Parishkar Part-2","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-05-10","12:10:00","Walk","","1","barcode_OP796.png","0","3","","","0","2019-05-10 12:12:49","2019-05-10 12:12:49");
INSERT INTO tbl_patient_master VALUES("797","OP797","797","","1","2","0","","0","0","Miss","Sheelaben","","Soni","Female","1965-05-10","9662665976","","D-2/204 Shree Ganesh Avenu Bhairavnath Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-10","17:13:00","Walk","","1","barcode_OP797.png","0","3","3","","0","2019-05-10 17:16:12","2019-07-29 10:44:30");
INSERT INTO tbl_patient_master VALUES("798","OP798","798","","1","1","0","","0","0","Mr","Piyush","","Soni","Male","1968-05-10","9825340474","","G H Danshree Appt -26 Jain Soc","","Paldi","Ahmedabad","","","","","","","","","","","","","","2019-05-10","18:11:00","Walk","","1","barcode_OP798.png","0","3","","","0","2019-05-10 18:14:05","2019-05-10 18:14:05");
INSERT INTO tbl_patient_master VALUES("799","OP799","799","","1","1","0","","0","0","Mrs","Varsha","","Rajput","Female","1984-05-11","8780155634","","Hatkeshwar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-11","10:14:00","Walk","","1","barcode_OP799.png","0","3","","","0","2019-05-11 10:17:22","2019-05-11 10:17:22");
INSERT INTO tbl_patient_master VALUES("800","OP800","800","","1","2","0","","0","0","Mr","Mahesh","","Joshi","Male","1952-05-11","9662025969","","B-47 Pushpak Baglow","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-05-11","11:56:00","Walk","","1","barcode_OP800.png","0","3","3","","0","2019-05-11 11:58:50","2019-06-20 18:04:13");
INSERT INTO tbl_patient_master VALUES("801","OP801","801","","1","2","0","","0","0","Mr","Rajesh","","Gupta","Male","1970-05-11","9328235771","","H-2 Hil Park Soc","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-05-11","12:17:00","Walk","","2","barcode_OP801.png","0","3","","","0","2019-05-11 12:18:57","2019-05-11 12:18:57");
INSERT INTO tbl_patient_master VALUES("802","OP802","802","","1","1","0","","0","13","Mr","Bhaumik","","Patel","Male","1993-05-11","9558517572","","Shivshukh Nagar ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-05-11","17:32:00","Walk","","2","barcode_OP802.png","0","3","3","","0","2019-05-11 17:34:32","2019-06-07 12:03:46");
INSERT INTO tbl_patient_master VALUES("803","OP803","803","","1","2","0","","0","0","Miss","Shaliniben","","Lodha","Female","1986-05-11","9824540228","","","","","Ahmedabad","","","","","","","","","","","","","","2019-05-11","18:46:00","Walk","","1","barcode_OP803.png","0","3","","","0","2019-05-11 18:47:11","2019-05-11 18:47:11");
INSERT INTO tbl_patient_master VALUES("804","OP804","804","","1","2","0","","0","0","Mr","Raja","","Gohel","Male","1997-05-13","9712078809","","9/103 Nandanvan Avas Yojana Socity","","Ghatlodia","Ahmedabad","","","","","","","","","","","","","","2019-05-13","10:43:00","Walk","","1","barcode_OP804.png","0","3","","","0","2019-05-13 10:48:38","2019-05-13 10:48:38");
INSERT INTO tbl_patient_master VALUES("805","OP805","805","","1","2","0","","0","0","Mr","Valjibhai","","Dholakia","Male","1969-05-13","9879871765","","Arbudanagar","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-05-13","11:06:00","Walk","","1","barcode_OP805.png","0","3","","","0","2019-05-13 11:13:14","2019-05-13 11:13:14");
INSERT INTO tbl_patient_master VALUES("806","OP806","806","","1","1","0","","0","0","Mr","Vijaybhai","","Bharwad","Male","1987-05-13","9723107569","","Ramol","","","","","","","","","","","","","","","","","2019-05-13","12:03:00","Walk","","1","barcode_OP806.png","0","3","","","0","2019-05-13 12:04:27","2019-05-13 12:04:27");
INSERT INTO tbl_patient_master VALUES("807","OP807","807","","1","1","0","","0","0","Mr","Ravindra","","Bariya","Male","1978-05-13","9426579434","","38 Saundari Soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-05-13","13:07:00","Walk","","1","barcode_OP807.png","0","3","","","0","2019-05-13 13:09:35","2019-05-13 13:09:35");
INSERT INTO tbl_patient_master VALUES("808","OP808","808","","1","1","0","","0","0","Mr","Ranjit","","Khatri","Male","1981-05-13","9904613976","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-05-13","17:56:00","Walk","","1","barcode_OP808.png","0","3","","","0","2019-05-13 17:57:31","2019-05-13 17:57:31");
INSERT INTO tbl_patient_master VALUES("809","OP809","809","","1","2","0","","0","0","Mr","Atulbhai","","Christian","Male","1962-05-13","6355939714","","Maninagar","","","","","","","","","","","","","","","","","2019-05-13","19:47:00","Walk","","1","barcode_OP809.png","0","3","","","0","2019-05-13 19:48:06","2019-05-13 19:48:06");
INSERT INTO tbl_patient_master VALUES("810","OP810","810","","1","2","0","","0","0","Miss","Richali","","Thakkar","Female","1990-05-14","9327603658","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-14","10:21:00","Walk","","2","barcode_OP810.png","0","3","","","0","2019-05-14 10:22:54","2019-05-14 10:22:54");
INSERT INTO tbl_patient_master VALUES("811","OP811","811","","1","1","0","","0","13","Mr","Kishorbhai","","Amlani","Male","1983-05-14","9925916956","","Parishkar Khokhra Curcal","","","Ahmedabad","","","","","","","","","","","","","","2019-05-14","10:59:00","Walk","","2","barcode_OP811.png","0","3","3","","0","2019-05-14 11:00:45","2019-06-22 11:07:17");
INSERT INTO tbl_patient_master VALUES("812","OP812","812","","1","1","0","","0","0","Miss","Dhanvantri","","Sheth","Female","1972-05-14","8128593727","","Maninagar","","","","","","","","","","","","","","","","","2019-05-14","11:56:00","Walk","","2","barcode_OP812.png","0","3","","","0","2019-05-14 12:01:40","2019-05-14 12:01:40");
INSERT INTO tbl_patient_master VALUES("813","OP813","813","","1","2","0","","0","13","Mr","Tamilarasan","","Vanniyar","Male","1987-05-14","9638492991","","Maninagar","","","","","","","","","","","","","","","","","2019-05-14","13:00:00","Walk","","2","barcode_OP813.png","0","3","3","","0","2019-05-14 13:03:08","2019-06-28 12:51:50");
INSERT INTO tbl_patient_master VALUES("814","OP814","814","","1","1","0","","0","0","Miss","Maltiben","","Kshatriya","Female","1977-05-14","9265978145","","Isanpur","","","Ahmedabad","","","","","","","","","","","","","","2019-05-14","18:35:00","Walk","","1","barcode_OP814.png","0","3","3","","0","2019-05-14 18:36:57","2019-06-13 12:30:44");
INSERT INTO tbl_patient_master VALUES("815","OP815","815","","1","2","0","","0","0","Miss","Uchhabkuwar","","Shekhawat","Female","1970-05-14","8000074655","","Isanpur","","","Ahmedabad","","","","","","","","","","","","","","2019-05-14","18:38:00","Walk","","2","barcode_OP815.png","0","3","3","","0","2019-05-14 18:39:56","2019-07-19 18:46:10");
INSERT INTO tbl_patient_master VALUES("816","OP816","816","","1","1","0","","0","0","Mr","Jeremy","","Francis","Male","2005-05-15","9898158877","","Matru Bhoomi Flate Jetun Park Bhai Pura","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-05-15","11:19:00","Walk","","1","barcode_OP816.png","0","3","","","0","2019-05-15 11:21:04","2019-05-15 11:21:04");
INSERT INTO tbl_patient_master VALUES("817","OP817","817","","1","2","0","","0","0","Miss","Shrutiben","","Parikh","Female","1984-05-15","9712819494","","","","","Ahmedabad","","","","","","","","","","","","","","2019-05-15","17:52:00","Walk","","1","barcode_OP817.png","0","3","3","","0","2019-05-15 17:54:11","2019-05-16 18:38:56");
INSERT INTO tbl_patient_master VALUES("818","OP818","818","","1","1","0","","0","0","Mr","Heenaben","","Solanki","Female","1970-05-15","9624747631","","B-1 503 Pushkar Racidancy","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-05-15","18:17:00","Walk","","1","barcode_OP818.png","0","3","","","0","2019-05-15 18:19:10","2019-05-15 18:19:10");
INSERT INTO tbl_patient_master VALUES("819","OP819","819","","1","2","0","","0","0","Miss","Tejash","","Soni","Male","1984-05-15","9377225983","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-05-15","19:10:00","Walk","","2","barcode_OP819.png","0","3","3","","0","2019-05-15 19:16:46","2019-05-15 19:17:02");
INSERT INTO tbl_patient_master VALUES("820","OP820","820","","1","1","0","","0","13","Mr","Anilbhai","","Panchal","Male","1973-05-16","9925286051","","Bapunagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-16","11:45:00","Walk","","2","barcode_OP820.png","0","3","3","","0","2019-05-16 11:46:50","2019-06-11 13:09:39");
INSERT INTO tbl_patient_master VALUES("821","OP821","821","","1","1","0","","0","0","Mr","Satish","","Patankar","Male","1991-05-16","8980009594","","54 Hamidwadi Near Vikas Mandal Behind S T Colony ","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-05-16","11:55:00","Walk","","2","barcode_OP821.png","0","3","","","0","2019-05-16 11:57:53","2019-05-16 11:57:53");
INSERT INTO tbl_patient_master VALUES("822","OP822","822","","1","1","0","","0","13","Mr","Arvindbhai","","Patel","Male","1950-05-18","9227211387","","c-3 Divya Jivan Flat Vakil Wadi","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-18","11:23:00","Walk","","2","barcode_OP822.png","0","3","3","","0","2019-05-18 11:26:36","2019-06-01 14:11:00");
INSERT INTO tbl_patient_master VALUES("823","OP823","823","","1","1","0","","0","13","Mr","Deepk","J","Shah","Male","1961-05-18","7874837692","","B/129 Bhagirath Soc Kamal Park Nr Cadila Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-05-18","12:16:00","Walk","","1","barcode_OP823.png","0","3","3","","0","2019-05-18 12:23:02","2019-05-18 12:35:52");
INSERT INTO tbl_patient_master VALUES("824","OP824","824","","1","2","0","","0","0","Miss","Poonamben","Ramchand","Kaulani","Female","1961-05-20","9898259675","","Memdabad","","","Mehdabad","","","","","","","","","","","","","","2019-05-20","10:32:00","Walk","","2","barcode_OP824.png","0","3","3","","0","2019-05-20 10:34:02","2019-05-20 10:35:45");
INSERT INTO tbl_patient_master VALUES("825","OP825","825","","1","2","0","","0","13","Miss","Bhavnaben","","Sharma","Female","1983-05-20","9725877842","","Sukhramnagar","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-05-20","11:01:00","Walk","","2","barcode_OP825.png","0","3","3","","0","2019-05-20 11:02:45","2019-05-29 19:55:51");
INSERT INTO tbl_patient_master VALUES("826","OP826","826","","1","2","0","","0","0","Mr","Bharatbhai","","Prajapati","Male","1985-05-20","9724080301","","1400 Deyadi Ni Pole Madan Gopal Ni Havrli ","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-05-20","12:05:00","Walk","","2","barcode_OP826.png","0","3","3","","0","2019-05-20 12:06:36","2019-06-12 11:13:18");
INSERT INTO tbl_patient_master VALUES("827","OP827","827","","1","1","0","","0","0","Mr","Sailendrasingh","","Goar","Male","1989-05-20","9725582628","","Jamfalwadi","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-05-20","13:11:00","Walk","","1","barcode_OP827.png","0","3","","","0","2019-05-20 13:12:49","2019-05-20 13:12:49");
INSERT INTO tbl_patient_master VALUES("828","OP828","828","","1","1","0","","0","0","Mr","Subhash","","Mudaliar","Male","2002-05-21","9924040150","","139/1089 Gov. Housing Colony","","khokhra","Ahmedabad","","","","","","","","","","","","","","2019-05-21","10:06:00","Walk","","2","barcode_OP828.png","0","3","3","","0","2019-05-21 10:09:09","2019-05-21 10:13:23");
INSERT INTO tbl_patient_master VALUES("829","OP829","829","","1","1","0","","0","0","Miss","Ushaben","","Agrawal","Female","1976-05-21","9909926588","","2, Rajdhani Banglow ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-05-21","11:08:00","Walk","","1","barcode_OP829.png","0","3","","","0","2019-05-21 11:17:07","2019-05-21 11:17:07");
INSERT INTO tbl_patient_master VALUES("830","OP830","830","","1","1","0","","0","13","Mr","Jagdishlal","","Agrawal","Male","1964-05-21","9426376509","","Odhav Gurudwara","","","Ahmedabad","","","","","","","","","","","","","","2019-05-21","11:17:00","Walk","","1","barcode_OP830.png","0","3","3","","0","2019-05-21 11:18:15","2019-05-21 17:15:45");
INSERT INTO tbl_patient_master VALUES("831","OP831","831","","1","1","0","","0","0","Mr","Jalpankumar","","Dabhi","Male","1997-05-21","7572943998","","c-13 Hariraj Soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-05-21","19:03:00","Walk","","1","barcode_OP831.png","0","3","","","0","2019-05-21 19:04:46","2019-05-21 19:04:46");
INSERT INTO tbl_patient_master VALUES("832","OP832","832","","1","2","0","","0","0","Miss","Udayraji","","Mishra","Female","1930-05-22","7048588381","","I-86 Shivanand Baglows ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-05-22","10:45:00","Walk","","1","barcode_OP832.png","0","3","3","","0","2019-05-22 10:46:53","2019-08-17 10:13:18");
INSERT INTO tbl_patient_master VALUES("833","OP833","833","","1","2","0","","0","0","Mr","Murli","","Nambiar","Male","1953-05-22","8275044644","","B-3 Happy Home Apt Idli Cross road","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-05-22","11:27:00","Walk","","1","barcode_OP833.png","0","3","3","","0","2019-05-22 11:29:08","2019-06-05 11:46:59");
INSERT INTO tbl_patient_master VALUES("834","OP834","834","","1","2","0","","0","0","Mr","Mahendra","","Shah","Male","1951-05-22","9408030501","","","","Satellite","Ahmedabad","","","","","","","","","","","","","","2019-05-22","11:34:00","Walk","","1","barcode_OP834.png","0","3","3","","0","2019-05-22 11:35:49","2019-05-22 11:58:30");
INSERT INTO tbl_patient_master VALUES("835","OP835","835","","1","2","0","","0","13","Miss","Ankita","","Shah","Female","1989-05-22","7405882212","","29, Najrat Colony Khokhra","","Maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-05-22","18:40:00","Walk","","2","barcode_OP835.png","0","3","3","","0","2019-05-22 18:43:52","2019-05-22 19:12:39");
INSERT INTO tbl_patient_master VALUES("836","OP836","836","","1","2","0","","0","13","Mr","Rizvan","","Patel","Male","1988-05-22","9723021159","","","","","Ahmedabad","","","","","","","","","","","","","","2019-05-22","19:11:00","Walk","","1","barcode_OP836.png","0","3","3","","0","2019-05-22 19:12:18","2019-05-22 19:17:12");
INSERT INTO tbl_patient_master VALUES("837","OP837","837","","1","2","0","","0","13","Miss","Dipikaben","","Khatri","Female","1970-05-23","9723957234","","Geeta Mandir","","","Ahmedabad","","","","","","","","","","","","","","2019-05-23","10:11:00","Walk","","2","barcode_OP837.png","0","3","3","","0","2019-05-23 10:13:25","2019-05-23 11:07:26");
INSERT INTO tbl_patient_master VALUES("838","OP838","838","","1","1","0","","0","13","Mr","Ranjitbhai","","Maheraman","Male","1993-05-23","8980799907","","Ashirwad City","","","Ahmedabad","","","","","","","","","","","","","","2019-05-23","10:31:00","Walk","","2","barcode_OP838.png","0","3","3","","0","2019-05-23 10:33:41","2019-05-23 13:31:22");
INSERT INTO tbl_patient_master VALUES("839","OP839","839","","1","1","0","","0","0","Mr","Ramesh","Chandrababu","Soni","Male","1989-05-23","7043745302","","Sattadhar Sola Crossing ","","","Ahmedabad","","","","","","","","","","","","","","2019-05-23","12:03:00","Walk","","1","barcode_OP839.png","0","3","3","","0","2019-05-23 12:05:02","2019-05-23 13:30:38");
INSERT INTO tbl_patient_master VALUES("840","OP840","840","","1","1","0","","0","0","Mr","Alok","P","Parikh","Male","1975-05-23","9726522277","","13 Gayatri Soc Javahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-23","13:49:00","Walk","","1","barcode_OP840.png","0","3","","","0","2019-05-23 13:51:08","2019-05-23 13:51:08");
INSERT INTO tbl_patient_master VALUES("841","OP841","841","","1","1","0","","0","0","Mr","Ashifbhai","","Pathen","Male","1990-05-23","8460639433","","103, Fezal Park Nr Ziya Madzid","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-05-23","17:19:00","Walk","","1","barcode_OP841.png","0","3","","","0","2019-05-23 17:22:14","2019-05-23 17:22:14");
INSERT INTO tbl_patient_master VALUES("842","OP842","842","","1","2","0","","0","0","Miss","Ramadevi","","Sikarwar","Female","1964-05-23","9426559016","","Vimal Nagar","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-05-23","18:19:00","Walk","","1","barcode_OP842.png","0","3","","","0","2019-05-23 18:20:29","2019-05-23 18:20:29");
INSERT INTO tbl_patient_master VALUES("843","OP843","843","","1","2","0","","0","0","Mr","Sunil","","Amin","Male","1962-05-23","9998902298","","13 Swaminarayan Soc ","","Aslali","Ahmedabad","","","","","","","","","","","","","","2019-05-23","19:33:00","Walk","","1","barcode_OP843.png","0","3","3","","0","2019-05-23 19:34:46","2019-06-06 18:19:27");
INSERT INTO tbl_patient_master VALUES("844","OP844","844","","1","2","0","","0","0","Mr","Prakashsinh","J","Rajput","Male","1959-05-24","7874323474","","43 Mangal Deep Park B/H Nigam Road ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-05-24","11:27:00","Walk","","2","barcode_OP844.png","0","3","","","0","2019-05-24 11:29:52","2019-05-24 11:29:52");
INSERT INTO tbl_patient_master VALUES("845","OP845","845","","1","1","0","","0","0","Mr","Virendrabhai","","Gajjar","Male","1992-05-24","9904850477","","","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-05-24","18:06:00","Walk","","1","barcode_OP845.png","0","3","","","0","2019-05-24 18:08:58","2019-05-24 18:08:58");
INSERT INTO tbl_patient_master VALUES("846","OP846","846","","1","1","0","","0","0","Mr","Dhaval","","Sajnani","Male","2000-05-24","9638243377","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-05-24","18:20:00","Walk","","1","barcode_OP846.png","0","3","3","","0","2019-05-24 18:21:33","2019-05-24 18:21:44");
INSERT INTO tbl_patient_master VALUES("847","OP847","847","","1","1","0","","0","13","Mr","Sunil","","Melwani","Male","1987-05-25","9879357067","","Ghodasar","","","","","","","","","","","","","","","","","2019-05-25","10:33:00","Walk","","1","barcode_OP847.png","0","3","3","","0","2019-05-25 10:38:03","2019-05-25 11:11:16");
INSERT INTO tbl_patient_master VALUES("848","OP848","848","","1","1","0","","0","0","Miss","Mitaben","B","Desai","Female","1969-05-25","9724314403","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-25","10:41:00","Walk","","1","barcode_OP848.png","0","3","","","0","2019-05-25 10:43:24","2019-05-25 10:43:24");
INSERT INTO tbl_patient_master VALUES("849","OP849","849","","1","1","0","","0","0","Mr","Bhavesh","","Raval","Male","1990-05-25","9979867605","","Municipal Garden ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-05-25","11:04:00","Walk","","1","barcode_OP849.png","0","3","","","0","2019-05-25 11:10:55","2019-05-25 11:10:55");
INSERT INTO tbl_patient_master VALUES("850","OP850","850","","1","1","0","","0","0","Mr","Jigneshbhai","","Pandiya","Male","1974-05-25","7874851405","","","","","Bhavnagar","","","","","","","","","","","","","","2019-05-25","11:30:00","Walk","","1","barcode_OP850.png","0","3","","","0","2019-05-25 11:31:14","2019-05-25 11:31:14");
INSERT INTO tbl_patient_master VALUES("851","OP851","851","","1","1","0","","0","0","Mr","Kirtibhai","","Patel","Male","1965-05-25","9558481566","","Patel Vas Narol Gam","","","Ahmedabad","","","","","","","","","","","","","","2019-05-25","13:15:00","Walk","","2","barcode_OP851.png","0","3","3","","0","2019-05-25 13:18:46","2019-05-25 14:34:03");
INSERT INTO tbl_patient_master VALUES("852","OP852","852","","1","2","0","","0","0","Miss","Tulshiben","G","Tanwani","Female","1967-05-25","9825032888","","2 Gopal Plaza ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-05-25","13:31:00","Walk","","1","barcode_OP852.png","0","3","","","0","2019-05-25 13:32:47","2019-05-25 13:32:47");
INSERT INTO tbl_patient_master VALUES("853","OP853","853","","1","1","0","","0","0","Miss","Jethiben","","Parmar","Female","1949-05-25","9723115025","","Gomtipur","","","Ahmedabad","","","","","","","","","","","","","","2019-05-25","14:09:00","Walk","","1","barcode_OP853.png","0","3","3","","0","2019-05-25 14:11:17","2019-05-27 12:24:47");
INSERT INTO tbl_patient_master VALUES("854","OP854","854","","1","1","0","","0","0","Mr","Muljibhai","","Mojey","Male","1987-05-25","9898875762","","Lathibazar MajurGam","","Gitamandir","Ahmedabad","","","","","","","","","","","","","","2019-05-25","18:49:00","Walk","","1","barcode_OP854.png","0","3","","","0","2019-05-25 18:51:45","2019-05-25 18:51:45");
INSERT INTO tbl_patient_master VALUES("855","OP855","855","","1","1","0","","0","13","Mr","Prakashbhai","","Solanki","Male","1989-05-27","9727799577","","New Rly Colony  Opp Kakaria Yard Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-05-27","12:12:00","Walk","","1","barcode_OP855.png","0","3","3","","0","2019-05-27 12:16:27","2019-05-27 13:44:03");
INSERT INTO tbl_patient_master VALUES("856","OP856","856","","1","1","0","","0","13","Miss","Mariyadaben","","Pandiya","Female","1982-05-27","9558813578","","Rambag","","","","","","","","","","","","","","","","","2019-05-27","13:03:00","Walk","","1","barcode_OP856.png","0","3","3","","0","2019-05-27 13:05:00","2019-05-27 13:26:59");
INSERT INTO tbl_patient_master VALUES("857","OP857","857","","1","1","0","","0","13","Mr","Rajaram","","Koshti","Male","1950-05-27","9998458059","","22, Indira Nagar Soc B/h Sindhvai Mata ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-05-27","17:53:00","Walk","","1","barcode_OP857.png","0","3","3","","0","2019-05-27 17:54:42","2019-05-27 19:09:59");
INSERT INTO tbl_patient_master VALUES("858","OP858","858","","1","1","0","","0","0","Mr","Rekha","","Pushp","Female","1980-05-27","9016663436","","Shreenath Recidancy ","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-05-27","18:01:00","Walk","","1","barcode_OP858.png","0","3","","","0","2019-05-27 18:05:04","2019-05-27 18:05:04");
INSERT INTO tbl_patient_master VALUES("859","OP859","859","","1","1","0","","0","0","Mr","Kunal","D","Shah","Male","1983-05-28","9099031297","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-05-28","10:02:00","Walk","","1","barcode_OP859.png","0","3","","","0","2019-05-28 10:04:03","2019-05-28 10:04:03");
INSERT INTO tbl_patient_master VALUES("860","OP860","860","","1","1","0","","0","0","Miss","Shyamaben","","Gohel","Female","1990-05-28","7984162760","","Kheda","","","KHeda","","","","","","","","","","","","","","2019-05-28","10:27:00","Walk","","1","barcode_OP860.png","0","3","3","","0","2019-05-28 10:31:44","2019-06-18 10:28:22");
INSERT INTO tbl_patient_master VALUES("861","OP861","861","","1","1","0","","0","13","Miss","Siddhi","","Patel","Female","1990-06-05","9974606758","","b/603 Shrirang Hights Nr. Chaharmata Tempal Gor NO Kuvo","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-05-28","13:44:00","Walk","","2","barcode_OP861.png","0","3","3","","0","2019-05-28 13:47:14","2019-06-05 14:01:25");
INSERT INTO tbl_patient_master VALUES("862","OP862","862","","1","1","0","","0","0","Mr","Goutamdas ","","Vaishnav","Male","1987-05-28","8769098002","","Ambikanagar Odhav","","","Ahmedabad","","","","","","","","","","","","","","2019-05-28","13:47:00","Walk","","1","barcode_OP862.png","0","3","","","0","2019-05-28 13:49:09","2019-05-28 13:49:09");
INSERT INTO tbl_patient_master VALUES("863","OP863","863","","1","2","0","","0","0","Ms.","Priya","","Patel","Female","2001-05-28","9998340406","","Vastral","","","Ahmedabad","","","","","","","","","","","","","","2019-05-28","18:27:00","Walk","","2","barcode_OP863.png","0","3","3","","0","2019-05-28 18:29:23","2019-07-06 18:29:46");
INSERT INTO tbl_patient_master VALUES("864","OP864","864","","1","2","0","","0","13","Miss","Hemlataben","","Solanki","Female","1985-05-28","9974533083","","","","C T M","","","","","","","","","","","","","","","2019-05-28","19:17:00","Walk","","2","barcode_OP864.png","0","3","3","","0","2019-05-28 19:19:50","2019-05-28 19:27:26");
INSERT INTO tbl_patient_master VALUES("865","OP865","865","","1","2","0","","0","0","Mr","Divyesh","","Vasan","Male","1995-05-28","8141281010","","Magrol","","","","","","","","","","","","","","","","","2019-05-28","19:59:00","Walk","","1","barcode_OP865.png","0","3","","","0","2019-05-28 20:01:44","2019-05-28 20:01:44");
INSERT INTO tbl_patient_master VALUES("866","OP866","866","","1","2","0","","0","0","Miss","Laly","","Sabu","Female","1975-05-29","9723516753","","140 Picnik Park Society","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-05-29","10:42:00","Walk","","2","barcode_OP866.png","0","3","3","","0","2019-05-29 10:44:03","2019-08-16 10:43:06");
INSERT INTO tbl_patient_master VALUES("867","OP867","867","","1","1","0","","0","0","Mr","Navdeep","","Kahar","Male","1991-05-29","8460823364","","58 Shiv Nagar ","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-05-29","11:07:00","Walk","","1","barcode_OP867.png","0","3","","","0","2019-05-29 11:09:29","2019-05-29 11:09:29");
INSERT INTO tbl_patient_master VALUES("868","OP868","868","","1","1","0","","0","0","Mr","Pravinbhai","C","Shah","Male","1951-05-29","9426016815","","A-105, Bhagirath Flat","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-05-29","11:44:00","Walk","","1","barcode_OP868.png","0","3","3","","0","2019-05-29 11:46:09","2019-06-20 11:47:06");
INSERT INTO tbl_patient_master VALUES("869","OP869","869","","1","2","0","","0","0","Mr","Hemiltan","","Christian","Male","1960-05-29","8485914157","","New Maninagar ","","","Ahmedabad","","","","","","","","","","","","","","2019-05-29","17:15:00","Walk","","2","barcode_OP869.png","0","3","3","","0","2019-05-29 17:16:51","2019-05-29 17:35:17");
INSERT INTO tbl_patient_master VALUES("870","OP870","870","","1","2","0","","0","13","Mr","Hasinudin","","Shaikh","Male","1937-05-29","7383876830","","","","","Ahmedabad","","","","","","","","","","","","","","2019-05-29","17:31:00","Walk","","2","barcode_OP870.png","0","3","3","","0","2019-05-29 17:32:33","2019-05-29 18:55:57");
INSERT INTO tbl_patient_master VALUES("871","OP871","871","","1","1","0","","0","0","Miss","Daniya","","Makasare","Female","1999-05-29","8160496157","","A/11 Neel Dhara Flat Nr. CNI Church Christian Colony","","","Ahmedabad","","","","","","","","","","","","","","2019-05-29","18:51:00","Walk","","2","barcode_OP871.png","0","3","3","","0","2019-05-29 18:54:24","2019-05-29 19:59:54");
INSERT INTO tbl_patient_master VALUES("872","OP872","872","","1","2","0","","0","0","Ms.","Rayna","","Tiwari","Female","2006-05-29","9227702019","","24/789 Geeta Nagar","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-05-29","19:02:00","Walk","","1","barcode_OP872.png","0","3","","","0","2019-05-29 19:04:27","2019-05-29 19:04:27");
INSERT INTO tbl_patient_master VALUES("873","OP873","873","","1","2","0","","0","0","Miss","Champaben","V","Nayak","Female","1963-05-30","9727665117","","B/2- Khodiyar Nagar P.D.Pandiya Collage Road ","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-05-30","12:15:00","Walk","","1","barcode_OP873.png","0","3","","","0","2019-05-30 12:18:02","2019-05-30 12:18:02");
INSERT INTO tbl_patient_master VALUES("874","OP874","874","","1","1","0","","0","0","Mr","Nitin","","Rathod","Male","1984-05-30","8469846464","","Sundram Avash","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-05-30","12:30:00","Walk","","1","barcode_OP874.png","0","3","","","0","2019-05-30 12:31:48","2019-05-30 12:31:48");
INSERT INTO tbl_patient_master VALUES("875","OP875","875","","1","2","0","","0","0","Mr","Shantilal","","Rajguru","Male","1954-05-31","9429306761","","","","","Surat","","","","","","","","","","","","","","2019-05-31","11:31:00","Walk","","2","barcode_OP875.png","0","3","","","0","2019-05-31 11:33:09","2019-05-31 11:33:09");
INSERT INTO tbl_patient_master VALUES("876","OP876","876","","1","1","0","","0","0","Ms.","Hinal","","Surelia","Female","1996-05-31","9898575710","","Rambag","","","Ahmedabad","","","","","","","","","","","","","","2019-05-31","11:43:00","Walk","","1","barcode_OP876.png","0","3","","","0","2019-05-31 11:44:45","2019-05-31 11:44:45");
INSERT INTO tbl_patient_master VALUES("877","OP877","877","","1","2","0","","0","0","Mr","Johnmark","","Shah","Male","1988-05-31","7405882212","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-31","11:57:00","Walk","","2","barcode_OP877.png","0","3","3","","0","2019-05-31 11:58:17","2019-06-05 11:53:10");
INSERT INTO tbl_patient_master VALUES("878","OP878","878","","1","2","0","","0","0","Mr","Paltuprasad","","Kanojiya","Male","1963-05-31","8905956011","","Hatkeshwar","","","Ahmedabad","","","","","","","","","","","","","","2019-05-31","19:52:00","Walk","","1","barcode_OP878.png","0","3","","","0","2019-05-31 20:00:44","2019-05-31 20:00:44");
INSERT INTO tbl_patient_master VALUES("879","OP879","879","","1","1","0","","0","13","Miss","Ashaben","","Pandya","Female","1975-06-01","9375177924","","27, Krina Dham Ro-hose Vatva Road ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-06-01","11:51:00","Walk","","1","barcode_OP879.png","0","3","3","","0","2019-06-01 11:53:39","2019-06-01 13:31:43");
INSERT INTO tbl_patient_master VALUES("880","OP880","880","","1","2","0","","0","0","Miss","Sivagami","","Gaundar","Female","1967-06-01","9638492991","","D-10 78 Yadav Nagar Bh Hatkeshwar Smasan","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-06-01","13:19:00","Walk","","1","barcode_OP880.png","0","3","3","","0","2019-06-01 13:21:34","2019-06-28 12:51:10");
INSERT INTO tbl_patient_master VALUES("881","OP881","881","","1","1","0","","0","0","Mr","Dharmikkumar","","Jadav","Male","1984-06-01","9428219696","","9 Mandarshan Society Nr Ajay Tenamant ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-06-01","13:23:00","Walk","","1","barcode_OP881.png","0","3","","","0","2019-06-01 13:27:56","2019-06-01 13:27:56");
INSERT INTO tbl_patient_master VALUES("882","OP882","882","","1","2","0","","0","0","Mr","Ajaybhai","","Vaghela","Male","1998-06-01","9898471641","","Amriwadi","","","Ahmedabad","","","","","","","","","","","","","","2019-06-01","19:22:00","Walk","","1","barcode_OP882.png","0","3","","","0","2019-06-01 19:24:15","2019-06-01 19:24:15");
INSERT INTO tbl_patient_master VALUES("883","OP883","883","","1","1","0","","0","0","Mr","Jayesh","","Padiya","Male","1987-06-03","9664563996","","118/1410, Dhiraj Housing b/h Sevanday School","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-06-03","10:59:00","Walk","","1","barcode_OP883.png","0","3","3","","0","2019-06-03 11:04:18","2019-06-14 11:25:40");
INSERT INTO tbl_patient_master VALUES("884","OP884","884","","1","2","0","","0","0","Miss","Sharmilaben","","Peter","Female","1963-06-03","9724022448","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-06-03","11:05:00","Walk","","1","barcode_OP884.png","0","3","","","0","2019-06-03 11:07:38","2019-06-03 11:07:38");
INSERT INTO tbl_patient_master VALUES("885","OP885","885","","1","2","0","","0","0","Miss","Sheelaben","","Jamnani","Female","1955-06-03","7573022998","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-06-03","11:31:00","Walk","","2","barcode_OP885.png","0","3","3","","0","2019-06-03 11:33:04","2019-06-20 10:42:08");
INSERT INTO tbl_patient_master VALUES("886","OP886","886","","1","1","0","","0","0","Miss","Pallavi","Jayeshkumar","Bhatt","Female","1968-06-03","9727767572","","2120Nani Salavi Wad Saraspur","","","Ahmedabad","","","","","","","","","","","","","","2019-06-03","11:37:00","Walk","","1","barcode_OP886.png","0","3","3","","0","2019-06-03 11:39:00","2019-06-03 11:39:39");
INSERT INTO tbl_patient_master VALUES("887","OP887","887","","1","1","0","","0","0","Miss","Geetaben","","Panchal","Female","1970-06-03","9328289768","","Isanpur","","","Ahmedabad","","","","","","","","","","","","","","2019-06-03","11:53:00","Walk","","2","barcode_OP887.png","0","3","","","0","2019-06-03 11:54:17","2019-06-03 11:54:17");
INSERT INTO tbl_patient_master VALUES("888","OP888","888","","1","2","0","","0","13","Mr","Hardik ","","Joshi","Male","1981-06-03","9879794482","","06/Punit Complex Opp Ranji Mandir","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-03","13:13:00","Walk","","2","barcode_OP888.png","0","3","3","","0","2019-06-03 13:14:47","2019-06-15 19:49:30");
INSERT INTO tbl_patient_master VALUES("889","OP889","889","","1","1","0","","0","0","Miss","Unnatiben","","Shah","Female","1960-06-03","9998942165","","13 Dilip Nagar Society Daxini So. Maninager","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-03","14:03:00","Walk","","1","barcode_OP889.png","0","3","","","0","2019-06-03 14:04:53","2019-06-03 14:04:53");
INSERT INTO tbl_patient_master VALUES("890","OP890","890","","1","1","0","","0","13","Mr","Nisarg","","Shah","Male","1992-06-03","8460373047","","C/403, Suvidhi Apt Jivraj Park","","","Ahmedabad","","","","","","","","","","","","","","2019-06-03","16:07:00","Walk","","1","barcode_OP890.png","0","3","3","","0","2019-06-03 16:08:57","2019-06-03 16:33:27");
INSERT INTO tbl_patient_master VALUES("891","OP891","891","","1","1","0","","0","13","Miss","Hasinabibi","","Shaikh","Female","1974-06-03","9879058986","","22, Vorani Chali Nr Nutan Bharti Vidhalay ","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-06-03","18:02:00","Walk","","2","barcode_OP891.png","0","3","3","","0","2019-06-03 18:06:30","2019-06-19 13:36:09");
INSERT INTO tbl_patient_master VALUES("892","OP892","892","","1","2","0","","0","0","Mr","Bharatbhai","","Parmar","Male","1974-06-03","9998100995","","b/6 Sukhsantinagar","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-06-03","19:06:00","Walk","","1","barcode_OP892.png","0","3","","","0","2019-06-03 19:07:41","2019-06-03 19:07:41");
INSERT INTO tbl_patient_master VALUES("893","OP893","893","","1","1","0","","0","0","Mr","Deep","M","Patel","Male","1996-06-04","9723023712","","14, Yogeshwar Tenamant ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-06-04","10:30:00","Walk","","1","barcode_OP893.png","0","3","","","0","2019-06-04 10:32:38","2019-06-04 10:32:38");
INSERT INTO tbl_patient_master VALUES("894","OP894","894","","1","2","0","","0","0","Miss","Savitaben","","Patel","Female","1951-06-04","9428414234","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-06-04","11:34:00","Walk","","2","barcode_OP894.png","0","3","","","0","2019-06-04 11:36:04","2019-06-04 11:36:04");
INSERT INTO tbl_patient_master VALUES("895","OP895","895","","1","1","0","","0","0","Mr","Jitenrabhai","M","Igale","Male","1989-06-04","7383026477","","Barejadi Opp Rely Sation Krishna nagar soc ","","","Ahmedabad","","","","","","","","","","","","","","2019-06-04","12:14:00","Walk","","1","barcode_OP895.png","0","3","3","","0","2019-06-04 12:17:25","2019-06-04 13:26:37");
INSERT INTO tbl_patient_master VALUES("896","OP896","896","","1","1","0","","0","13","Mr","Pragneshbhai","","Parikh","Male","1964-06-04","9173094077","","43/ Vandevi Baglows Nr. Smruti Mandir Nigam Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-04","13:49:00","Walk","","2","barcode_OP896.png","0","3","3","","0","2019-06-04 14:03:20","2019-06-22 11:44:41");
INSERT INTO tbl_patient_master VALUES("897","OP897","897","","1","1","0","","0","0","Mr","Kamuel","","Christian","Male","1971-06-05","9723279418","","Ranipur","","","","","","","","","","","","","","","","","2019-06-05","10:10:00","Walk","","1","barcode_OP897.png","0","3","","","0","2019-06-05 10:12:00","2019-06-05 10:12:00");
INSERT INTO tbl_patient_master VALUES("898","OP898","898","","1","1","0","","0","0","Mr","Mishal","Sanjivkumar","Patel","Male","1990-06-05","9998999915","","Po . Mahij Mahijbag","","","KHeda","","","","","","","","","","","","","","2019-06-05","10:23:00","Walk","","1","barcode_OP898.png","0","3","","","0","2019-06-05 10:26:21","2019-06-05 10:26:21");
INSERT INTO tbl_patient_master VALUES("899","OP899","899","","1","1","0","","0","0","Miss","Parulben","","Shah","Female","1961-06-05","9725297071","","Prasanawilla Opp Ami Flat Nr Sarashwati High School","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-05","11:22:00","Walk","","1","barcode_OP899.png","0","3","","","0","2019-06-05 11:24:39","2019-06-05 11:24:39");
INSERT INTO tbl_patient_master VALUES("900","OP900","900","","1","1","0","","0","0","Mr","Samir","","Vora","Male","1969-06-05","9377148116","","G/16 Shikher Apartmant Harinagar Near Jiviba School ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-05","12:12:00","Walk","","1","barcode_OP900.png","0","3","3","","0","2019-06-05 12:14:02","2019-06-24 11:38:41");
INSERT INTO tbl_patient_master VALUES("901","OP901","901","","1","1","0","","0","0","Mr","Conal","","Beaty","Male","1984-06-06","9913887143","","1, Bershera Soc, Vitthal Nagar Tekra","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-06-06","10:27:00","Walk","","1","barcode_OP901.png","0","3","3","","0","2019-06-06 10:30:08","2019-06-14 11:27:21");
INSERT INTO tbl_patient_master VALUES("902","OP902","902","","1","1","0","","0","13","Mr","Umesh","","Parmar","Male","2001-06-06","8160496697","","","","","Mehsana","","","","","","","","","","","","","","2019-06-06","10:33:00","Walk","","1","barcode_OP902.png","0","3","3","","0","2019-06-06 10:35:04","2019-06-13 10:07:13");
INSERT INTO tbl_patient_master VALUES("903","OP903","903","","1","1","0","","0","13","Mr","Harshadbhai","V","Patel","Male","1949-06-06","8849256034","","A  Jethabhai Park Brabhudas thakker Collage ","","Narayan Nagar","Ahmedabad","","","","","","","","","","","","","","2019-06-06","11:12:00","Walk","","2","barcode_OP903.png","0","3","3","","0","2019-06-06 11:16:17","2019-06-11 19:22:27");
INSERT INTO tbl_patient_master VALUES("904","OP904","904","","1","2","0","","0","0","Mr","Govindbhai","","Dulai","Male","1977-06-06","8732995837","","Gomtipur","","","","","","","","","","","","","","","","","2019-06-06","11:50:00","Walk","","2","barcode_OP904.png","0","3","","","0","2019-06-06 11:53:57","2019-06-06 11:53:57");
INSERT INTO tbl_patient_master VALUES("905","OP905","905","","1","2","0","","0","0","Miss","Nutanbhai","","Vada","Female","1966-06-06","9925667028","","Isanpur","","","","","","","","","","","","","","","","","2019-06-06","12:06:00","Walk","","1","barcode_OP905.png","0","3","3","","0","2019-06-06 12:07:32","2019-06-28 12:52:11");
INSERT INTO tbl_patient_master VALUES("906","OP906","906","","1","1","0","","0","0","Ms.","Kajal","","Harpalani","Female","1998-06-06","9879357067","","Maninagar","","","","","","","","","","","","","","","","","2019-06-06","16:23:00","Walk","","1","barcode_OP906.png","0","3","3","","0","2019-06-06 16:24:29","2019-06-12 18:12:26");
INSERT INTO tbl_patient_master VALUES("907","OP907","907","","1","1","0","","0","0","Miss","Rashmika","","Kshatriya","Female","1959-06-06","9909016188","","Maninagar","","","","","","","","","","","","","","","","","2019-06-06","18:33:00","Walk","","2","barcode_OP907.png","0","3","","","0","2019-06-06 18:37:47","2019-06-06 18:37:48");
INSERT INTO tbl_patient_master VALUES("908","OP908","908","","1","1","0","","0","0","Mr","Laxmanbhai","","Prajapati","Male","1984-06-06","7490909304","","Isanpur","","","","","","","","","","","","","","","","","2019-06-06","19:02:00","Walk","","2","barcode_OP908.png","0","3","","","0","2019-06-06 19:03:37","2019-06-06 19:03:37");
INSERT INTO tbl_patient_master VALUES("909","OP909","909","","1","1","0","","0","0","Mr","Manish","","Patel","Male","1976-06-07","9824033130","","Trimurti Apartment","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-06-07","11:19:00","Walk","","1","barcode_OP909.png","0","3","3","","0","2019-06-07 11:20:57","2019-06-21 12:12:23");
INSERT INTO tbl_patient_master VALUES("910","OP910","910","","1","1","0","","0","13","Mr","Dignesh","","Patel","Male","1985-06-07","7046844050","","keneda","","","","","","","","","","","","","","","","","2019-06-07","11:49:00","Walk","","1","barcode_OP910.png","0","3","3","","0","2019-06-07 11:51:01","2019-06-07 12:03:12");
INSERT INTO tbl_patient_master VALUES("911","OP911","911","","1","1","0","","0","0","Mr","Dishant","","Surani","Male","1990-06-07","9574180180","","","","","Ahmedabad","","","","","","","","","","","","","","2019-06-07","12:50:00","Walk","","1","barcode_OP911.png","0","3","","","0","2019-06-07 12:55:32","2019-06-07 12:55:32");
INSERT INTO tbl_patient_master VALUES("912","OP912","912","","1","2","0","","0","0","Mr","Govin","","Mehta","Male","1940-06-07","9979094565","","D-101 Anand Apt","","Hathijan","","","","","","","","","","","","","","","2019-06-07","17:45:00","Walk","","2","barcode_OP912.png","0","3","","","0","2019-06-07 17:55:29","2019-06-07 17:55:29");
INSERT INTO tbl_patient_master VALUES("913","OP913","913","","1","2","0","","0","13","Mr","Cyril","","Thomas","Male","1985-06-07","9898274104","","","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-06-07","18:50:00","Walk","","2","barcode_OP913.png","0","3","3","","0","2019-06-07 18:53:56","2019-06-07 19:27:19");
INSERT INTO tbl_patient_master VALUES("914","OP914","914","","1","2","0","","0","0","Mr","Kishan","","Giri","Male","1994-06-07","7874040777","","Vastral","","","","","","","","","","","","","","","","","2019-06-07","19:44:00","Walk","","1","barcode_OP914.png","0","3","","","0","2019-06-07 19:47:59","2019-06-07 19:47:59");
INSERT INTO tbl_patient_master VALUES("915","OP915","915","","1","1","0","","0","0","Mr","Hargovindbhai","","Panchal","Male","1954-06-07","9426459075","","Maninagar","","","","","","","","","","","","","","","","","2019-06-07","19:50:00","Walk","","1","barcode_OP915.png","0","3","","","0","2019-06-07 19:51:19","2019-06-07 19:51:19");
INSERT INTO tbl_patient_master VALUES("916","OP916","916","","1","1","0","","0","0","Mr","Kishorbhai","","Brahmbhatt","Male","1953-06-08","9558165881","","Ghodasar","","","","","","","","","","","","","","","","","2019-06-08","10:33:00","Walk","","1","barcode_OP916.png","0","3","","","0","2019-06-08 10:35:22","2019-06-08 10:35:22");
INSERT INTO tbl_patient_master VALUES("917","OP917","917","","1","1","0","","0","0","Mr","Pramodbhai","","Thakkar","Male","1952-06-08","9428720615","","Maninagar","","","","","","","","","","","","","","","","","2019-06-08","10:35:00","Walk","","1","barcode_OP917.png","0","3","","","0","2019-06-08 10:36:16","2019-06-08 10:36:16");
INSERT INTO tbl_patient_master VALUES("918","OP918","918","","1","2","0","","0","0","Mr","Uttamchand","","Raid","Male","1953-06-08","9909954490","","Maninagar","","","","","","","","","","","","","","","","","2019-06-08","10:59:00","Walk","","1","barcode_OP918.png","0","3","","","0","2019-06-08 11:01:48","2019-06-08 11:01:48");
INSERT INTO tbl_patient_master VALUES("919","OP919","919","","1","1","0","","0","0","Mr","Manubhai","","Panchal","Male","1957-06-08","9825926902","","37, Anand Bag ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-06-08","11:25:00","Walk","","1","barcode_OP919.png","0","3","","","0","2019-06-08 11:27:28","2019-06-08 11:27:28");
INSERT INTO tbl_patient_master VALUES("920","OP920","920","","1","1","0","","0","0","Mr","Rajesh","","Vaghela","Male","1975-06-08","9725918050","","1/ Kanubhai Becharbhai Chali","","Danilimda","Ahmedabad","","","","","","","","","","","","","","2019-06-08","12:05:00","Walk","","1","barcode_OP920.png","0","3","","","0","2019-06-08 12:07:25","2019-06-08 12:07:25");
INSERT INTO tbl_patient_master VALUES("921","OP921","921","","1","1","0","","0","0","Miss","Suvarnaben","","Kotwal","Female","1990-06-10","9974606758","","Maninagar","","","","","","","","","","","","","","","","","2019-06-10","10:33:00","Walk","","1","barcode_OP921.png","0","3","","","0","2019-06-10 10:35:09","2019-06-10 10:35:09");
INSERT INTO tbl_patient_master VALUES("922","OP922","922","","1","2","0","","0","0","Mr","Parthbhai","","Shah","Male","1986-06-11","7600026108","","Mukti Medan","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-11","10:04:00","Walk","","1","barcode_OP922.png","0","3","3","","0","2019-06-11 10:05:59","2019-08-13 18:28:08");
INSERT INTO tbl_patient_master VALUES("923","OP923","923","","1","1","0","","0","0","Miss","Trusha","Gajendra","Jain","Female","1984-06-11","9157300112","","206, Giriraj Apt B/H Hirabhai Tower Uttamnagar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-11","11:43:00","Walk","","1","barcode_OP923.png","0","3","3","","0","2019-06-11 11:45:34","2019-06-17 13:07:56");
INSERT INTO tbl_patient_master VALUES("924","OP924","924","","1","1","0","","0","0","Mr","Pramodkumar","","Shah","Male","1972-06-11","9879965075","","8- Aryavart Hatkeshwar","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-06-11","12:20:00","Walk","","1","barcode_OP924.png","0","3","","","0","2019-06-11 12:22:26","2019-06-11 12:22:26");
INSERT INTO tbl_patient_master VALUES("925","OP925","925","","1","1","0","","0","13","Miss","Nituben","R ","Varma","Female","1990-06-11","7300546848","","51, Karnavati Park B/H Vandevi  Baglows","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-11","12:56:00","Walk","","2","barcode_OP925.png","0","3","3","","0","2019-06-11 13:01:47","2019-06-11 14:25:00");
INSERT INTO tbl_patient_master VALUES("926","OP926","926","","1","1","0","","0","0","Mr","Ashokbhai","","Makwana","Male","1979-06-11","9925245229","","Marutinandan Apt","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-06-11","17:33:00","Walk","","1","barcode_OP926.png","0","3","","","0","2019-06-11 17:36:28","2019-06-11 17:36:28");
INSERT INTO tbl_patient_master VALUES("927","OP927","927","","1","2","0","","0","0","Miss","Kantaben","","Panchal","Female","1949-06-12","9099012569","","A/39, Ajay tenament Vibhag-1","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-06-12","12:00:00","Walk","","1","barcode_OP927.png","0","3","3","","0","2019-06-12 12:03:40","2019-06-24 17:54:21");
INSERT INTO tbl_patient_master VALUES("928","OP928","928","","1","1","0","","0","0","Ms.","Shruti","","Thakor","Female","2001-06-12","9375316932","","Srangpur","","","","","","","","","","","","","","","","","2019-06-12","18:36:00","Walk","","2","barcode_OP928.png","0","3","3","","0","2019-06-12 18:39:18","2019-06-12 18:43:36");
INSERT INTO tbl_patient_master VALUES("929","OP929","929","","1","2","0","","0","0","Mr","Bharatbhai","N","Prajapati","Male","1981-06-13","9725019045","","505, Kach Wado","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-06-13","10:03:00","Walk","","1","barcode_OP929.png","0","3","","","0","2019-06-13 10:05:08","2019-06-13 10:05:08");
INSERT INTO tbl_patient_master VALUES("930","OP930","930","","1","1","0","","0","13","Miss","Shobhaben","A","Khatri","Female","1960-06-13","9426511053","","F-205, Avlon Contycard Nr Cadila Brize ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-13","11:09:00","Walk","","2","barcode_OP930.png","0","3","3","","0","2019-06-13 11:12:24","2019-06-17 11:42:54");
INSERT INTO tbl_patient_master VALUES("931","OP931","931","","1","1","0","","0","0","Miss","Hiral","","Shah","Female","1980-06-13","9428899791","","Narol","","","","","","","","","","","","","","","","","2019-06-13","12:30:00","Walk","","1","barcode_OP931.png","0","3","","","0","2019-06-13 12:31:50","2019-06-13 12:31:50");
INSERT INTO tbl_patient_master VALUES("932","OP932","932","","1","2","0","","0","0","Mr","Vikash","","Varma","Male","1985-06-14","8690253965","","B-403, Kishan Land Marg ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-06-14","10:15:00","Walk","","1","barcode_OP932.png","0","3","","","0","2019-06-14 10:17:08","2019-06-14 10:17:08");
INSERT INTO tbl_patient_master VALUES("933","OP933","933","","1","1","0","","0","0","Mr","Lalit","","Mehta","Male","1977-06-14","9898951481","","N Block-704 Parishkar-1 Khokhra circle ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-06-14","10:41:00","Walk","","1","barcode_OP933.png","0","3","","","0","2019-06-14 10:43:48","2019-06-14 10:43:48");
INSERT INTO tbl_patient_master VALUES("934","OP934","934","","1","1","0","","0","0","Miss","Nirmalaben","","Christian","Female","1948-06-14","7990306409","","29, Ishwar Krupa Soc ","","Hatkeshwar","","","","","","","","","","","","","","","2019-06-14","11:02:00","Walk","","1","barcode_OP934.png","0","3","","","0","2019-06-14 11:04:57","2019-06-14 11:04:57");
INSERT INTO tbl_patient_master VALUES("935","OP935","935","","1","1","0","","0","0","Mr","Hashmukh","K","Shah","Male","1936-06-14","9725935796","","A-Arpan Flat Nr Ghodasar Police Chowki","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-14","11:06:00","Walk","","1","barcode_OP935.png","0","3","3","","0","2019-06-14 11:09:07","2019-06-14 13:16:55");
INSERT INTO tbl_patient_master VALUES("936","OP936","936","","1","1","0","","0","0","Mr","Abhinav","","Shukla","Male","1988-06-14","9974833240","","2/a Rama Flat Gopal Chok Bhairavnath Road","","Maninagar","","","","","","","","","","","","","","","2019-06-14","18:05:00","Walk","","1","barcode_OP936.png","0","3","","","0","2019-06-14 18:09:02","2019-06-14 18:09:02");
INSERT INTO tbl_patient_master VALUES("937","OP937","937","","1","1","0","","0","0","Mr","Becharbhai","","Vora","Male","1971-06-15","9157247350","","bulabhai","","","","","","","","","","","","","","","","","2019-06-15","10:22:00","Walk","","1","barcode_OP937.png","0","3","","","0","2019-06-15 10:37:53","2019-06-15 10:37:53");
INSERT INTO tbl_patient_master VALUES("938","OP938","938","","1","1","0","","0","0","Mr","Ramayan","","Prajapati","Male","1959-06-15","7573894696","","A-45 Satyampark","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-06-15","11:29:00","Walk","","1","barcode_OP938.png","0","3","","","0","2019-06-15 11:31:50","2019-06-15 11:31:50");
INSERT INTO tbl_patient_master VALUES("939","OP939","939","","1","1","0","","0","0","Mr","Tarun","N","Rathod","Male","1990-06-15","8320718272","","Ambica nagar","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-06-15","11:31:00","Walk","","1","barcode_OP939.png","0","3","","","0","2019-06-15 11:33:03","2019-06-15 11:33:03");
INSERT INTO tbl_patient_master VALUES("940","OP940","940","","1","2","0","","0","0","Miss","Monika","","Sajnani","Female","1999-06-15","9408181783","","9Chhipa Housing Socity","","Uttamnagar","Ahmedabad","","","","","","","","","","","","","","2019-06-15","11:45:00","Walk","","1","barcode_OP940.png","0","3","","","0","2019-06-15 11:47:47","2019-06-15 11:47:47");
INSERT INTO tbl_patient_master VALUES("941","OP941","941","","1","1","0","","0","0","Mr","Samir","","Shaikh","Male","1990-06-15","9638509655","","satya Soc ","","Danilimda","","","","","","","","","","","","","","","2019-06-15","17:51:00","Walk","","1","barcode_OP941.png","0","3","","","0","2019-06-15 17:52:36","2019-06-15 17:52:36");
INSERT INTO tbl_patient_master VALUES("942","OP942","942","","1","1","0","","0","0","Miss","Jagrutiben","M","Patel","Female","1961-06-17","9924208783","","19,B Gopalkunj Society Vallabhwadi Jawaherchowk","","Maninagar","","","","","","","","","","","","","","","2019-06-17","10:03:00","Walk","","1","barcode_OP942.png","0","3","3","","0","2019-06-17 10:05:38","2019-06-27 11:21:47");
INSERT INTO tbl_patient_master VALUES("943","OP943","943","","1","1","0","","0","0","Mr","Hashmukh","","Vachheta","Male","1972-06-17","9712085539","","666, Jantanagar Ramol Road","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-06-17","11:07:00","Walk","","1","barcode_OP943.png","0","3","3","","0","2019-06-17 11:08:41","2019-06-18 12:23:42");
INSERT INTO tbl_patient_master VALUES("944","OP944","944","","1","1","0","","0","0","Mr","Moh.amir","","Pathan","Male","2001-06-17","6353468962","","Jantanagar","","Ramol","Ahmedabad","","","","","","","","","","","","","","2019-06-17","11:20:00","Walk","","1","barcode_OP944.png","0","3","","","0","2019-06-17 11:21:54","2019-06-17 11:21:54");
INSERT INTO tbl_patient_master VALUES("945","OP945","945","","1","1","0","","0","0","Miss","Poonamben","","Gidhwani","Female","1964-06-17","9714824646","","","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-06-17","11:31:00","Walk","","1","barcode_OP945.png","0","3","","","0","2019-06-17 11:39:12","2019-06-17 11:39:12");
INSERT INTO tbl_patient_master VALUES("946","OP946","946","","1","2","0","","0","0","Mr","Dhruv","","Soni","Male","1991-06-17","9374803267","","Maninagar","","","","","","","","","","","","","","","","","2019-06-17","12:02:00","Walk","","1","barcode_OP946.png","0","3","","","0","2019-06-17 12:03:14","2019-06-17 12:03:14");
INSERT INTO tbl_patient_master VALUES("947","OP947","947","","1","1","0","","0","13","Ms.","Rupali","","Pol","Female","1987-06-17","7069060033","","Maninagar","","","","","","","","","","","","","","","","","2019-06-17","12:30:00","Walk","","1","barcode_OP947.png","0","3","3","","0","2019-06-17 12:31:29","2019-06-17 17:50:13");
INSERT INTO tbl_patient_master VALUES("948","OP948","948","","1","1","0","","0","0","Mr","Vikash","","Sharma","Male","1990-06-17","9601449281","","3/B Ranchhodpark Geban shah Vatva Road","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-06-17","12:39:00","Walk","","1","barcode_OP948.png","0","3","","","0","2019-06-17 12:42:11","2019-06-17 12:42:11");
INSERT INTO tbl_patient_master VALUES("949","OP949","949","","1","1","0","","0","0","Mr","Rameshbhai","","Chuhan","Male","1974-06-18","9825866506","","Vastral","","","Ahmedabad","","","","","","","","","","","","","","2019-06-18","12:06:00","Walk","","1","barcode_OP949.png","0","3","3","","0","2019-06-18 12:07:13","2019-06-27 11:22:19");
INSERT INTO tbl_patient_master VALUES("950","OP950","950","","1","2","0","","0","0","Miss","Shilpaben","","Patel","Female","1976-06-18","9687281362","","Maninagar","","","","","","","","","","","","","","","","","2019-06-18","12:12:00","Walk","","2","barcode_OP950.png","0","3","","","0","2019-06-18 12:12:58","2019-06-18 12:12:58");
INSERT INTO tbl_patient_master VALUES("951","OP951","951","","1","1","0","","0","0","Mr","John","","Macwan","Male","1991-06-18","9898443918","","Amriwadi","","","","","","","","","","","","","","","","","2019-06-18","12:15:00","Walk","","1","barcode_OP951.png","0","3","","","0","2019-06-18 12:16:06","2019-06-18 12:16:06");
INSERT INTO tbl_patient_master VALUES("952","OP952","952","","1","2","0","","0","0","Mr","Neeraj","","Bansal","Male","1996-06-19","9871702324","","Suryakutir Apptment","","Maninagar","","","","","","","","","","","","","","","2019-06-19","10:38:00","Walk","","1","barcode_OP952.png","0","3","3","","0","2019-06-19 10:45:47","2019-06-19 12:01:12");
INSERT INTO tbl_patient_master VALUES("953","OP953","953","","1","1","0","","0","0","Mr","Nikhil","","Modi","Male","1958-06-19","9824065146","","","","","Ahmedabad","","","","","","","","","","","","","","2019-06-19","11:43:00","Walk","","1","barcode_OP953.png","0","3","","","0","2019-06-19 11:45:22","2019-06-19 11:45:22");
INSERT INTO tbl_patient_master VALUES("954","OP954","954","","1","2","0","","0","0","Mr","Abdulhusen","","Mithibolwala","Male","1954-07-03","9427605792","","Kakari","","","","","","","","","","","","","","","","","2019-06-19","13:17:00","Walk","","2","barcode_OP954.png","0","3","3","","0","2019-06-19 13:19:27","2019-07-03 13:35:06");
INSERT INTO tbl_patient_master VALUES("955","OP955","955","","1","1","0","","0","0","Mr","Kirit","M","Darwan","Male","1954-06-19","9924121383","","Raipur","","","","","","","","","","","","","","","","","2019-06-19","15:52:00","Walk","","1","barcode_OP955.png","0","3","3","","0","2019-06-19 15:54:32","2019-06-19 16:28:20");
INSERT INTO tbl_patient_master VALUES("956","OP956","956","","1","1","0","","0","0","Miss","Nitaben","","Shah","Female","1970-01-01","9898419909","","16/a Sarvoday Socity Nr Jawhar Chowk","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-19","19:14:00","Walk","","2","barcode_OP956.png","0","3","3","","0","2019-06-19 19:15:16","2019-06-27 10:13:17");
INSERT INTO tbl_patient_master VALUES("957","OP957","957","","1","1","0","","0","0","Mr","Manish","A","Chandekar","Male","1990-06-20","7984974096","","Maninagar","","","","","","","","","","","","","","","","","2019-06-20","11:09:00","Walk","","1","barcode_OP957.png","0","3","","","0","2019-06-20 11:10:57","2019-06-20 11:10:57");
INSERT INTO tbl_patient_master VALUES("958","OP958","958","","1","1","0","","0","0","Miss","Rekhaben","B","Prajapati","Female","1988-06-20","9724080301","","1400 Deyadis Pole Near Rangati Bajar ","","Astodiya","Ahmedabad","","","","","","","","","","","","","","2019-06-20","11:28:00","Walk","","1","barcode_OP958.png","0","3","3","","0","2019-06-20 11:36:22","2019-06-27 13:11:51");
INSERT INTO tbl_patient_master VALUES("959","OP959","959","","1","1","0","","0","0","Mr","Mohit","","Soni","Male","1991-06-20","8866239836","","Isanpur","","","","","","","","","","","","","","","","","2019-06-20","13:04:00","Walk","","1","barcode_OP959.png","0","3","","","0","2019-06-20 13:05:16","2019-06-20 13:05:16");
INSERT INTO tbl_patient_master VALUES("960","OP960","960","","1","1","0","","0","0","Mr","Mayur","","Iraniya","Male","1989-06-20","8866192866","","80,Balabhai Chhaganlal chali B/h Raipur Mill","","","Ahmedabad","","","","","","","","","","","","","","2019-06-20","13:40:00","Walk","","1","barcode_OP960.png","0","3","3","","0","2019-06-20 13:44:27","2019-06-20 15:35:31");
INSERT INTO tbl_patient_master VALUES("961","OP961","961","","1","1","0","","0","0","Mrs","Hiral","M","Shah","Female","1988-06-20","9099101484","","Maninagar","","","","","","","","","","","","","","","","","2019-06-20","19:29:00","Walk","","1","barcode_OP961.png","0","3","","","0","2019-06-20 19:30:35","2019-06-20 19:30:35");
INSERT INTO tbl_patient_master VALUES("962","OP962","962","","1","1","0","","0","0","Mr","Devendra","","Mohta","Male","2001-06-21","9376074530","","Rajeshthan","","","","","","","","","","","","","","","","","2019-06-21","12:20:00","Walk","","1","barcode_OP962.png","0","3","","","0","2019-06-21 12:27:02","2019-06-21 12:27:02");
INSERT INTO tbl_patient_master VALUES("963","OP963","963","","1","1","0","","0","0","Mr","Relax","","Macwan","Male","1996-06-21","8128927040","","Tarapur","","","","","","","","","","","","","","","","","2019-06-21","13:08:00","Walk","","1","barcode_OP963.png","0","3","","","0","2019-06-21 13:12:10","2019-06-21 13:12:10");
INSERT INTO tbl_patient_master VALUES("964","OP964","964","","1","1","0","","0","0","Mr","Manubhai","","Chauhan","Male","1963-06-21","8460659094","","39 Pushpmala-5 Isanpur Vatva Road","","","","","","","","","","","","","","","","","2019-06-21","13:13:00","Walk","","1","barcode_OP964.png","0","3","3","","0","2019-06-21 13:16:05","2019-06-21 13:47:46");
INSERT INTO tbl_patient_master VALUES("965","OP965","965","","1","2","0","","0","0","Mr","Kunal","","Mistry","Male","1981-06-21","9910031939","","Maninagar","","","","","","","","","","","","","","","","","2019-06-21","18:06:00","Walk","","1","barcode_OP965.png","0","3","3","","0","2019-06-21 18:08:28","2019-06-24 18:55:28");
INSERT INTO tbl_patient_master VALUES("966","OP966","966","","1","2","0","","0","0","Mr","Sandipbhai","","Patel","Male","1962-06-21","9825304156","","Univercity ","","","","","","","","","","","","","","","","","2019-06-21","19:07:00","Walk","","1","barcode_OP966.png","0","3","","","0","2019-06-21 19:08:09","2019-06-21 19:08:09");
INSERT INTO tbl_patient_master VALUES("967","OP967","967","","1","1","0","","0","0","Mrs","Jasodaben","P","Parmar","Female","1959-06-22","9998240705","","B/28, Tapobhoomi Soc Part-1","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-06-22","10:43:00","Walk","","1","barcode_OP967.png","0","3","3","","0","2019-06-22 10:45:39","2019-06-22 11:01:26");
INSERT INTO tbl_patient_master VALUES("968","OP968","968","","1","1","0","","0","13","Mr","Pankajbhai","","Parmar","Male","1982-06-22","9727157500","","Gomtipur","","","","","","","","","","","","","","","","","2019-06-22","12:03:00","Walk","","1","barcode_OP968.png","0","3","3","","0","2019-06-22 12:06:47","2019-06-22 12:41:45");
INSERT INTO tbl_patient_master VALUES("969","OP969","969","","1","1","0","","0","0","Mr","Kanubhai","J","Shah","Male","1939-06-22","07925463706","","Mukti Medan","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-22","16:14:00","Walk","","1","barcode_OP969.png","0","3","","","0","2019-06-22 16:16:25","2019-06-22 16:16:25");
INSERT INTO tbl_patient_master VALUES("970","OP970","970","","1","1","0","","0","0","Mr","Puneet","","Mehta","Male","1996-06-24","9825181718","","A-6 Morar Flats B/h Railway Station ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-06-24","10:02:00","Walk","","1","barcode_OP970.png","0","3","","","0","2019-06-24 10:04:30","2019-06-24 10:04:30");
INSERT INTO tbl_patient_master VALUES("971","OP971","971","","1","2","0","","0","0","Miss","Anju","D","Rathore","Female","1990-06-24","8000074655","","A-003New Yogeshwar Co-Po Society ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-06-24","10:31:00","Walk","","1","barcode_OP971.png","0","3","3","","0","2019-06-24 10:34:08","2019-07-08 18:33:16");
INSERT INTO tbl_patient_master VALUES("972","OP972","972","","1","1","0","","0","0","Miss","Bhartiben","V","Gohel","Female","1973-06-24","9725589437","","Sarashvati Appatment Amriwadi Post Office ","","","Ahmedabad","","","","","","","","","","","","","","2019-06-24","10:50:00","Walk","","1","barcode_OP972.png","0","3","","","0","2019-06-24 10:52:15","2019-06-24 10:52:15");
INSERT INTO tbl_patient_master VALUES("973","OP973","973","","1","1","0","","0","0","Miss","Padmaben","","Parmar","Female","1959-06-24","9537545134","","Kakari","","","","","","","","","","","","","","","","","2019-06-24","11:12:00","Walk","","1","barcode_OP973.png","0","3","","","0","2019-06-24 11:15:45","2019-06-24 11:15:45");
INSERT INTO tbl_patient_master VALUES("974","OP974","974","","1","1","0","","0","0","Miss","Saba","","Sidhiki","Female","1989-06-24","9376299297","","Shahlam","","","Ahmedabad","","","","","","","","","","","","","","2019-06-24","12:36:00","Walk","","1","barcode_OP974.png","0","3","","","0","2019-06-24 12:38:07","2019-06-24 12:38:07");
INSERT INTO tbl_patient_master VALUES("975","OP975","975","","1","1","0","","0","0","Miss","Naziyabanu","","Pathan","Female","1994-06-24","9016225477","","Vatva","","","Ahmedabad","","","","","","","","","","","","","","2019-06-24","15:21:00","Walk","","1","barcode_OP975.png","0","3","","","0","2019-06-24 15:22:08","2019-06-24 15:22:08");
INSERT INTO tbl_patient_master VALUES("976","OP976","976","","1","2","0","","0","0","Miss","Krupaben","","Shah","Female","1981-06-24","9824481276","","3/B ,Nilima Park Soc ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-06-24","18:17:00","Walk","","1","barcode_OP976.png","0","3","","","0","2019-06-24 18:19:37","2019-06-24 18:19:37");
INSERT INTO tbl_patient_master VALUES("977","OP977","977","","1","2","0","","0","0","Miss","Payal","","Ghumare","Female","1983-06-25","9638503402","","Baroda","","","","","","","","","","","","","","","","","2019-06-25","11:03:00","Walk","","1","barcode_OP977.png","0","3","3","","0","2019-06-25 11:04:39","2019-07-12 11:16:36");
INSERT INTO tbl_patient_master VALUES("978","OP978","978","","1","2","0","","0","0","Miss","Shreya","","Nanavati","Female","1981-06-26","9924372872","","A-Block B/9 Vrajvihar Flat B/H Bandhan Society","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-06-26","10:08:00","Walk","","2","barcode_OP978.png","0","3","3","","0","2019-06-26 10:10:51","2019-06-26 10:11:08");
INSERT INTO tbl_patient_master VALUES("979","OP979","979","","1","2","0","","0","0","Mr","Nelson","","Christian","Male","1990-06-26","9725454170","","","","","Ahmedabad","","","","","","","","","","","","","","2019-06-26","10:44:00","Walk","","1","barcode_OP979.png","0","3","","","0","2019-06-26 10:48:04","2019-06-26 10:48:04");
INSERT INTO tbl_patient_master VALUES("980","OP980","980","","1","1","0","","0","0","Mr","Kiranbhai","","Shah","Male","1981-06-26","9979094565","","","","","Ahmedabad","","","","","","","","","","","","","","2019-06-26","11:49:00","Walk","","2","barcode_OP980.png","0","3","3","","0","2019-06-26 11:50:40","2019-06-26 11:52:18");
INSERT INTO tbl_patient_master VALUES("981","OP981","981","","1","1","0","","0","0","Mr","Priyesh","","Joshi","Male","1971-06-27","9409572692","","Surat","","","","","","","","","","","","","","","","","2019-06-27","10:51:00","Walk","","1","barcode_OP981.png","0","3","3","","0","2019-06-27 10:53:35","2019-07-06 12:05:35");
INSERT INTO tbl_patient_master VALUES("982","OP982","982","","1","1","0","","0","0","Mr","Rinku","","Panchal","Female","1981-06-27","96244845035","","Manekchowk","","","","","","","","","","","","","","","","","2019-06-27","11:40:00","Walk","","1","barcode_OP982.png","0","3","3","","0","2019-06-27 11:41:02","2019-07-30 12:01:33");
INSERT INTO tbl_patient_master VALUES("983","OP983","983","","1","1","0","","0","0","Mr","Komal","","Varma","Female","1983-06-27","8733927926","","B/96, Vallabhnagar Society ","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-06-27","17:16:00","Walk","","1","barcode_OP983.png","0","3","3","","0","2019-06-27 17:18:47","2019-07-10 11:54:05");
INSERT INTO tbl_patient_master VALUES("984","OP984","984","","1","2","0","","0","0","Miss","Jayaben","","Panchal","Female","1960-06-27","9898310960","","Dhiraj Housing","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-06-27","18:28:00","Walk","","2","barcode_OP984.png","0","3","","","0","2019-06-27 18:30:21","2019-06-27 18:30:21");
INSERT INTO tbl_patient_master VALUES("985","OP985","985","","1","1","0","","0","0","Mr","Pravinbhai","","Patel","Male","1954-06-28","9825920812","","Shridhar Appt ","","","Ahmedabad","","","","","","","","","","","","","","2019-06-28","12:15:00","Walk","","1","barcode_OP985.png","0","3","","","0","2019-06-28 12:17:40","2019-06-28 12:17:40");
INSERT INTO tbl_patient_master VALUES("986","OP986","986","","1","1","0","","0","0","Mr","Parasmal","","Jain","Male","1957-06-28","9825188908","","","","","Ahmedabad","","","","","","","","","","","","","","2019-06-28","12:42:00","Walk","","1","barcode_OP986.png","0","3","3","","0","2019-06-28 12:47:08","2019-07-04 12:47:56");
INSERT INTO tbl_patient_master VALUES("987","OP987","987","","1","2","0","","0","0","Mr","Nishansingh","","Rajput","Male","1944-06-28","9727528745","","Maninagar","","","","","","","","","","","","","","","","","2019-06-28","13:15:00","Walk","","2","barcode_OP987.png","0","3","3","","0","2019-06-28 13:16:44","2019-06-28 13:18:15");
INSERT INTO tbl_patient_master VALUES("988","OP988","988","","1","2","0","","0","0","Mr","Hargovindbhai","J","Rabari","Male","1969-06-28","9099879559","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-06-28","17:23:00","Walk","","1","barcode_OP988.png","0","3","","","0","2019-06-28 17:25:29","2019-06-28 17:25:29");
INSERT INTO tbl_patient_master VALUES("989","OP989","989","","1","1","0","","0","0","Miss","Shobha","","Khatri","Female","1971-06-28","9327577267","","26 Vinodpark ","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-06-28","17:31:00","Walk","","1","barcode_OP989.png","0","3","3","","0","2019-06-28 17:33:04","2019-07-04 12:46:25");
INSERT INTO tbl_patient_master VALUES("990","OP990","990","","1","2","0","","0","0","Mr","Nayanbhai","","Bhasoriya","Male","1979-07-01","9825111064","","51, Kalyanbag Soc Old Dhorbazar","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-07-01","10:08:00","Walk","","1","barcode_OP990.png","0","3","3","","0","2019-07-01 10:10:44","2019-07-06 12:30:06");
INSERT INTO tbl_patient_master VALUES("991","OP991","991","","1","1","0","","0","0","Mr","Harish","P","Parmar","Male","1981-07-01","9722431794","","19 MalharNagar Soc Near D-30 Hospital ","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-07-01","10:16:00","Walk","","1","barcode_OP991.png","0","3","","","0","2019-07-01 10:18:33","2019-07-01 10:18:33");
INSERT INTO tbl_patient_master VALUES("992","OP992","992","","1","1","0","","0","0","Mr","Anushka","","Patel","Female","2000-07-01","9824033130","","Trimurti Apartment","","Khokhra","","","","","","","","","","","","","","","2019-07-01","12:16:00","Walk","","1","barcode_OP992.png","0","3","3","","0","2019-07-01 12:18:00","2019-08-02 13:15:46");
INSERT INTO tbl_patient_master VALUES("993","OP993","993","","1","2","0","","0","0","Miss","Anjanaben","","Soni","Female","1974-07-01","9727128351","","Manek Chok","","","","","","","","","","","","","","","","","2019-07-01","12:28:00","Walk","","2","barcode_OP993.png","0","3","3","","0","2019-07-01 12:29:49","2019-07-05 11:58:27");
INSERT INTO tbl_patient_master VALUES("994","OP994","994","","1","1","0","","0","0","Mr","Pushpendrasingh","","Solanki","Male","1996-07-01","8769881176","","Jain Vadi ","","Manekchowk","Ahmedabad","","","","","","","","","","","","","","2019-07-01","18:36:00","Walk","","1","barcode_OP994.png","0","3","3","","0","2019-07-01 18:38:19","2019-07-05 13:55:03");
INSERT INTO tbl_patient_master VALUES("995","OP995","995","","1","1","0","","0","0","Mr","Shybindh","","Thiyya","Male","1999-07-01","9737146010","","Picnic Park Society Near Vatva","","","Ahmedabad","","","","","","","","","","","","","","2019-07-01","18:45:00","Walk","","2","barcode_OP995.png","0","3","3","","0","2019-07-01 18:50:27","2019-07-06 11:57:31");
INSERT INTO tbl_patient_master VALUES("996","OP996","996","","1","1","0","","0","0","Mr","Dipak","","Phalak","Male","1991-07-01","9998013438","","e-415 Part-2 Pashwanath Township new Naroda","","","Ahmedabad","","","","","","","","","","","","","","2019-07-01","18:50:00","Walk","","1","barcode_OP996.png","0","3","","","0","2019-07-01 18:52:19","2019-07-01 18:52:19");
INSERT INTO tbl_patient_master VALUES("997","OP997","997","","1","1","0","","0","0","Mr","M","S","Shukla","Male","1938-07-01","9824110148","","","","Maninagar","","","","","","","","","","","","","","","2019-07-01","18:52:00","Walk","","2","barcode_OP997.png","0","3","3","","0","2019-07-01 18:56:03","2019-07-30 10:51:40");
INSERT INTO tbl_patient_master VALUES("998","OP998","998","","1","2","0","","0","0","Miss","Dipali","","Vaja","Female","1977-07-02","9033005502","","Maninagar","","","","","","","","","","","","","","","","","2019-07-02","10:35:00","Walk","","1","barcode_OP998.png","0","3","","","0","2019-07-02 10:36:14","2019-07-02 10:36:14");
INSERT INTO tbl_patient_master VALUES("999","OP999","999","","1","1","0","","0","0","Mrs","Gandhimathi","","Mudaliar","Female","1977-07-02","9265281405","","Shreenandh Villa New Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-02","11:02:00","Walk","","1","barcode_OP999.png","0","3","","","0","2019-07-02 11:03:48","2019-07-02 11:03:48");
INSERT INTO tbl_patient_master VALUES("1000","OP1000","1000","","1","1","0","","0","0","Mr","Nimod","","Yadav","Male","1995-07-02","8491844138","","Ghodasar","","","","","","","","","","","","","","","","","2019-07-02","11:16:00","Walk","","1","barcode_OP1000.png","0","3","","","0","2019-07-02 11:20:11","2019-07-02 11:20:11");
INSERT INTO tbl_patient_master VALUES("1001","OP1001","1001","","1","1","0","","0","0","Miss","Dolly ","","Adwani","Female","1991-07-02","9540408408","","B-104 Parishkar-1 Khokhra Curcal","","","Ahmedabad","","","","","","","","","","","","","","2019-07-02","11:48:00","Walk","","1","barcode_OP1001.png","0","3","","","0","2019-07-02 11:49:56","2019-07-02 11:49:56");
INSERT INTO tbl_patient_master VALUES("1002","OP1002","1002","","1","1","0","","0","0","Mrs","Kailashben","","Parmar","Female","1992-07-02","9099381670","","Somnath","","","","","","","","","","","","","","","","","2019-07-02","11:51:00","Walk","","1","barcode_OP1002.png","0","3","","","0","2019-07-02 12:00:22","2019-07-02 12:00:22");
INSERT INTO tbl_patient_master VALUES("1003","OP1003","1003","","1","1","0","","0","0","Mr","Ramen","","Patel","Male","1956-07-02","7359313922","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-02","12:42:00","Walk","","1","barcode_OP1003.png","0","3","","","0","2019-07-02 12:46:14","2019-07-02 12:46:14");
INSERT INTO tbl_patient_master VALUES("1004","OP1004","1004","","1","2","0","","0","0","Miss","Saroj","","Mistry","Female","1974-07-02","9824473809","","Prenapark Lg Corner ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-02","12:51:00","Walk","","1","barcode_OP1004.png","0","3","","","0","2019-07-02 12:53:45","2019-07-02 12:53:45");
INSERT INTO tbl_patient_master VALUES("1005","OP1005","1005","","1","2","0","","0","0","Miss","Vandana","","Khilwani ","Female","1996-07-02","9727268680","","Maninagar","","","","","","","","","","","","","","","","","2019-07-02","18:02:00","Walk","","1","barcode_OP1005.png","0","3","","","0","2019-07-02 18:03:45","2019-07-02 18:03:45");
INSERT INTO tbl_patient_master VALUES("1006","OP1006","1006","","1","1","0","","0","0","Mr","Vinodbhai","","Baseta","Male","1958-07-03","99133686883","","23/5, Prana Soc b/h Namrata Soc","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-07-03","10:05:00","Walk","","1","barcode_OP1006.png","0","3","","","0","2019-07-03 10:07:09","2019-07-03 10:07:09");
INSERT INTO tbl_patient_master VALUES("1007","OP1007","1007","","1","1","0","","0","0","Miss","Sheetal","","Vaishnav","Female","1987-07-03","9998081982","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-03","11:16:00","Walk","","2","barcode_OP1007.png","0","3","","","0","2019-07-03 11:17:51","2019-07-03 11:17:51");
INSERT INTO tbl_patient_master VALUES("1008","OP1008","1008","","1","1","0","","0","0","Miss","Dilipbhai","","Mondal","Male","1974-07-03","714139415","","506/ Ambuja Ananu","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-07-03","11:42:00","Walk","","1","barcode_OP1008.png","0","3","3","","0","2019-07-03 11:44:10","2019-07-29 11:38:31");
INSERT INTO tbl_patient_master VALUES("1009","OP1009","1009","","1","1","0","","0","0","Mr","Shyopal","","Ram","Male","1988-07-03","9879900333","","Narol","","","","","","","","","","","","","","","","","2019-07-03","13:01:00","Walk","","1","barcode_OP1009.png","0","3","3","","0","2019-07-03 13:02:22","2019-07-25 13:16:09");
INSERT INTO tbl_patient_master VALUES("1010","OP1010","1010","","1","2","0","","0","0","Miss","Ansuyaben","","Brahmbhatt","Female","1960-07-04","7383816735","","1/c/590 Vivekanand Nagar ","","Hathijan","Ahmedabad","","","","","","","","","","","","","","2019-07-04","11:09:00","Walk","","1","barcode_OP1010.png","0","3","","","0","2019-07-04 11:11:13","2019-07-04 11:11:13");
INSERT INTO tbl_patient_master VALUES("1011","OP1011","1011","","1","1","0","","0","0","Miss","Nitaben","","Shah","Female","1954-07-04","9898419904","","Maninagar","","","","","","","","","","","","","","","","","2019-07-04","12:02:00","Walk","","1","barcode_OP1011.png","0","3","","","0","2019-07-04 12:04:44","2019-07-04 12:04:44");
INSERT INTO tbl_patient_master VALUES("1012","OP1012","1012","","1","1","0","","0","0","Mr","Tasadduq","","Shaikh","Male","1990-07-04","9722432264","","32, Meenesh Nagar Sonal Road ","","Juhapura","Ahmedabad","","","","","","","","","","","","","","2019-07-04","12:27:00","Walk","","1","barcode_OP1012.png","0","3","","","0","2019-07-04 12:29:20","2019-07-04 12:29:20");
INSERT INTO tbl_patient_master VALUES("1013","OP1013","1013","","1","2","0","","0","0","Mr","Ramesh","","Kevlani","Male","1981-07-04","8980921002","","Memdabad","","","Mehdabad","","","","","","","","","","","","","","2019-07-04","13:21:00","Walk","","2","barcode_OP1013.png","0","3","","","0","2019-07-04 13:23:06","2019-07-04 13:23:06");
INSERT INTO tbl_patient_master VALUES("1014","OP1014","1014","","1","1","0","","0","0","Mr","Bharatbhai","","Thakkar","Male","1965-07-04","9824043718","","33, Pooja Ban glows Opp Manmohan park ","","Odhav","Ahmedabad","","","","","","","","","","","","","","2019-07-04","18:01:00","Walk","","1","barcode_OP1014.png","0","3","","","0","2019-07-04 18:03:38","2019-07-04 18:03:38");
INSERT INTO tbl_patient_master VALUES("1015","OP1015","1015","","1","2","0","","0","0","Mr","Rudra","","Soni","Male","2006-07-04","9898512939","","4, Shree Rang Soc","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-07-04","18:28:00","Walk","","1","barcode_OP1015.png","0","3","","","0","2019-07-04 18:30:54","2019-07-04 18:30:54");
INSERT INTO tbl_patient_master VALUES("1016","OP1016","1016","","1","2","0","","0","0","Mr","Meghraj","","Jain","Male","1992-07-05","9724093034","","Maninagar","","","","","","","","","","","","","","","","","2019-07-05","11:42:00","Walk","","2","barcode_OP1016.png","0","3","","","0","2019-07-05 11:45:20","2019-07-05 11:45:20");
INSERT INTO tbl_patient_master VALUES("1017","OP1017","1017","","1","2","0","","0","0","Miss","Reshma","","Prajapati","Female","2002-07-05","9725019045","","505, Kach Wado","","Raipur ","Ahmedabad","","","","","","","","","","","","","","2019-07-05","12:55:00","Walk","","2","barcode_OP1017.png","0","3","","","0","2019-07-05 12:56:38","2019-07-05 12:56:38");
INSERT INTO tbl_patient_master VALUES("1018","OP1018","1018","","1","2","0","","0","0","Miss","Priya","","Gohel","Female","1994-07-05","8866420650","","A/17 Pragati Park  Soc Nr Dhiraj Housing ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-07-05","17:41:00","Walk","","1","barcode_OP1018.png","0","3","","","0","2019-07-05 17:42:53","2019-07-05 17:42:53");
INSERT INTO tbl_patient_master VALUES("1019","OP1019","1019","","1","1","0","","0","0","Mr","Om","","Yadav","Male","2008-07-05","8866270850","","55, Parmeshwar Park","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-07-05","18:28:00","Walk","","1","barcode_OP1019.png","0","3","","","0","2019-07-05 18:30:18","2019-07-05 18:30:18");
INSERT INTO tbl_patient_master VALUES("1020","OP1020","1020","","1","1","0","","0","0","Mr","Pragnesh","R ","Patel","Male","1980-07-05","9909885845","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-07-05","19:15:00","Walk","","1","barcode_OP1020.png","0","3","","","0","2019-07-05 19:16:45","2019-07-05 19:16:45");
INSERT INTO tbl_patient_master VALUES("1021","OP1021","1021","","1","2","0","","0","0","Miss","Jamini","N","Patel","Female","1985-07-06","9426707932","","Maninagar","","","","","","","","","","","","","","","","","2019-07-06","11:29:00","Walk","","2","barcode_OP1021.png","0","3","","","0","2019-07-06 11:31:02","2019-07-06 11:31:02");
INSERT INTO tbl_patient_master VALUES("1022","OP1022","1022","","1","2","0","","0","0","","Ashok","","Nayak","Male","1966-07-06","9898748210","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-06","13:21:00","Walk","","1","barcode_OP1022.png","0","3","3","","0","2019-07-06 13:24:21","2019-07-06 13:31:52");
INSERT INTO tbl_patient_master VALUES("1023","OP1023","1023","","1","2","0","","0","0","Miss","Geetaben","","Gohel","Female","1969-07-06","9978050056","","Maninagar","","","","","","","","","","","","","","","","","2019-07-06","18:17:00","Walk","","2","barcode_OP1023.png","0","3","3","","0","2019-07-06 18:18:29","2019-07-08 10:34:18");
INSERT INTO tbl_patient_master VALUES("1024","OP1024","1024","","1","1","0","","0","0","Mr","Rajubhai","","Christian","Male","1963-07-08","7043791675","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-08","11:19:00","Walk","","2","barcode_OP1024.png","0","3","3","","0","2019-07-08 11:20:44","2019-07-09 14:21:04");
INSERT INTO tbl_patient_master VALUES("1025","OP1025","1025","","1","2","0","","0","0","Mr","Ravi","","Jain","Male","1987-07-08","9662658689","","Maninagar","","","","","","","","","","","","","","","","","2019-07-08","17:57:00","Walk","","2","barcode_OP1025.png","0","3","","","0","2019-07-08 17:58:52","2019-07-08 17:58:52");
INSERT INTO tbl_patient_master VALUES("1026","OP1026","1026","","1","2","0","","0","0","Mr","Rajendrasingh","","Shekhawat","Male","1965-07-08","9924273745","","A/3 New Yogeshwar co-op Housing soc","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-07-08","18:31:00","Walk","","2","barcode_OP1026.png","0","3","3","","0","2019-07-08 18:32:52","2019-07-19 18:56:16");
INSERT INTO tbl_patient_master VALUES("1027","OP1027","1027","","1","2","0","","0","0","Mr","Laxmi","","Jana","Male","1958-07-08","9664820020","","Ghodasar","","","","","","","","","","","","","","","","","2019-07-08","18:37:00","Walk","","2","barcode_OP1027.png","0","3","3","","0","2019-07-08 18:41:08","2019-07-16 18:53:37");
INSERT INTO tbl_patient_master VALUES("1028","OP1028","1028","","1","2","0","","0","0","Mr","Manojkumar","","Soni","Male","1976-07-09","9825584571","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-09","10:50:00","Walk","","1","barcode_OP1028.png","0","3","3","","0","2019-07-09 10:52:20","2019-07-09 18:07:06");
INSERT INTO tbl_patient_master VALUES("1029","OP1029","1029","","1","1","0","","0","0","Mr","Avinash","M","Tank","Male","1993-07-09","7600510375","","New Maninagar ","","","","","","","","","","","","","","","","","2019-07-09","11:33:00","Walk","","2","barcode_OP1029.png","0","3","","","0","2019-07-09 11:44:13","2019-07-09 11:44:13");
INSERT INTO tbl_patient_master VALUES("1030","OP1030","1030","","1","2","0","","0","0","Mr","Varun","","Chavda","Male","2004-07-09","9228339403","","54/ KrishnaVilla  Soc","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-07-09","12:04:00","Walk","","1","barcode_OP1030.png","0","3","","","0","2019-07-09 12:06:32","2019-07-09 12:06:32");
INSERT INTO tbl_patient_master VALUES("1031","OP1031","1031","","1","2","0","","0","0","Miss","Shahjahabanu","","Ansari","Female","1982-07-09","9737852541","","Narol","","","","","","","","","","","","","","","","","2019-07-09","13:03:00","Walk","","2","barcode_OP1031.png","0","3","","","0","2019-07-09 13:05:28","2019-07-09 13:05:28");
INSERT INTO tbl_patient_master VALUES("1032","OP1032","1032","","1","1","0","","0","0","Mr","Teinish","","Asari","Male","1988-07-09","8980977028","","Vadilal Apartment ","","Vasna","Ahmedabad","","","","","","","","","","","","","","2019-07-09","13:41:00","Walk","","1","barcode_OP1032.png","0","3","","","0","2019-07-09 13:43:37","2019-07-09 13:43:37");
INSERT INTO tbl_patient_master VALUES("1033","OP1033","1033","","1","1","0","","0","0","Mr","Shankarbhai","","Panchal","Male","1956-07-09","9426341282","","B/3 Ami Akhand Anand Soc -1 ","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-07-09","14:23:00","Walk","","1","barcode_OP1033.png","0","3","","","0","2019-07-09 14:25:13","2019-07-09 14:25:13");
INSERT INTO tbl_patient_master VALUES("1034","OP1034","1034","","1","1","0","","0","0","Mr","Yogesh","","Agnihotri","Male","1981-07-09","9998350700","","102, Dhiraj Housing Haripura","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-07-09","17:58:00","Walk","","2","barcode_OP1034.png","0","3","","","0","2019-07-09 18:00:12","2019-07-09 18:00:12");
INSERT INTO tbl_patient_master VALUES("1035","OP1035","1035","","1","1","0","","0","0","Miss","Parul","D","Bhatt","Female","1972-07-09","9426527689","","Javahar Chock","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-09","18:55:00","Walk","","1","barcode_OP1035.png","0","3","","","0","2019-07-09 18:56:49","2019-07-09 18:56:49");
INSERT INTO tbl_patient_master VALUES("1036","OP1036","1036","","1","1","0","","0","0","Mr","Ayubmiya","","Saiyad","Male","1969-07-10","9925486549","","Behrampura","","","Ahmedabad","","","","","","","","","","","","","","2019-07-10","12:51:00","Walk","","1","barcode_OP1036.png","0","3","","","0","2019-07-10 12:53:14","2019-07-10 12:53:14");
INSERT INTO tbl_patient_master VALUES("1037","OP1037","1037","","1","1","0","","0","0","Miss","Aster","P","Christian","Female","1972-07-10","9662929077","","Christian Society Kuchhai Road ","","","Mahemdabad","","","","","","","","","","","","","","2019-07-10","17:43:00","Walk","","1","barcode_OP1037.png","0","3","","","0","2019-07-10 17:46:07","2019-07-10 17:46:07");
INSERT INTO tbl_patient_master VALUES("1038","OP1038","1038","","1","1","0","","0","0","Miss","Simaben","R","Rajput","Female","1984-07-10","9377597702","","25/8, Chhabil Das Chali Nr Anupam Cinema","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-07-10","18:25:00","Walk","","2","barcode_OP1038.png","0","3","3","","0","2019-07-10 18:28:42","2019-07-26 10:57:50");
INSERT INTO tbl_patient_master VALUES("1039","OP1039","1039","","1","1","0","","0","0","Mr","Mangilal","T","Prajapati","Male","1969-07-11","9586815097","","5 Natraj Supermarket","","Hirabhai Tower","Ahmedabad","","","","","","","","","","","","","","2019-07-11","10:08:00","Walk","","2","barcode_OP1039.png","0","3","3","","0","2019-07-11 10:11:49","2019-07-11 10:31:11");
INSERT INTO tbl_patient_master VALUES("1040","OP1040","1040","","1","2","0","","0","0","Mr","Vijay","","Patel","Male","2002-07-11","9426418889","","14 Ganganagar Soc C T M","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-07-11","18:24:00","Walk","","1","barcode_OP1040.png","0","3","3","","0","2019-07-11 18:26:40","2019-07-22 18:48:48");
INSERT INTO tbl_patient_master VALUES("1041","OP1041","1041","","1","2","0","","0","0","Mr","Rahul","","Jain","Male","1989-07-12","7043778033","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-07-12","10:53:00","Walk","","2","barcode_OP1041.png","0","3","","","0","2019-07-12 10:54:44","2019-07-12 10:54:44");
INSERT INTO tbl_patient_master VALUES("1042","OP1042","1042","","1","1","0","","0","0","Mr","Hanuman","","Chaudhari","Male","1969-07-12","9427016978","","Maninagar","","","","","","","","","","","","","","","","","2019-07-12","11:16:00","Walk","","1","barcode_OP1042.png","0","3","","","0","2019-07-12 11:18:37","2019-07-12 11:18:37");
INSERT INTO tbl_patient_master VALUES("1043","OP1043","1043","","1","1","0","","0","0","Mrs","Arunaben","S","Dalal","Female","1947-07-12","07925432581","","Jagabhai Park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-12","13:51:00","Walk","","1","barcode_OP1043.png","0","3","","","0","2019-07-12 13:55:11","2019-07-12 13:55:11");
INSERT INTO tbl_patient_master VALUES("1044","OP1044","1044","","1","2","0","","0","0","Mr","Mehulbhai","","Parmar","Male","1986-07-12","98987961","","5 Maruti Flora nr Sindhvai Mata","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-07-12","14:28:00","Walk","","2","barcode_OP1044.png","0","3","","","0","2019-07-12 14:33:18","2019-07-12 14:33:18");
INSERT INTO tbl_patient_master VALUES("1045","OP1045","1045","","1","2","0","","0","0","Mr","Sudhir","","Jha","Male","1988-07-12","7698001326","","Narol","","","Ahmedabad","","","","","","","","","","","","","","2019-07-12","17:04:00","Walk","","1","barcode_OP1045.png","0","3","","","0","2019-07-12 17:06:07","2019-07-12 17:06:07");
INSERT INTO tbl_patient_master VALUES("1046","OP1046","1046","","1","2","0","","0","0","Mrs","Rashmi","","Soni","Female","1971-07-12","9374803267","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-12","17:14:00","Walk","","2","barcode_OP1046.png","0","3","","","0","2019-07-12 17:16:07","2019-07-12 17:16:07");
INSERT INTO tbl_patient_master VALUES("1047","OP1047","1047","","1","1","0","","0","0","Mrs","Anita","M","Rao","Female","1974-07-12","9016718509","","201, Bansari Appatment  Maninagar Cross Road","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-12","19:04:00","Walk","","1","barcode_OP1047.png","0","3","","","0","2019-07-12 19:06:42","2019-07-12 19:06:42");
INSERT INTO tbl_patient_master VALUES("1048","OP1048","1048","","1","1","0","","0","0","Mr","Emmanuel","","Parmar","Male","1965-07-16","7777921524","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-16","10:38:00","Walk","","1","barcode_OP1048.png","0","3","3","","0","2019-07-16 10:40:37","2019-07-24 12:39:20");
INSERT INTO tbl_patient_master VALUES("1049","OP1049","1049","","1","1","0","","0","0","Mr","Janak","","Makwana","Male","1984-07-16","9824162835","","Sukun Hight ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-07-16","10:48:00","Walk","","1","barcode_OP1049.png","0","3","3","","0","2019-07-16 10:49:51","2019-07-16 13:36:36");
INSERT INTO tbl_patient_master VALUES("1050","OP1050","1050","","1","1","0","","0","0","Mrs","Vishnuben","","Joddha","Female","1957-07-16","9913377881","","Hirawadi","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-07-16","10:57:00","Walk","","1","barcode_OP1050.png","0","3","","","0","2019-07-16 10:59:16","2019-07-16 10:59:16");
INSERT INTO tbl_patient_master VALUES("1051","OP1051","1051","","1","1","0","","0","0","Mr","Murlibhai","","Chandekar","Male","1963-07-16","91371441843","","N/r Bagefirdosh Police Line ","","Hatkeshwar","Ahmedabad","","","","","","","","","","","","","","2019-07-16","16:32:00","Walk","","1","barcode_OP1051.png","0","3","3","","0","2019-07-16 16:47:49","2019-07-24 10:31:36");
INSERT INTO tbl_patient_master VALUES("1052","OP1052","1052","","1","1","0","","0","0","Mr","Kanaiyalal","","Parmar","Male","1962-07-16","7600343326","","KalapiNagar","","","","","","","","","","","","","","","","","2019-07-16","16:48:00","Walk","","1","barcode_OP1052.png","0","3","","","0","2019-07-16 16:51:50","2019-07-16 16:51:50");
INSERT INTO tbl_patient_master VALUES("1053","OP1053","1053","","1","2","0","","0","0","Mr","Hardik","M","Bhatt","Male","1994-07-16","9925568028","","G-F -1 Chaitany App Laxmi Colony","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-16","16:54:00","Walk","","1","barcode_OP1053.png","0","3","3","","0","2019-07-16 16:56:07","2019-07-24 18:06:41");
INSERT INTO tbl_patient_master VALUES("1054","OP1054","1054","","1","2","0","","0","0","Mr","Yash","","Pandya","Male","1995-07-16","9727675111","","D-302 New Maninagar","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-07-16","17:32:00","Walk","","1","barcode_OP1054.png","0","3","","","0","2019-07-16 17:34:36","2019-07-16 17:34:36");
INSERT INTO tbl_patient_master VALUES("1055","OP1055","1055","","1","2","0","","0","0","Miss","Anju","","Soni","Female","2000-07-16","9913472740","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-07-16","19:17:00","Walk","","2","barcode_OP1055.png","0","3","","","0","2019-07-16 19:19:05","2019-07-16 19:19:05");
INSERT INTO tbl_patient_master VALUES("1056","OP1056","1056","","1","2","0","","0","0","Miss","Jesley","","John","Female","1997-07-17","9723455141","","Maninagar","","","","","","","","","","","","","","","","","2019-07-17","10:12:00","Walk","","2","barcode_OP1056.png","0","3","","","0","2019-07-17 10:13:37","2019-07-17 10:13:37");
INSERT INTO tbl_patient_master VALUES("1057","OP1057","1057","","1","1","0","","0","0","Mrs","Jayshree","R ","Koshti","Female","1977-07-17","9879582286","","12 Ayodha Park Viratnagar","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-07-17","10:43:00","Walk","","1","barcode_OP1057.png","0","3","","","0","2019-07-17 10:45:38","2019-07-17 10:45:38");
INSERT INTO tbl_patient_master VALUES("1058","OP1058","1058","","1","1","0","","0","0","Mr","Mukesh","K","Mar","Male","1978-07-17","9904379660","","61, SardarPark Rabari Colony Vastral Road","","Rabari colony","Ahmedabad","","","","","","","","","","","","","","2019-07-17","12:18:00","Walk","","1","barcode_OP1058.png","0","3","","","0","2019-07-17 12:25:21","2019-07-17 12:25:21");
INSERT INTO tbl_patient_master VALUES("1059","OP1059","1059","","1","1","0","","0","0","Mr","Ronak","","Jogi","Male","1985-07-17","9427440883","","N-304, Matru Sanidhya new Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-17","19:29:00","Walk","","1","barcode_OP1059.png","0","3","","","0","2019-07-17 19:32:21","2019-07-17 19:32:21");
INSERT INTO tbl_patient_master VALUES("1060","OP1060","1060","","1","1","0","","0","0","","Mitesh","G","Parikh","Male","1977-07-18","9998911511","","E/1, Durga Complex godhra Road","","Halol","","","","","","","","","","","","","","","2019-07-18","10:35:00","Walk","","1","barcode_OP1060.png","0","3","","","0","2019-07-18 10:39:09","2019-07-18 10:39:09");
INSERT INTO tbl_patient_master VALUES("1061","OP1061","1061","","1","1","0","","0","0","Mr","Anil","P","Dharmik","Male","1969-07-18","9427605945","","1, Deepen Apartment Ganesh Gali ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-18","12:07:00","Walk","","1","barcode_OP1061.png","0","3","","","0","2019-07-18 12:10:57","2019-07-18 12:10:57");
INSERT INTO tbl_patient_master VALUES("1062","OP1062","1062","","1","2","0","","0","0","Mr","Ashish","","Shah","Male","1966-07-18","9723651054","","New Maninagar ","","","Ahmedabad","","","","","","","","","","","","","","2019-07-18","18:32:00","Walk","","1","barcode_OP1062.png","0","3","3","","0","2019-07-18 18:33:57","2019-08-06 19:28:22");
INSERT INTO tbl_patient_master VALUES("1063","OP1063","1063","","1","2","0","","0","0","Mrs","Sapnaben","","Christian","Female","1976-07-18","9429065329","","","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-07-18","19:34:00","Walk","","2","barcode_OP1063.png","0","3","3","","0","2019-07-18 19:35:45","2019-07-20 19:38:54");
INSERT INTO tbl_patient_master VALUES("1064","OP1064","1064","","1","2","0","","0","0","Mrs","Shrmishtaben","","Patel","Female","1960-07-19","9924431325","","1825 Desai ni Pole","","Khadia","Ahmedabad","","","","","","","","","","","","","","2019-07-19","11:01:00","Walk","","1","barcode_OP1064.png","0","3","","","0","2019-07-19 11:05:30","2019-07-19 11:05:30");
INSERT INTO tbl_patient_master VALUES("1065","OP1065","1065","","1","2","0","","0","0","Mr","Rishi","","Patel","Male","2002-07-19","9898233244","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-19","11:22:00","Walk","","1","barcode_OP1065.png","0","3","3","","0","2019-07-19 11:23:50","2019-08-09 19:57:57");
INSERT INTO tbl_patient_master VALUES("1066","OP1066","1066","","1","1","0","","0","0","Mr","Sachinkumar","","Yadav","Male","1984-07-19","7983211096","","K-1101 Parishkar Khokhra Cur cal ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-07-19","12:25:00","Walk","","1","barcode_OP1066.png","0","3","","","0","2019-07-19 12:28:22","2019-07-19 12:28:22");
INSERT INTO tbl_patient_master VALUES("1067","OP1067","1067","","1","1","0","","0","0","Mr","Vansh","","Bhogate","Male","2009-07-19","8401809517","","Khokhra","","","","","","","","","","","","","","","","","2019-07-19","15:53:00","Walk","","2","barcode_OP1067.png","0","3","","","0","2019-07-19 16:00:10","2019-07-19 16:00:10");
INSERT INTO tbl_patient_master VALUES("1068","OP1068","1068","","1","2","0","","0","0","Miss","Basukanwar","","Shekhawat","Female","1995-07-19","9924273745","","Isanpur","","","Ahmedabad","","","","","","","","","","","","","","2019-07-19","18:41:00","Walk","","1","barcode_OP1068.png","0","3","","","0","2019-07-19 18:42:42","2019-07-19 18:42:42");
INSERT INTO tbl_patient_master VALUES("1069","OP1069","1069","","1","2","0","","0","0","Mrs","Gayatriben","","Thakkar","Female","1979-07-19","9327989049","","","","Jashoda","Ahmedabad","","","","","","","","","","","","","","2019-07-19","19:08:00","Walk","","2","barcode_OP1069.png","0","3","3","","0","2019-07-19 19:10:25","2019-07-23 10:21:34");
INSERT INTO tbl_patient_master VALUES("1070","OP1070","1070","","1","2","0","","0","0","Mr","Rajesh","","Patel","Male","1975-07-19","9898332985","","Vastral","","","Ahmedabad","","","","","","","","","","","","","","2019-07-19","19:26:00","Walk","","2","barcode_OP1070.png","0","3","","","0","2019-07-19 19:26:50","2019-07-19 19:26:50");
INSERT INTO tbl_patient_master VALUES("1071","OP1071","1071","","1","2","0","","0","0","Miss","Vandanaben","","Bhatt","Female","1975-07-20","8866811331","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-20","10:58:00","Walk","","2","barcode_OP1071.png","0","3","","","0","2019-07-20 10:59:32","2019-07-20 10:59:32");
INSERT INTO tbl_patient_master VALUES("1072","OP1072","1072","","1","2","0","","0","0","Mr","Raj","","Soni","Male","1999-07-20","9726960231","","Maninagar","","","","","","","","","","","","","","","","","2019-07-20","12:31:00","Walk","","2","barcode_OP1072.png","0","3","","","0","2019-07-20 12:32:21","2019-07-20 12:32:21");
INSERT INTO tbl_patient_master VALUES("1073","OP1073","1073","","1","1","0","","0","0","Mr","Pavanbhai","","Rathi","Male","1981-07-20","9836974363","","Uttamnagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-20","12:32:00","Walk","","1","barcode_OP1073.png","0","3","","","0","2019-07-20 12:34:03","2019-07-20 12:34:03");
INSERT INTO tbl_patient_master VALUES("1074","OP1074","1074","","1","1","0","","0","0","Mr","Dashrathbhai","","Parmar","Male","1967-07-20","9601430372","","19/583, Vikash Nagar Nr. Jantanagar ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-07-20","17:58:00","Walk","","1","barcode_OP1074.png","0","3","","","0","2019-07-20 18:00:45","2019-07-20 18:00:45");
INSERT INTO tbl_patient_master VALUES("1075","OP1075","1075","","1","2","0","","0","0","Mr","Salvin ","","Christian","Male","1977-07-20","9879551116","","","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-07-20","19:38:00","Walk","","2","barcode_OP1075.png","0","3","","","0","2019-07-20 19:41:43","2019-07-20 19:41:43");
INSERT INTO tbl_patient_master VALUES("1076","OP1076","1076","","1","2","0","","0","0","Mrs","Valsala","","Nambiar","Female","1957-07-22","8275044644","","B-3 Happy Home Apt Idli Cross road","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-07-22","10:45:00","Walk","","1","barcode_OP1076.png","0","3","","","0","2019-07-22 10:47:23","2019-07-22 10:47:24");
INSERT INTO tbl_patient_master VALUES("1077","OP1077","1077","","1","1","0","","0","0","Mr","Prasannan","","Pillai","Male","1960-07-22","7046601709","","8 Amaedeep Appatment ","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-22","11:08:00","Walk","","1","barcode_OP1077.png","0","3","","","0","2019-07-22 11:11:49","2019-07-22 11:11:49");
INSERT INTO tbl_patient_master VALUES("1078","OP1078","1078","","1","1","0","","0","0","Mr","Jignesh","","Rathod","Male","1993-07-22","9173626154","","1239 d-1 Rajpur Gomtipur","","Gomtipur","Ahmedabad","","","","","","","","","","","","","","2019-07-22","11:12:00","Walk","","1","barcode_OP1078.png","0","3","","","0","2019-07-22 11:20:56","2019-07-22 11:20:56");
INSERT INTO tbl_patient_master VALUES("1079","OP1079","1079","","1","1","0","","0","0","Mrs","Stelaben","","Bariya","Female","1951-07-22","9825133525","","1- Samarthya Park Opp Carmal Soc","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-07-22","11:31:00","Walk","","1","barcode_OP1079.png","0","3","","","0","2019-07-22 11:33:39","2019-07-22 11:33:39");
INSERT INTO tbl_patient_master VALUES("1080","OP1080","1080","","1","2","0","","0","0","Miss","Rasna","","Patel","Female","1990-07-22","7874329970","","B-277 Kamal Park Soc Cadila Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-22","11:55:00","Walk","","1","barcode_OP1080.png","0","3","3","","0","2019-07-22 11:56:58","2019-07-22 14:49:01");
INSERT INTO tbl_patient_master VALUES("1081","OP1081","1081","","1","2","0","","0","0","Mr","Prakashbhai","","Khilwani ","Male","1946-07-22","9879795700","","Chiloda","","","","","","","","","","","","","","","","","2019-07-22","12:01:00","Walk","","2","barcode_OP1081.png","0","3","","","0","2019-07-22 12:06:48","2019-07-22 12:06:48");
INSERT INTO tbl_patient_master VALUES("1082","OP1082","1082","","1","1","0","","0","0","Dr","Shreedhar","","Shukla","Male","1994-07-22","9898061950","","Bopal","","","Ahmedabad","","","","","","","","","","","","","","2019-07-22","13:05:00","Walk","","1","barcode_OP1082.png","0","3","","","0","2019-07-22 13:07:14","2019-07-22 13:07:14");
INSERT INTO tbl_patient_master VALUES("1083","OP1083","1083","","1","1","6","parashmal","0","0","Mr","Manekchandgi","","Tated","Male","1945-07-22","9825188908","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-22","13:08:00","Walk","","1","barcode_OP1083.png","0","3","","","0","2019-07-22 13:10:40","2019-07-22 13:10:40");
INSERT INTO tbl_patient_master VALUES("1084","OP1084","1084","","1","2","0","","0","0","Mrs","Bhumika","","Kolluri","Female","1986-07-22","8780945932","","Nagarwal ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-07-22","13:56:00","Walk","","1","barcode_OP1084.png","0","3","","","0","2019-07-22 13:59:50","2019-07-22 13:59:50");
INSERT INTO tbl_patient_master VALUES("1085","OP1085","1085","","1","2","0","","0","0","Mr","Kritik","","Chaudhari","Male","2009-07-22","9725538486","","I-401, Panchratna","","Vinzol","Ahmedabad","","","","","","","","","","","","","","2019-07-22","15:05:00","Walk","","1","barcode_OP1085.png","0","3","3","","0","2019-07-22 15:11:03","2019-08-01 19:18:29");
INSERT INTO tbl_patient_master VALUES("1086","OP1086","1086","","1","2","0","","0","0","Miss","Varshaben","","Thakkar","Female","1963-07-23","94288720615","","","","","Ahmedabad","","","","","","","","","","","","","","2019-07-23","10:18:00","Walk","","1","barcode_OP1086.png","0","3","","","0","2019-07-23 10:19:55","2019-07-23 10:19:55");
INSERT INTO tbl_patient_master VALUES("1087","OP1087","1087","","1","2","0","","0","0","Mr","Vijayvir","","Singh","Male","1969-07-23","7239849400","","Ramik Trading Co. Vatva G I D C","","","Ahmedabad","","","","","","","","","","","","","","2019-07-23","10:56:00","Walk","","1","barcode_OP1087.png","0","3","","","0","2019-07-23 10:58:32","2019-07-23 10:58:32");
INSERT INTO tbl_patient_master VALUES("1088","OP1088","1088","","1","2","0","","0","0","Mrs","Sangitaben","","Sahare","Female","1965-07-23","9924664381","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-23","11:12:00","Walk","","1","barcode_OP1088.png","0","3","","","0","2019-07-23 11:13:28","2019-07-23 11:13:28");
INSERT INTO tbl_patient_master VALUES("1089","OP1089","1089","","1","2","0","","0","0","Mrs","Smitaben","","Podwal","Female","1978-07-23","9879005169","","Ghodasar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-23","12:12:00","Walk","","2","barcode_OP1089.png","0","3","","","0","2019-07-23 12:13:30","2019-07-23 12:13:30");
INSERT INTO tbl_patient_master VALUES("1090","OP1090","1090","","1","1","0","","0","0","Mr","Vishal","","Gadhvi","Male","1990-07-23","9898962511","","Laxminayan Soc Vibhag-2","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-07-23","12:45:00","Walk","","1","barcode_OP1090.png","0","3","3","","0","2019-07-23 12:46:43","2019-07-23 14:02:35");
INSERT INTO tbl_patient_master VALUES("1091","OP1091","1091","","1","2","0","","0","0","Mr","Santosh","","Pillai","Male","1979-07-23","9998651158","","","","Vatva","Ahmedabad","","","","","","","","","","","","","","2019-07-23","13:30:00","Walk","","1","barcode_OP1091.png","0","3","","","0","2019-07-23 13:32:10","2019-07-23 13:32:10");
INSERT INTO tbl_patient_master VALUES("1092","OP1092","1092","","1","1","0","","0","0","Mr","Ashokbhai","T","Kareliya","Male","1959-07-23","9825860220","","Avlon Kotiyaed Ghodasar Cross Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-23","17:43:00","Walk","","1","barcode_OP1092.png","0","3","","","0","2019-07-23 17:45:13","2019-07-23 17:45:13");
INSERT INTO tbl_patient_master VALUES("1093","OP1093","1093","","1","2","0","","0","0","Mrs","Harshilaben","K","Thakkar","Female","1977-07-23","9714043331","","12 Devdarshan Flate Opp Karmabhumi Soc","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-23","18:02:00","Walk","","1","barcode_OP1093.png","0","3","3","","0","2019-07-23 18:06:02","2019-07-24 17:58:09");
INSERT INTO tbl_patient_master VALUES("1094","OP1094","1094","","1","2","0","","0","0","Mr","Mukeshbhai","","Jain","Male","1967-07-24","9822602605","","Javahar Chock","","","Ahmedabad","","","","","","","","","","","","","","2019-07-24","11:51:00","Walk","","2","barcode_OP1094.png","0","3","3","","0","2019-07-24 11:52:24","2019-07-24 12:07:59");
INSERT INTO tbl_patient_master VALUES("1095","OP1095","1095","","1","1","0","","0","0","Mr","Het","","Mashruwala","Male","2005-07-24","9712987223","","11-c Pavitranagar Soc","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-24","12:25:00","Walk","","1","barcode_OP1095.png","0","3","","","0","2019-07-24 12:26:56","2019-07-24 12:26:56");
INSERT INTO tbl_patient_master VALUES("1096","OP1096","1096","","1","1","0","","0","0","Mr","Yash","","Soni","Male","1999-07-24","9898060470","","Vagheshwar Poal","","Raipur ","","","","","","","","","","","","","","","2019-07-24","13:02:00","Walk","","1","barcode_OP1096.png","0","3","","","0","2019-07-24 13:04:43","2019-07-24 13:04:43");
INSERT INTO tbl_patient_master VALUES("1097","OP1097","1097","","1","1","0","","0","0","Mr","Yash","","Soni","Male","1999-07-24","9898060470","","Vagheshwar Poal","","Raipur ","","","","","","","","","","","","","","","2019-07-24","13:02:00","Walk","","1","barcode_OP1097.png","0","3","","","0","2019-07-24 13:38:50","2019-07-24 13:38:50");
INSERT INTO tbl_patient_master VALUES("1098","OP1098","1098","","1","1","0","","0","0","Mr","Dilipbhai","","Adhyaru","Male","1965-07-24","9925063260","","5, Yashovan Duplex","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-24","13:39:00","Walk","","1","barcode_OP1098.png","0","3","3","","0","2019-07-24 13:41:03","2019-08-03 12:14:48");
INSERT INTO tbl_patient_master VALUES("1099","OP1099","1099","","1","1","0","","0","0","Mr","Jenish","","Christian","Male","1999-07-25","9726470131","","61/3 Sab Queers Methodise Church  ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-07-25","12:40:00","Walk","","1","barcode_OP1099.png","0","3","","","0","2019-07-25 12:43:54","2019-07-25 12:43:54");
INSERT INTO tbl_patient_master VALUES("1100","OP1100","1100","","1","2","0","","0","0","Mr","Ismail","","Ansari","Male","1992-07-25","8200935897","","36, Firdosh Compound ","","Shahlam","Ahmedabad","","","","","","","","","","","","","","2019-07-25","18:32:00","Walk","","1","barcode_OP1100.png","0","3","","","0","2019-07-25 18:33:58","2019-07-25 18:33:58");
INSERT INTO tbl_patient_master VALUES("1101","OP1101","1101","","1","2","0","","0","0","Mr","Smit","","Patel","Male","2001-07-26","7802903648","","Akshar App ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-26","17:47:00","Walk","","1","barcode_OP1101.png","0","3","","","0","2019-07-26 17:50:14","2019-07-26 17:50:14");
INSERT INTO tbl_patient_master VALUES("1102","OP1102","1102","","1","2","0","","0","0","Mr","Jyotindra","","Vakil","Male","1957-07-26","9724833606","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-07-26","18:40:00","Walk","","2","barcode_OP1102.png","0","3","3","","0","2019-07-26 18:41:33","2019-07-27 18:01:58");
INSERT INTO tbl_patient_master VALUES("1103","OP1103","1103","","1","2","0","","0","0","Mr","Jayantibhai","M","Parekh","Male","1955-07-27","9925391172","","23, Kuldeep Nagaer Opp Swaminarayan Colony","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-07-27","10:21:00","Walk","","1","barcode_OP1103.png","0","3","","","0","2019-07-27 10:23:27","2019-07-27 10:23:27");
INSERT INTO tbl_patient_master VALUES("1104","OP1104","1104","","1","2","0","","0","0","Mrs","Malti","","Yadav","Female","1993-07-27","8000076183","","94, Yadav Nagar ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-07-27","10:34:00","Walk","","1","barcode_OP1104.png","0","3","3","","0","2019-07-27 10:36:05","2019-08-05 10:11:40");
INSERT INTO tbl_patient_master VALUES("1105","OP1105","1105","","1","2","0","","0","0","Mrs","Meeraben","","Yadav","Female","1983-07-27","9913888897","","Mony Hotal","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-07-27","12:40:00","Walk","","1","barcode_OP1105.png","0","3","","","0","2019-07-27 12:57:03","2019-07-27 12:57:03");
INSERT INTO tbl_patient_master VALUES("1106","OP1106","1106","","1","2","0","","0","0","Mrs","Kavita","","Kukreja","Female","1956-07-27","7778011421","","Kubernagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-27","19:06:00","Walk","","2","barcode_OP1106.png","0","3","","","0","2019-07-27 19:07:51","2019-07-27 19:07:51");
INSERT INTO tbl_patient_master VALUES("1107","OP1107","1107","","1","2","0","","0","0","Mrs","Radhika","","Kukreja","Female","1992-07-27","7778011421","","Kubernagar","","","Ahmedabad","","","","","","","","","","","","","","2019-07-27","19:07:00","Walk","","2","barcode_OP1107.png","0","3","","","0","2019-07-27 19:08:47","2019-07-27 19:08:47");
INSERT INTO tbl_patient_master VALUES("1108","OP1108","1108","","1","2","0","","0","0","Miss","Villa","","Christian","Female","1969-07-27","9924747847","","37 Cjristian Soc","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-07-27","19:15:00","Walk","","1","barcode_OP1108.png","0","3","","","0","2019-07-27 19:16:30","2019-07-27 19:16:30");
INSERT INTO tbl_patient_master VALUES("1109","OP1109","1109","","1","2","0","","0","0","Mrs","Harshaben","V","Narikar","Female","1963-07-29","8401181433","","B/119, Bhagirath Soc Cadila Road","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-29","10:13:00","Walk","","1","barcode_OP1109.png","0","3","3","","0","2019-07-29 10:15:37","2019-07-29 10:34:37");
INSERT INTO tbl_patient_master VALUES("1110","OP1110","1110","","1","2","0","","0","0","Mr","Aditya","","Bohra","Male","2003-07-29","9898943488","","101, Kripali Appartment ,Opp, L .G . Police Chauki ,","","","Ahmedabad","","","","","","","","","","","","","","2019-07-29","10:39:00","Walk","","1","barcode_OP1110.png","0","3","3","","0","2019-07-29 10:40:21","2019-08-02 11:50:15");
INSERT INTO tbl_patient_master VALUES("1111","OP1111","1111","","1","1","0","","0","0","Mr","Devang","B","Prajapati","Male","1967-07-29","9925390066","","2051/2 Lalji Maharaj Chowk Opp Dolat Khana","","Sarangpur","Ahmedabad","","","","","","","","","","","","","","2019-07-29","11:46:00","Walk","","1","barcode_OP1111.png","0","3","","","0","2019-07-29 11:48:13","2019-07-29 11:48:13");
INSERT INTO tbl_patient_master VALUES("1112","OP1112","1112","","1","1","0","","0","0","Mrs","Ritu","","Manwani","Female","1981-07-29","8140184566","","A-9 Zulelal Appts Opp Pinky Park Maniyasa Soc","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-07-29","14:22:00","Walk","","2","barcode_OP1112.png","0","3","3","","0","2019-07-29 14:24:33","2019-07-30 11:17:44");
INSERT INTO tbl_patient_master VALUES("1113","OP1113","1113","","1","2","0","","0","0","","Narendra","B","Zala","Male","1961-07-29","9925848992","","9, Hare Krushna Appt Opp Vittha Park Soc Govardhan Wadi Tekra","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-07-29","17:44:00","Walk","","1","barcode_OP1113.png","0","3","3","","0","2019-07-29 17:46:46","2019-07-30 11:29:27");
INSERT INTO tbl_patient_master VALUES("1114","OP1114","1114","","1","2","0","","0","0","Mrs","Sulbhaben","S","Patel","Female","1954-07-29","9687879700","","B/127 Pragati Park Soc ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-07-29","18:24:00","Walk","","1","barcode_OP1114.png","0","3","","","0","2019-07-29 18:27:22","2019-07-29 18:27:23");
INSERT INTO tbl_patient_master VALUES("1115","OP1115","1115","","1","1","0","","0","0","Mr","Rajendra","T","Vani","Male","1963-07-30","9712137834","","11, Ganpati Soc N/R Verai Mata Temple ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-30","10:46:00","Walk","","1","barcode_OP1115.png","0","3","3","","0","2019-07-30 10:48:54","2019-07-30 11:23:47");
INSERT INTO tbl_patient_master VALUES("1116","OP1116","1116","","1","2","0","","0","0","Mrs","Bhartiben","S","Jani","Female","1940-07-30","9879608935","","41, Chandralock Soc Cadila Road ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-07-30","17:50:00","Walk","","1","barcode_OP1116.png","0","3","","","0","2019-07-30 18:03:10","2019-07-30 18:03:10");
INSERT INTO tbl_patient_master VALUES("1117","OP1117","1117","","1","2","0","","0","0","Mrs","Garima","","Jain","Female","1984-07-30","9967550900","","Maninagar","","","","","","","","","","","","","","","","","2019-07-30","18:17:00","Walk","","2","barcode_OP1117.png","0","3","","","0","2019-07-30 18:18:13","2019-07-30 18:18:13");
INSERT INTO tbl_patient_master VALUES("1118","OP1118","1118","","1","1","0","","0","0","Mr","Paragbhai","M","Buch","Male","1959-07-30","9558888815","","Jyotpur ","","","Ahmedabad","","","","","","","","","","","","","","2019-07-30","18:36:00","Walk","","1","barcode_OP1118.png","0","3","3","","0","2019-07-30 18:39:08","2019-07-30 18:43:40");
INSERT INTO tbl_patient_master VALUES("1119","OP1119","1119","","1","2","0","","0","0","Mr","Pramodbhai","","Thakkar","Male","1952-07-31","9725451047","","Krishna Kunj","","","Ahmedabad","","","","","","","","","","","","","","2019-07-31","10:41:00","Walk","","1","barcode_OP1119.png","0","3","","","0","2019-07-31 10:43:24","2019-07-31 10:43:24");
INSERT INTO tbl_patient_master VALUES("1120","OP1120","1120","","1","1","0","","0","0","Mr","Kanubhai ","R","Rathod","Male","1987-07-31","9099080613","","Jivrajpark","","","Ahmedabad","","","","","","","","","","","","","","2019-07-31","11:12:00","Walk","","1","barcode_OP1120.png","0","3","","","0","2019-07-31 11:14:11","2019-07-31 11:14:11");
INSERT INTO tbl_patient_master VALUES("1121","OP1121","1121","","1","2","0","","0","0","Mr","Mahendra","H","Prajapati","Male","2006-07-31","9727840898","","Raipur","","","Ahmedabad","","","","","","","","","","","","","","2019-07-31","11:27:00","Walk","","1","barcode_OP1121.png","0","3","","","0","2019-07-31 11:30:00","2019-07-31 11:30:00");
INSERT INTO tbl_patient_master VALUES("1122","OP1122","1122","","1","1","0","","0","0","Mr","Haresh","","Soni","Male","1987-07-31","7490842543","","Bhulabhai Park","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-07-31","11:55:00","Walk","","1","barcode_OP1122.png","0","3","","","0","2019-07-31 11:56:56","2019-07-31 11:56:56");
INSERT INTO tbl_patient_master VALUES("1123","OP1123","1123","","1","1","0","","0","0","Mr","Vijay","","Rajput","Male","1982-07-31","9687487672","","14, Amikunj Flate Amriwadi Gam","","","Ahmedabad","","","","","","","","","","","","","","2019-07-31","17:23:00","Walk","","1","barcode_OP1123.png","0","3","","","0","2019-07-31 17:24:34","2019-07-31 17:24:34");
INSERT INTO tbl_patient_master VALUES("1124","OP1124","1124","","1","1","0","","0","0","Mr","Anil","","Brahmbhatt","Male","1975-08-01","9978539377","","J-301, K P Recydancy","","Nikol","Ahmedabad","","","","","","","","","","","","","","2019-08-01","12:31:00","Walk","","1","barcode_OP1124.png","0","3","","","0","2019-08-01 12:54:37","2019-08-01 12:54:37");
INSERT INTO tbl_patient_master VALUES("1125","OP1125","1125","","1","1","0","","0","0","Mrs","Prasansa","","Nayee","Female","1980-08-01","9998050757","","","","","Ahmedabad","","","","","","","","","","","","","","2019-08-01","13:08:00","Walk","","2","barcode_OP1125.png","0","3","","","0","2019-08-01 13:11:50","2019-08-01 13:11:50");
INSERT INTO tbl_patient_master VALUES("1126","OP1126","1126","","1","2","0","","0","0","Mrs","Priti","V","Bhansali","Female","1990-08-01","9427805421","","A/2, Shivam Appartment 19 Jaga Bhai Park","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-01","17:40:00","Walk","","2","barcode_OP1126.png","0","3","","","0","2019-08-01 17:42:02","2019-08-01 17:42:02");
INSERT INTO tbl_patient_master VALUES("1127","OP1127","1127","","1","1","0","","0","0","Mr","Samir","","Choksi","Male","1971-08-02","9328181004","","A/103 Bhagirath Soc Nr Cadila Lab ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-08-02","18:21:00","Walk","","1","barcode_OP1127.png","0","3","3","","0","2019-08-02 18:24:34","2019-08-02 18:44:29");
INSERT INTO tbl_patient_master VALUES("1128","OP1128","1128","","1","2","0","","0","0","Mrs","Khushbooben","","Jain","Female","1987-08-03","7043326900","","L-804 Parishkar","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-08-03","11:36:00","Walk","","1","barcode_OP1128.png","0","3","","","0","2019-08-03 11:40:02","2019-08-03 11:40:02");
INSERT INTO tbl_patient_master VALUES("1129","OP1129","1129","","1","1","0","","0","0","Mr","Virat","V","Prajapati","Male","1984-08-03","9601874717","","","","Rabari colony","Ahmedabad","","","","","","","","","","","","","","2019-08-03","11:51:00","Walk","","1","barcode_OP1129.png","0","3","","","0","2019-08-03 12:04:13","2019-08-03 12:04:13");
INSERT INTO tbl_patient_master VALUES("1130","OP1130","1130","","1","2","0","","0","0","Mr","Bhavarlal","","Jain","Male","1944-08-03","9998977229","","","","","Ahmedabad","","","","","","","","","","","","","","2019-08-03","12:11:00","Walk","","2","barcode_OP1130.png","0","3","3","","0","2019-08-03 12:13:05","2019-08-07 11:56:44");
INSERT INTO tbl_patient_master VALUES("1131","OP1131","1131","","1","1","0","","0","0","Mr","Ronak","","Patel","Male","1989-08-03","9825923220","","Aradhna Soc","","C T M","Ahmedabad","","","","","","","","","","","","","","2019-08-03","12:28:00","Walk","","1","barcode_OP1131.png","0","3","","","0","2019-08-03 12:29:04","2019-08-03 12:29:04");
INSERT INTO tbl_patient_master VALUES("1132","OP1132","1132","","1","1","0","","0","0","Mrs","Jetun","","Desai","Female","1986-08-03","8488043319","","C T M","","","Ahmedabad","","","","","","","","","","","","","","2019-08-03","15:10:00","Walk","","1","barcode_OP1132.png","0","3","","","0","2019-08-03 15:12:32","2019-08-03 15:12:32");
INSERT INTO tbl_patient_master VALUES("1133","OP1133","1133","","1","1","0","","0","0","Mr","Yash","","Patel","Male","1996-08-04","9106576029","","b-201 Girivar Recedancy ","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-08-05","11:42:00","Walk","","1","barcode_OP1133.png","0","3","","","0","2019-08-05 11:47:20","2019-08-05 11:47:20");
INSERT INTO tbl_patient_master VALUES("1134","OP1134","1134","","1","1","0","","0","0","Mr","Ratilal","","Thakkar","Male","1943-08-05","9825939455","","Nandanvan Soc Nr Ishwarkrupa Cross Road B/h Haripura Housing","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-05","18:15:00","Walk","","1","barcode_OP1134.png","0","3","","","0","2019-08-05 18:17:39","2019-08-05 18:17:39");
INSERT INTO tbl_patient_master VALUES("1135","OP1135","1135","","1","1","0","","0","0","Mr","Rajesh","","Pawar","Male","1977-08-05","9374803687","","B-13 Comiya Appartment Nr- Shripad Wadi ","","Daxini soc","Ahmedabad","","","","","","","","","","","","","","2019-08-05","18:17:00","Walk","","2","barcode_OP1135.png","0","3","","","0","2019-08-05 18:19:41","2019-08-05 18:19:41");
INSERT INTO tbl_patient_master VALUES("1136","OP1136","1136","","1","2","0","","0","0","Mr","Bhau","","Sinde","Male","1948-08-05","8849115040","","Jasoda","","","Ahmedabad","","","","","","","","","","","","","","2019-08-06","10:35:00","Walk","","2","barcode_OP1136.png","0","3","","","0","2019-08-06 10:36:43","2019-08-06 10:36:43");
INSERT INTO tbl_patient_master VALUES("1137","OP1137","1137","","1","2","0","","0","0","Mr","Sanket","","Karadi","Male","1999-08-06","9925578821","","1Deep Shradha ","","maninagar est","Ahmedabad","","","","","","","","","","","","","","2019-08-06","18:50:00","Walk","","1","barcode_OP1137.png","0","3","3","","0","2019-08-06 18:51:37","2019-08-06 19:10:42");
INSERT INTO tbl_patient_master VALUES("1138","OP1138","1138","","1","2","0","","0","0","Mrs","Pinky","","Gupta","Female","1973-08-07","9375625990","","Maninagar","","","","","","","","","","","","","","","","","2019-08-07","10:33:00","Walk","","2","barcode_OP1138.png","0","3","3","","0","2019-08-07 10:34:36","2019-08-08 19:22:26");
INSERT INTO tbl_patient_master VALUES("1139","OP1139","1139","","1","2","0","","0","0","Mr","Arulprakash","","Mudaliar","Male","1989-08-07","9898844779","","Hatkeshwar","","","Ahmedabad","","","","","","","","","","","","","","2019-08-07","11:22:00","Walk","","1","barcode_OP1139.png","0","3","","","0","2019-08-07 11:25:04","2019-08-07 11:25:04");
INSERT INTO tbl_patient_master VALUES("1140","OP1140","1140","","1","1","0","","0","0","Mrs","Paniben","M","Shah","Female","1964-08-07","9427012591","","155 Hari Darshan Park","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-08-07","13:13:00","Walk","","1","barcode_OP1140.png","0","3","","","0","2019-08-07 13:15:50","2019-08-07 13:15:50");
INSERT INTO tbl_patient_master VALUES("1141","OP1141","1141","","1","2","0","","0","0","Mrs","Parulben","A","Patel","Female","1964-08-08","9377328515","","42, Shrinath Ba glows Ramwadi ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-08-08","10:46:00","Walk","","1","barcode_OP1141.png","0","3","","","0","2019-08-08 10:48:41","2019-08-08 10:48:41");
INSERT INTO tbl_patient_master VALUES("1142","OP1142","1142","","1","2","0","","0","0","Mr","Ashokbhai","R ","Patel","Male","1959-08-08","9377328515","","42, Shrinath Ba glows Ramwadi ","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-08-08","10:49:00","Walk","","2","barcode_OP1142.png","0","3","","","0","2019-08-08 11:10:48","2019-08-08 11:10:48");
INSERT INTO tbl_patient_master VALUES("1143","OP1143","1143","","1","2","0","","0","0","Mrs","Meenaben","R ","Vyas","Female","1962-08-08","7359030990","","Khokhra","","","Ahmedabad","","","","","","","","","","","","","","2019-08-08","12:38:00","Walk","","1","barcode_OP1143.png","0","3","","","0","2019-08-08 12:39:22","2019-08-08 12:39:22");
INSERT INTO tbl_patient_master VALUES("1144","OP1144","1144","","1","2","0","","0","0","Mr","Nikunjbhai","","Upadhyay","Male","1990-08-08","7021316019","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-08-08","17:13:00","Walk","","1","barcode_OP1144.png","0","3","","","0","2019-08-08 17:15:04","2019-08-08 17:15:04");
INSERT INTO tbl_patient_master VALUES("1145","OP1145","1145","","1","2","0","","0","0","Mr","Mustakin","","Ansari","Male","1995-08-08","9099629054","","Shahlam","","","Ahmedabad","","","","","","","","","","","","","","2019-08-08","19:02:00","Walk","","2","barcode_OP1145.png","0","3","","","0","2019-08-08 19:04:01","2019-08-08 19:04:01");
INSERT INTO tbl_patient_master VALUES("1146","OP1146","1146","","1","2","0","","0","0","Mrs","Neelam","M","Acharya","Female","1972-08-09","7878037857","","10 Shankarnagar Soc ","","Ghodasar","Ahmedabad","","","","","","","","","","","","","","2019-08-09","11:44:00","Walk","","1","barcode_OP1146.png","0","3","","","0","2019-08-09 11:46:17","2019-08-09 11:46:17");
INSERT INTO tbl_patient_master VALUES("1147","OP1147","1147","","1","2","0","","0","0","Mrs","Renudevi","","Agrawal","Female","1975-08-09","9327077174","","Mira Cross Road","","","Ahmedabad","","","","","","","","","","","","","","2019-08-09","18:00:00","Walk","","2","barcode_OP1147.png","0","3","","","0","2019-08-09 18:01:51","2019-08-09 18:01:51");
INSERT INTO tbl_patient_master VALUES("1148","OP1148","1148","","1","2","0","","0","0","Mr","Fibin","","Mathew","Male","1995-08-09","9752458036","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-08-09","19:56:00","Walk","","2","barcode_OP1148.png","0","3","","","0","2019-08-09 19:57:30","2019-08-09 19:57:30");
INSERT INTO tbl_patient_master VALUES("1149","OP1149","1149","","1","2","0","","0","0","Mrs","Diptiben","","Kevlani","Female","1991-08-10","8128917657","","Mehmdabad","","","","","","","","","","","","","","","","","2019-08-10","11:59:00","Walk","","2","barcode_OP1149.png","0","3","3","","0","2019-08-10 12:00:16","2019-08-10 12:02:12");
INSERT INTO tbl_patient_master VALUES("1150","OP1150","1150","","1","1","0","","0","0","Mr","Tejash","","Panchal","Male","1994-08-10","9664753208","","","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-08-10","17:33:00","Walk","","1","barcode_OP1150.png","0","3","","","0","2019-08-10 17:34:32","2019-08-10 17:34:32");
INSERT INTO tbl_patient_master VALUES("1151","OP1151","1151","","1","2","0","","0","0","Mr","Prakashbhai","","Agrawal","Male","1959-08-10","9227231497","","Radhe Ba glows ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-08-10","18:20:00","Walk","","1","barcode_OP1151.png","0","3","","","0","2019-08-10 18:21:42","2019-08-10 18:21:42");
INSERT INTO tbl_patient_master VALUES("1152","OP1152","1152","","1","2","0","","0","0","Mr","Arth","","Shah","Male","1991-08-10","9427616352","","27 Nehru park Bhairavnath","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-10","19:11:00","Walk","","1","barcode_OP1152.png","0","3","","","0","2019-08-10 19:13:10","2019-08-10 19:13:10");
INSERT INTO tbl_patient_master VALUES("1153","OP1153","1153","","1","1","0","","0","0","Mr","Mukesh","","Prajapati","Male","1994-08-12","9574166086","","","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-08-12","12:37:00","Walk","","2","barcode_OP1153.png","0","3","","","0","2019-08-12 12:40:16","2019-08-12 12:40:16");
INSERT INTO tbl_patient_master VALUES("1154","OP1154","1154","","1","1","0","","0","0","Mr","Rajkumar","","Jangid","Male","1979-08-12","9879214470","","Vishal Nagar Isanpur","","Isanpur","Ahmedabad","","","","","","","","","","","","","","2019-08-12","12:52:00","Walk","","1","barcode_OP1154.png","0","3","3","","0","2019-08-12 12:54:49","2019-08-12 15:04:25");
INSERT INTO tbl_patient_master VALUES("1155","OP1155","1155","","1","1","0","","0","0","Mr","Ikbalhussain","","Sheikh","Male","1966-08-12","9510368363","","Gulabnagar","","Behrampura","Ahmedabad","","","","","","","","","","","","","","2019-08-12","18:08:00","Walk","","1","barcode_OP1155.png","0","3","","","0","2019-08-12 18:09:36","2019-08-12 18:09:36");
INSERT INTO tbl_patient_master VALUES("1156","OP1156","1156","","1","2","0","","0","0","Mr","Rameshbhai","","Shah","Male","1944-08-12","9427147632","","","","Satellite","Ahmedabad","","","","","","","","","","","","","","2019-08-12","18:36:00","Walk","","2","barcode_OP1156.png","0","3","3","","0","2019-08-12 18:38:15","2019-08-17 12:20:20");
INSERT INTO tbl_patient_master VALUES("1157","OP1157","1157","","1","2","0","","0","0","Ms.","Nayna","","Kshatriya","Female","2008-08-12","9824253185","","Kakari","","","Ahmedabad","","","","","","","","","","","","","","2019-08-12","19:16:00","Walk","","1","barcode_OP1157.png","0","3","","","0","2019-08-12 19:17:27","2019-08-12 19:17:27");
INSERT INTO tbl_patient_master VALUES("1158","OP1158","1158","","1","2","0","","0","0","Mrs","Asha","","Soni","Female","1994-08-12","7234044366","","15/b Mangal Park Soc","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-08-12","19:35:00","Walk","","1","barcode_OP1158.png","0","3","","","0","2019-08-12 19:36:27","2019-08-12 19:36:27");
INSERT INTO tbl_patient_master VALUES("1159","OP1159","1159","","1","2","0","","0","0","Mrs","Smitaben","","Shah","Female","1957-08-13","7600026108","","Maninagar","","","","","","","","","","","","","","","","","2019-08-13","10:11:00","Walk","","2","barcode_OP1159.png","0","3","","","0","2019-08-13 10:13:05","2019-08-13 10:13:06");
INSERT INTO tbl_patient_master VALUES("1160","OP1160","1160","","1","1","0","","0","0","Mr","Babubhai","","Parmar","Male","1956-08-13","9099805424","","Soka Rabarini Chali ","","Amraiwadi","Ahmedabad","","","","","","","","","","","","","","2019-08-13","13:29:00","Walk","","1","barcode_OP1160.png","0","3","","","0","2019-08-13 13:31:37","2019-08-13 13:31:37");
INSERT INTO tbl_patient_master VALUES("1161","OP1161","1161","","1","1","0","","0","0","Mrs","Rekhaben","","Bhavsar","Female","1954-08-14","9974935203","","1011 Valabh Apt Maniyasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-14","10:57:00","Walk","","1","barcode_OP1161.png","0","3","3","","0","2019-08-14 10:59:18","2019-08-15 11:22:49");
INSERT INTO tbl_patient_master VALUES("1162","OP1162","1162","","1","2","0","","0","0","Miss","Jalpaben","","Shah","Female","1983-08-14","9925918849","","Dalnipol","","Astodiya","Ahmedabad","","","","","","","","","","","","","","2019-08-14","12:23:00","Walk","","2","barcode_OP1162.png","0","3","","","0","2019-08-14 12:24:25","2019-08-14 12:24:25");
INSERT INTO tbl_patient_master VALUES("1163","OP1163","1163","","1","1","0","","0","0","Mr","Piyush","","Jain","Male","1989-08-14","7043326900","","Parishkar Khokhra Curcal","","","Ahmedabad","","","","","","","","","","","","","","2019-08-14","12:32:00","Walk","","1","barcode_OP1163.png","0","3","3","","0","2019-08-14 12:33:56","2019-08-14 15:23:11");
INSERT INTO tbl_patient_master VALUES("1164","OP1164","1164","","1","2","0","","0","0","Mr","Nihish","","Bhavsar","Male","1980-08-14","9974935203","","","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-14","14:21:00","Walk","","1","barcode_OP1164.png","0","3","","","0","2019-08-14 14:24:50","2019-08-14 14:24:50");
INSERT INTO tbl_patient_master VALUES("1165","OP1165","1165","","1","1","0","","0","0","Mrs","Induben","","Soni","Female","1939-08-14","9712743224","","C/1 Matangi Flat Govrdhan Wadi Tekra","","Kakaria","Ahmedabad","","","","","","","","","","","","","","2019-08-14","15:23:00","Walk","","1","barcode_OP1165.png","0","3","","","0","2019-08-14 15:26:14","2019-08-14 15:26:14");
INSERT INTO tbl_patient_master VALUES("1166","OP1166","1166","","1","2","0","","0","0","Dr","Pravinbhai","","Dave","Male","1944-08-14","9825049165","","1/Arath Apt Radha Vallbh","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-14","17:28:00","Walk","","1","barcode_OP1166.png","0","3","","","0","2019-08-14 17:33:49","2019-08-14 17:33:49");
INSERT INTO tbl_patient_master VALUES("1167","OP1167","1167","","1","1","0","","0","0","Mr","Nilang","D","Shah","Male","1990-08-16","9904805848","","B/2, Chandrabhumi Appatment L.G. Cornar","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:07:00","Walk","","1","barcode_OP1167.png","0","3","","","0","2019-08-16 10:12:43","2019-08-16 10:12:43");
INSERT INTO tbl_patient_master VALUES("1168","OP1168","1168","","1","2","0","","0","0","Mrs","Manglaben","","Prajapati","Female","1957-08-16","9824367739","","Room No-50/872, Shivanand Nagar Nagarwall Hanuman","","","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:18:00","Walk","","2","barcode_OP1168.png","0","3","","","0","2019-08-16 10:20:09","2019-08-16 10:20:09");
INSERT INTO tbl_patient_master VALUES("1169","OP1169","1169","","1","2","0","","0","0","Mrs","Colin","","Christian","Female","1995-08-16","8238799608","","Prema uka ni chali Keka shashtri Collage","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:28:00","Walk","","1","barcode_OP1169.png","0","3","","","0","2019-08-16 10:30:37","2019-08-16 10:30:37");
INSERT INTO tbl_patient_master VALUES("1170","OP1170","1170","","1","2","0","","0","0","Mr","Bhimsen","","Agrawal","Male","1967-08-16","9327077174","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:37:00","Walk","","2","barcode_OP1170.png","0","3","","","0","2019-08-16 10:39:24","2019-08-16 10:39:24");
INSERT INTO tbl_patient_master VALUES("1171","OP1171","1171","","1","1","0","","0","0","Mr","Ankit","","Prajapati","Male","1987-08-16","9714992738","","Lambha gam Prajapati Vas Nr. A M C ","","","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:43:00","Walk","","1","barcode_OP1171.png","0","3","3","","0","2019-08-16 10:45:15","2019-08-16 10:50:48");
INSERT INTO tbl_patient_master VALUES("1172","OP1172","1172","","1","1","0","","0","0","Mrs","Nitaben","","Shastri","Female","1957-08-16","9275953888","","c/22, Amarnath Tenament Suraliya","","Vastral","Ahmedabad","","","","","","","","","","","","","","2019-08-16","10:52:00","Walk","","2","barcode_OP1172.png","0","3","3","","0","2019-08-16 10:56:37","2019-08-16 11:44:57");
INSERT INTO tbl_patient_master VALUES("1173","OP1173","1173","","1","2","0","","0","0","Mrs","Sunitaben","","Sajnani","Female","1969-08-16","9638243377","","Maninagar","","","","","","","","","","","","","","","","","2019-08-16","11:08:00","Walk","","2","barcode_OP1173.png","0","3","","","0","2019-08-16 11:23:54","2019-08-16 11:23:54");
INSERT INTO tbl_patient_master VALUES("1174","OP1174","1174","","1","2","0","","0","0","Mrs","Dimpal","","Bhavsar","Female","1981-08-16","0792272159","","Maninagar","","","","","","","","","","","","","","","","","2019-08-16","11:49:00","Walk","","1","barcode_OP1174.png","0","3","","","0","2019-08-16 11:50:56","2019-08-16 11:50:56");
INSERT INTO tbl_patient_master VALUES("1175","OP1175","1175","","1","2","0","","0","0","Mrs","Hanshaben","","Rajpurohit","Female","1974-08-16","9664095200","","Rajeshthan","","","","","","","","","","","","","","","","","2019-08-16","12:54:00","Walk","","1","barcode_OP1175.png","0","3","","","0","2019-08-16 12:56:30","2019-08-16 12:56:30");
INSERT INTO tbl_patient_master VALUES("1176","OP1176","1176","","1","2","0","","0","0","Mrs","Urmilaben","","Parikh","Female","1939-08-16","9825229987","","Maninagar","","","","","","","","","","","","","","","","","2019-08-16","17:36:00","Walk","","2","barcode_OP1176.png","0","3","","","0","2019-08-16 17:38:11","2019-08-16 17:38:11");
INSERT INTO tbl_patient_master VALUES("1177","OP1177","1177","","1","2","0","","0","0","Mrs","Naynaben","P","Joshi","Female","1957-08-16","9879794482","","Maninagar","","","Ahmedabad","","","","","","","","","","","","","","2019-08-16","19:15:00","Walk","","1","barcode_OP1177.png","0","3","","","0","2019-08-16 19:16:24","2019-08-16 19:16:24");
INSERT INTO tbl_patient_master VALUES("1178","OP1178","1178","","1","2","0","","0","0","Mrs","Nazimabanu","","Shaikh","Female","1983-08-16","9979205259","","Shahlam","","","Ahmedabad","","","","","","","","","","","","","","2019-08-16","19:42:00","Walk","","2","barcode_OP1178.png","0","3","","","0","2019-08-16 19:43:55","2019-08-16 19:43:55");
INSERT INTO tbl_patient_master VALUES("1179","OP1179","1179","","1","1","0","","0","0","Mr","Manoj","","Bhavsar","Male","1983-08-17","9408184645","","A-11 Sagar Apt Part-2 Maniyasha","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-17","10:39:00","Walk","","1","barcode_OP1179.png","0","3","3","","0","2019-08-17 10:41:54","2019-08-17 10:47:46");
INSERT INTO tbl_patient_master VALUES("1180","OP1180","1180","","1","1","0","","0","0","Mr","Rajesh ","","Shah","Male","1960-08-17","9987636450","","Tirth-1 C/503 Narol","","Narol","Ahmedabad","","","","","","","","","","","","","","2019-08-17","10:41:00","Walk","","1","barcode_OP1180.png","0","3","","","0","2019-08-17 10:43:09","2019-08-17 10:43:09");
INSERT INTO tbl_patient_master VALUES("1181","OP1181","1181","","1","1","0","","0","0","Mr","Govindbhai","","Patel","Male","1961-08-17","9428593508","","","","Bapunagar","Ahmedabad","","","","","","","","","","","","","","2019-08-17","10:55:00","Walk","","1","barcode_OP1181.png","0","3","","","0","2019-08-17 10:57:34","2019-08-17 10:57:34");
INSERT INTO tbl_patient_master VALUES("1182","OP1182","1182","","1","1","0","","0","0","Mr","Jayesh","","Patel","Male","1955-08-17","992511772","","","","Satellite","Ahmedabad","","","","","","","","","","","","","","2019-08-17","11:24:00","Walk","","2","barcode_OP1182.png","0","3","3","","0","2019-08-17 11:29:45","2019-08-17 12:36:01");
INSERT INTO tbl_patient_master VALUES("1183","OP1183","1183","","1","2","0","","0","0","Mr","Bhartiben","","Patel","Female","1951-08-17","9925511772","","","","Satellite","Ahmedabad","","","","","","","","","","","","","","2019-08-17","11:30:00","Walk","","2","barcode_OP1183.png","0","3","3","","0","2019-08-17 11:32:05","2019-08-17 11:53:27");
INSERT INTO tbl_patient_master VALUES("1184","OP1184","1184","","1","1","0","","0","0","Mr","Assandas","","Magnani","Male","1958-08-17","9998930300","","117/3/2 Shiv Khodi Baglows","","Maninagar","Ahmedabad","","","","","","","","","","","","","","2019-08-17","13:21:00","Walk","","1","barcode_OP1184.png","0","3","","","0","2019-08-17 13:23:58","2019-08-17 13:23:58");
INSERT INTO tbl_patient_master VALUES("1185","OP1185","1185","","1","1","0","","0","0","Mrs","Anjana","","Gohel","Female","1980-08-17","7600947944","","H-601 Parishkar-2 ","","Khokhra","Ahmedabad","","","","","","","","","","","","","","2019-08-17","13:26:00","Walk","","1","barcode_OP1185.png","0","3","","","0","2019-08-17 13:29:42","2019-08-17 13:29:42");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("1","212","OP212","<p>NIL</p>","0","6","","0","2018-12-29 14:03:28","");
INSERT INTO tbl_patient_permanent_history VALUES("2","288","OP288","","0","6","","0","2019-01-17 12:33:09","");
INSERT INTO tbl_patient_permanent_history VALUES("3","211","OP211","","0","6","","0","2019-01-17 13:12:37","");
INSERT INTO tbl_patient_permanent_history VALUES("4","281","OP281","","0","6","","0","2019-01-21 11:47:04","");
INSERT INTO tbl_patient_permanent_history VALUES("5","218","OP218","","0","3","","0","2019-01-21 12:54:43","");
INSERT INTO tbl_patient_permanent_history VALUES("6","304","OP304","<p>K/C/O- CA RT BREAST OPERATED 2.5 YRS BACK. TAKEN CHEMOTHERAPY 1MONTH BACK.&nbsp;</p><p>HYPOTHROIDISM SINCE 15YRS</p><p>HTN-STOPPED TAKING ANTIHYPERTENSIVE SINCE 15DAYS</p>","0","6","","0","2019-01-21 13:22:03","");
INSERT INTO tbl_patient_permanent_history VALUES("7","285","OP285","","0","6","","0","2019-01-21 13:30:48","");
INSERT INTO tbl_patient_permanent_history VALUES("8","300","OP300","<p>K/C/O - HYPOTHYROIDISM ON REGULAR TREATMENT</p>","0","6","6","0","2019-01-22 11:06:56","2019-01-22 11:16:49");
INSERT INTO tbl_patient_permanent_history VALUES("9","330","OP330","","0","3","","0","2019-01-25 10:24:29","");
INSERT INTO tbl_patient_permanent_history VALUES("10","344","OP344","<p>NIL</p>","0","6","","0","2019-01-28 12:48:55","");
INSERT INTO tbl_patient_permanent_history VALUES("11","331","OP331","","0","6","","0","2019-01-28 14:15:15","");
INSERT INTO tbl_patient_permanent_history VALUES("12","298","OP298","","0","6","","0","2019-01-30 10:58:51","");
INSERT INTO tbl_patient_permanent_history VALUES("13","351","OP351","","0","6","","0","2019-01-30 11:43:17","");
INSERT INTO tbl_patient_permanent_history VALUES("14","260","OP260","","0","6","","0","2019-01-31 10:06:55","");
INSERT INTO tbl_patient_permanent_history VALUES("15","366","OP366","","0","6","","0","2019-02-05 11:42:37","");
INSERT INTO tbl_patient_permanent_history VALUES("16","406","OP406","","0","6","6","0","2019-02-12 12:25:26","2019-02-12 12:27:04");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:14:06");
INSERT INTO tbl_patient_type VALUES("11","VVIP","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:14:46");
INSERT INTO tbl_patient_type VALUES("12","Relative","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:14:52");
INSERT INTO tbl_patient_type VALUES("13","FOC","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:14:57");
INSERT INTO tbl_patient_type VALUES("14","Politician","0","1","0","0","2018-05-07 12:15:02","0000-00-00 00:00:00");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","0","1","0","0","2018-05-07 12:15:11","0000-00-00 00:00:00");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3616 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","1","OP1","1","1","2018-09-27 08:12:55");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","1","op1","0","1","2018-09-27 08:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","1","1","OP1","0","1","2018-10-31 08:15:26");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","2","2","OP2","1","1","2018-11-01 04:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","3","2","OP2","0","1","2018-11-01 04:10:26");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","2","2","OP2","3","1","2018-11-01 04:13:22");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","4","3","OP3","1","1","2018-11-01 04:42:04");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","5","4","OP4","1","1","2018-11-01 04:42:10");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","6","5","OP5","1","1","2018-11-01 04:44:26");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","7","6","OP6","1","1","2018-11-01 04:44:28");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","8","2","OP2","1","1","2018-11-01 04:45:40");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","7","6","OP6","4","1","2018-11-01 04:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","5","4","OP4","0","1","2018-11-01 04:45:54");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","5","4","OP4","3","1","2018-11-01 04:46:18");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","9","2","OP2","1","1","2018-11-01 04:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","10","2","OP2","1","1","2018-11-01 04:46:50");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","11","5","OP5","1","1","2018-11-01 04:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("18","1","12","1","OP1","1","1","2018-11-01 04:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","13","5","OP5","1","1","2018-11-01 04:50:36");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","14","2","OP2","1","1","2018-11-01 04:50:46");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","15","2","OP2","1","1","2018-11-01 04:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","16","1","OP1","1","1","2018-11-01 04:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","17","3","OP3","1","1","2018-11-01 04:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","18","1","OP1","1","1","2018-11-01 04:54:34");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","19","6","OP6","1","1","2018-11-01 04:54:54");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","20","6","OP6","1","1","2018-11-01 04:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","21","1","OP1","1","1","2018-11-01 04:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","22","2","OP2","1","1","2018-11-01 04:56:47");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","23","1","OP1","1","1","2018-11-01 04:57:01");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","24","2","OP2","1","1","2018-11-02 04:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","24","2","OP2","0","1","2018-11-02 05:01:07");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","24","2","OP2","1","1","2018-11-02 05:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","24","2","OP2","3","1","2018-11-02 05:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","25","5","OP5","1","1","2018-11-02 05:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","26","7","OP7","1","1","2018-11-02 05:36:39");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","27","1","OP1","1","1","2018-11-05 06:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","28","2","OP2","0","1","2018-11-12 04:45:35");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","28","2","OP2","1","1","2018-11-12 04:45:54");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","28","2","OP2","4","1","2018-11-12 04:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","29","2","OP2","1","1","2018-11-12 06:40:09");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","30","8","OP8","1","1","2018-11-12 06:47:44");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","31","6","OP6","1","1","2018-11-14 05:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","32","5","OP5","1","1","2018-11-15 09:21:19");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","33","5","OP5","1","1","2018-11-19 11:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","34","9","OP9","1","3","2018-11-20 17:36:25");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","34","9","OP9","3","3","2018-11-20 17:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","35","5","op5","1","1","2018-11-21 11:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","36","10","OP10","1","3","2018-11-22 13:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","37","11","OP11","1","3","2018-11-22 13:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","38","12","OP12","1","3","2018-11-22 13:11:22");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","39","5","OP5","1","1","2018-11-26 08:59:55");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","40","13","OP13","1","3","2018-11-26 11:08:43");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","41","18","OP18","1","6","2018-11-26 11:59:58");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","42","19","OP19","1","6","2018-11-26 13:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","43","20","OP20","1","6","2018-11-26 13:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","44","21","OP21","1","3","2018-11-26 19:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","45","22","OP22","1","3","2018-11-27 11:05:02");
INSERT INTO tbl_patient_visit_logs VALUES("58","1","46","23","OP23","1","3","2018-11-27 11:14:59");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","47","24","OP24","1","3","2018-11-27 11:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","48","25","OP25","1","3","2018-11-27 12:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","49","26","OP26","1","3","2018-11-27 12:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","50","27","OP27","1","3","2018-11-27 12:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("63","1","51","28","OP28","1","3","2018-11-27 13:26:42");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","52","29","OP29","1","3","2018-11-27 14:22:19");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","53","30","OP30","1","3","2018-11-27 14:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","54","31","OP31","1","3","2018-11-28 10:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","55","32","OP32","1","3","2018-11-28 12:07:27");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","56","33","OP33","1","3","2018-11-28 12:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("69","1","57","34","OP34","1","3","2018-11-28 13:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","58","35","OP35","1","3","2018-11-28 19:06:26");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","59","36","OP36","1","3","2018-11-28 19:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","60","37","OP37","1","3","2018-11-30 12:24:12");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","61","38","OP38","1","3","2018-11-30 12:38:09");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","62","39","OP39","1","3","2018-11-30 12:47:31");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","63","40","OP40","1","3","2018-11-30 12:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","64","41","OP41","1","3","2018-11-30 13:04:44");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","65","42","OP42","1","3","2018-11-30 13:22:24");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","66","43","OP43","1","3","2018-11-30 18:50:33");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","67","44","OP44","1","3","2018-11-30 18:53:30");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","68","45","OP45","1","3","2018-12-01 11:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","69","46","OP46","1","3","2018-12-01 12:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","70","48","OP48","1","3","2018-12-03 11:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","71","49","OP49","1","3","2018-12-03 11:15:07");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","72","50","OP50","1","3","2018-12-03 11:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","73","51","OP51","1","3","2018-12-03 11:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","74","52","OP52","1","3","2018-12-03 11:51:41");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","75","53","OP53","1","3","2018-12-03 13:02:04");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","76","54","OP54","1","3","2018-12-03 13:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","77","55","OP55","1","3","2018-12-03 14:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","78","56","OP56","1","3","2018-12-03 17:33:18");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","79","57","OP57","1","3","2018-12-04 10:37:55");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","80","58","OP58","1","3","2018-12-04 11:09:26");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","81","59","OP59","1","3","2018-12-04 11:13:31");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","82","60","OP60","1","3","2018-12-04 11:15:51");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","83","22","OP22","1","3","2018-12-04 11:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","84","48","OP48","1","3","2018-12-04 11:32:42");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","85","61","OP61","1","3","2018-12-04 12:33:12");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","86","63","OP63","0","1","2018-12-04 17:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","87","47","OP47","1","6","2018-12-04 17:35:01");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","88","65","OP65","1","3","2018-12-05 10:46:32");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","89","66","OP66","1","3","2018-12-05 11:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","90","54","OP54","1","3","2018-12-05 12:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","91","67","OP67","1","3","2018-12-05 13:26:32");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","92","68","OP68","1","3","2018-12-05 18:34:24");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","93","69","OP69","1","3","2018-12-05 18:41:26");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","94","70","OP70","1","3","2018-12-05 19:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","95","71","OP71","1","3","2018-12-06 10:38:13");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","96","72","OP72","1","3","2018-12-06 12:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","97","73","OP73","1","3","2018-12-06 13:01:15");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","98","74","OP74","1","3","2018-12-06 18:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("111","1","99","75","OP75","1","3","2018-12-06 20:13:27");
INSERT INTO tbl_patient_visit_logs VALUES("112","1","100","76","OP76","1","3","2018-12-07 11:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","101","77","OP77","1","3","2018-12-07 11:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","102","78","OP78","1","3","2018-12-07 13:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","103","79","OP79","1","3","2018-12-07 18:05:58");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","104","80","OP80","1","3","2018-12-07 18:26:33");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","105","81","OP81","1","3","2018-12-07 18:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","106","39","OP39","1","3","2018-12-08 10:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","107","82","OP82","1","3","2018-12-08 11:03:01");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","108","83","OP83","1","3","2018-12-08 11:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","109","84","OP84","1","3","2018-12-08 11:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","110","85","OP85","1","3","2018-12-08 12:02:09");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","111","86","OP86","1","3","2018-12-08 12:57:37");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","112","87","OP87","1","3","2018-12-08 17:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","113","88","OP88","1","3","2018-12-08 19:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","114","89","OP89","1","3","2018-12-10 10:18:22");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","115","90","OP90","1","3","2018-12-10 10:22:02");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","116","64","OP64","1","3","2018-12-10 10:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","117","46","OP46","1","3","2018-12-10 11:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","118","91","OP91","1","3","2018-12-10 11:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","119","92","OP92","1","3","2018-12-10 12:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","120","93","OP93","1","3","2018-12-10 13:32:54");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","121","94","OP94","1","3","2018-12-10 13:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("134","1","122","95","OP95","1","3","2018-12-10 13:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","123","96","OP96","1","3","2018-12-10 13:45:11");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","124","97","OP97","1","3","2018-12-10 13:47:56");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","125","98","OP98","1","3","2018-12-10 13:54:01");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","126","99","OP99","1","3","2018-12-10 18:37:12");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","127","100","OP100","1","3","2018-12-10 18:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","128","101","OP101","1","3","2018-12-10 18:45:56");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","129","102","OP102","1","3","2018-12-10 19:04:02");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","130","103","OP103","1","3","2018-12-10 19:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","131","104","OP104","1","3","2018-12-11 10:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","131","104","OP104","0","3","2018-12-11 11:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","131","104","OP104","1","3","2018-12-11 11:20:25");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","132","105","OP105","1","3","2018-12-11 11:29:12");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","133","106","OP106","1","3","2018-12-11 12:31:07");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","134","107","OP107","1","3","2018-12-11 12:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","135","108","OP108","1","3","2018-12-11 12:44:58");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","136","109","OP109","1","3","2018-12-11 16:49:46");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","137","110","OP110","1","3","2018-12-11 19:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","138","111","OP111","1","3","2018-12-11 20:14:40");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","139","112","OP112","1","3","2018-12-12 10:13:33");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","139","112","OP112","4","3","2018-12-12 10:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","140","106","OP106","1","3","2018-12-12 11:14:16");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","141","113","OP113","1","3","2018-12-12 11:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","142","114","OP114","1","3","2018-12-12 13:40:14");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","143","115","OP115","1","3","2018-12-12 18:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","144","116","OP116","1","3","2018-12-12 18:57:51");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","145","117","OP117","1","3","2018-12-13 10:49:43");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","146","63","OP63","1","3","2018-12-13 10:50:19");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","147","118","OP118","1","3","2018-12-13 10:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("163","1","148","42","OP42","1","3","2018-12-13 11:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("164","1","149","119","OP119","1","3","2018-12-13 11:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","150","90","OP90","1","3","2018-12-13 11:49:57");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","151","39","OP39","1","3","2018-12-13 11:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","148","42","OP42","4","3","2018-12-13 12:09:19");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","152","120","OP120","1","3","2018-12-13 12:27:31");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","153","121","OP121","1","3","2018-12-13 18:54:18");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","154","122","OP122","1","3","2018-12-13 18:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","155","123","OP123","1","3","2018-12-13 18:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","156","124","OP124","1","3","2018-12-13 19:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","157","125","OP125","1","3","2018-12-14 10:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","158","91","OP91","1","3","2018-12-14 11:50:05");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","159","15","OP15","1","3","2018-12-14 11:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","160","126","OP126","1","3","2018-12-14 12:19:13");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","161","127","OP127","1","3","2018-12-14 18:30:39");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","162","128","OP128","1","3","2018-12-14 19:46:11");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","163","118","OP118","1","3","2018-12-15 11:26:44");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","164","39","OP39","1","3","2018-12-15 11:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","165","129","OP129","1","3","2018-12-15 12:23:37");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","166","84","OP84","1","3","2018-12-15 13:31:24");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","167","130","OP130","1","3","2018-12-15 17:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","168","131","OP131","1","3","2018-12-17 10:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","169","132","OP132","1","3","2018-12-17 10:22:34");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","170","133","OP133","1","3","2018-12-17 10:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","171","134","OP134","1","3","2018-12-17 11:04:58");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","172","135","OP135","1","3","2018-12-17 11:18:21");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","173","136","OP136","1","3","2018-12-17 11:32:26");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","174","137","OP137","1","3","2018-12-17 11:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","175","138","OP138","1","3","2018-12-17 12:06:55");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","176","113","OP113","1","3","2018-12-17 12:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","177","72","OP72","1","3","2018-12-17 12:58:29");
INSERT INTO tbl_patient_visit_logs VALUES("194","1","178","139","OP139","1","3","2018-12-17 13:52:32");
INSERT INTO tbl_patient_visit_logs VALUES("195","1","179","140","OP140","1","3","2018-12-17 17:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","180","141","OP141","1","3","2018-12-17 17:57:43");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","181","87","op87","1","3","2018-12-17 18:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","182","81","OP81","1","3","2018-12-17 19:21:45");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","183","64","OP64","1","3","2018-12-18 10:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","184","142","OP142","1","3","2018-12-18 11:24:10");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","185","48","OP48","1","3","2018-12-18 12:05:25");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","186","143","OP143","1","3","2018-12-18 12:15:22");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","187","144","OP144","1","3","2018-12-18 12:16:49");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","188","145","OP145","1","3","2018-12-18 12:19:17");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","189","110","OP110","1","3","2018-12-18 18:54:35");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","190","146","OP146","1","3","2018-12-18 19:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","191","143","OP143","1","3","2018-12-19 11:58:17");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","192","147","OP147","1","3","2018-12-19 12:16:11");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","193","140","OP140","1","3","2018-12-19 12:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","194","148","OP148","1","3","2018-12-19 12:47:35");
INSERT INTO tbl_patient_visit_logs VALUES("211","1","195","94","OP94","1","3","2018-12-19 12:52:32");
INSERT INTO tbl_patient_visit_logs VALUES("212","1","196","149","OP149","1","3","2018-12-19 13:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("213","1","197","150","OP150","1","3","2018-12-19 14:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("214","1","198","151","OP151","1","3","2018-12-19 14:38:58");
INSERT INTO tbl_patient_visit_logs VALUES("215","1","199","152","OP152","1","3","2018-12-20 11:19:46");
INSERT INTO tbl_patient_visit_logs VALUES("216","1","200","153","OP153","1","3","2018-12-20 12:49:46");
INSERT INTO tbl_patient_visit_logs VALUES("217","1","201","154","OP154","1","3","2018-12-20 13:26:41");
INSERT INTO tbl_patient_visit_logs VALUES("218","1","202","155","OP155","1","3","2018-12-20 16:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("219","1","203","156","OP156","1","3","2018-12-20 17:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("220","1","204","157","OP157","1","3","2018-12-20 18:44:09");
INSERT INTO tbl_patient_visit_logs VALUES("221","1","205","98","OP98","1","3","2018-12-20 19:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("222","1","206","43","OP43","1","3","2018-12-21 10:28:40");
INSERT INTO tbl_patient_visit_logs VALUES("223","1","207","158","OP158","1","3","2018-12-21 11:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("224","1","208","159","OP159","1","3","2018-12-21 11:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("225","1","209","160","OP160","1","3","2018-12-21 11:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("226","1","210","156","OP156","1","3","2018-12-21 11:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("227","1","211","161","OP161","1","3","2018-12-21 11:46:05");
INSERT INTO tbl_patient_visit_logs VALUES("228","1","212","149","OP149","1","3","2018-12-21 11:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("229","1","213","162","OP162","1","3","2018-12-21 12:12:42");
INSERT INTO tbl_patient_visit_logs VALUES("230","1","214","113","OP113","1","3","2018-12-21 12:48:20");
INSERT INTO tbl_patient_visit_logs VALUES("231","1","215","168","OP168","1","3","2018-12-22 10:53:36");
INSERT INTO tbl_patient_visit_logs VALUES("232","1","216","170","OP170","1","3","2018-12-22 11:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("233","1","217","171","OP171","1","3","2018-12-22 11:14:27");
INSERT INTO tbl_patient_visit_logs VALUES("234","1","218","172","OP172","1","3","2018-12-22 11:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("235","1","219","173","OP173","1","3","2018-12-22 12:09:03");
INSERT INTO tbl_patient_visit_logs VALUES("236","1","220","174","OP174","1","3","2018-12-22 12:36:03");
INSERT INTO tbl_patient_visit_logs VALUES("237","1","221","175","OP175","1","3","2018-12-22 12:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("238","1","222","72","OP72","1","3","2018-12-22 12:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("239","1","223","176","OP176","1","3","2018-12-22 18:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("240","1","224","68","OP68","1","3","2018-12-22 18:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("241","1","225","177","OP177","1","3","2018-12-22 19:02:10");
INSERT INTO tbl_patient_visit_logs VALUES("242","1","226","135","OP135","1","3","2018-12-24 10:40:53");
INSERT INTO tbl_patient_visit_logs VALUES("243","1","227","179","OP179","1","3","2018-12-24 10:54:18");
INSERT INTO tbl_patient_visit_logs VALUES("244","1","228","180","OP180","1","3","2018-12-24 11:05:53");
INSERT INTO tbl_patient_visit_logs VALUES("245","1","229","162","OP162","1","3","2018-12-24 11:21:09");
INSERT INTO tbl_patient_visit_logs VALUES("246","1","230","54","OP54","1","3","2018-12-24 12:13:50");
INSERT INTO tbl_patient_visit_logs VALUES("247","1","231","111","OP111","1","3","2018-12-24 12:26:07");
INSERT INTO tbl_patient_visit_logs VALUES("248","1","232","89","OP89","1","3","2018-12-24 18:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("249","1","233","182","OP182","1","3","2018-12-25 10:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("250","1","234","183","OP183","1","3","2018-12-25 11:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("251","1","235","159","OP159","1","3","2018-12-25 11:59:53");
INSERT INTO tbl_patient_visit_logs VALUES("252","1","236","184","OP184","1","3","2018-12-25 12:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("253","1","237","168","OP168","1","3","2018-12-25 12:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("254","1","238","163","OP163","1","3","2018-12-25 12:57:10");
INSERT INTO tbl_patient_visit_logs VALUES("255","1","239","185","OP185","1","3","2018-12-25 13:10:32");
INSERT INTO tbl_patient_visit_logs VALUES("256","1","240","186","OP186","1","3","2018-12-25 13:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("257","1","241","187","OP187","1","3","2018-12-25 13:50:36");
INSERT INTO tbl_patient_visit_logs VALUES("258","1","242","188","OP188","1","3","2018-12-25 17:24:39");
INSERT INTO tbl_patient_visit_logs VALUES("259","1","243","91","OP91","1","3","2018-12-25 17:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("260","1","244","189","OP189","1","3","2018-12-25 18:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("261","1","245","114","OP114","1","3","2018-12-25 18:50:00");
INSERT INTO tbl_patient_visit_logs VALUES("262","1","246","190","OP190","1","3","2018-12-26 10:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("263","1","247","114","OP114","1","3","2018-12-26 11:46:22");
INSERT INTO tbl_patient_visit_logs VALUES("264","1","248","192","OP192","1","3","2018-12-26 12:32:18");
INSERT INTO tbl_patient_visit_logs VALUES("265","1","249","193","OP193","1","3","2018-12-26 15:16:39");
INSERT INTO tbl_patient_visit_logs VALUES("266","1","250","194","OP194","1","3","2018-12-26 18:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("267","1","251","195","OP195","1","3","2018-12-26 18:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("268","1","252","196","OP196","1","3","2018-12-26 19:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("269","1","253","183","OP183","1","3","2018-12-27 10:20:59");
INSERT INTO tbl_patient_visit_logs VALUES("270","1","254","197","OP197","1","3","2018-12-27 10:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("271","1","255","198","OP198","1","3","2018-12-27 10:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("272","1","256","91","OP91","1","3","2018-12-27 10:54:28");
INSERT INTO tbl_patient_visit_logs VALUES("273","1","257","199","OP199","1","3","2018-12-27 11:17:56");
INSERT INTO tbl_patient_visit_logs VALUES("274","1","258","112","OP112","1","3","2018-12-27 11:28:55");
INSERT INTO tbl_patient_visit_logs VALUES("275","1","259","200","OP200","1","3","2018-12-27 19:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("276","1","260","201","OP201","1","3","2018-12-28 10:20:45");
INSERT INTO tbl_patient_visit_logs VALUES("277","1","261","202","OP202","1","3","2018-12-28 10:22:26");
INSERT INTO tbl_patient_visit_logs VALUES("278","1","262","63","OP63","1","3","2018-12-28 10:55:34");
INSERT INTO tbl_patient_visit_logs VALUES("279","1","263","204","OP204","1","3","2018-12-28 11:13:41");
INSERT INTO tbl_patient_visit_logs VALUES("280","1","264","86","OP86","1","3","2018-12-28 11:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("281","1","265","205","OP205","1","3","2018-12-28 11:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("282","1","266","166","OP166","1","3","2018-12-28 12:02:09");
INSERT INTO tbl_patient_visit_logs VALUES("283","1","267","54","OP54","1","3","2018-12-28 12:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("284","1","268","72","OP72","1","3","2018-12-28 13:39:46");
INSERT INTO tbl_patient_visit_logs VALUES("285","1","269","175","OP175","1","3","2018-12-28 13:44:39");
INSERT INTO tbl_patient_visit_logs VALUES("286","1","270","206","OP206","1","3","2018-12-28 17:50:05");
INSERT INTO tbl_patient_visit_logs VALUES("287","1","271","207","OP207","1","3","2018-12-28 17:53:23");
INSERT INTO tbl_patient_visit_logs VALUES("288","1","272","208","OP208","1","3","2018-12-28 18:10:19");
INSERT INTO tbl_patient_visit_logs VALUES("289","1","273","209","OP209","1","3","2018-12-28 19:01:02");
INSERT INTO tbl_patient_visit_logs VALUES("290","1","274","210","OP210","1","3","2018-12-28 19:27:32");
INSERT INTO tbl_patient_visit_logs VALUES("291","1","275","109","OP109","1","3","2018-12-29 11:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("292","1","276","168","OP168","1","3","2018-12-29 12:26:18");
INSERT INTO tbl_patient_visit_logs VALUES("293","1","275","109","OP109","3","3","2018-12-29 12:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("294","1","277","212","OP212","1","3","2018-12-29 13:16:59");
INSERT INTO tbl_patient_visit_logs VALUES("295","1","276","168","OP168","3","3","2018-12-29 13:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("296","1","277","212","OP212","0","3","2018-12-29 14:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("297","1","277","212","OP212","1","3","2018-12-29 14:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("298","1","278","214","OP214","1","3","2018-12-29 19:24:39");
INSERT INTO tbl_patient_visit_logs VALUES("299","1","278","214","OP214","3","3","2018-12-29 19:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("300","1","279","215","OP215","1","3","2018-12-31 10:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("301","1","280","216","OP216","1","3","2018-12-31 10:23:33");
INSERT INTO tbl_patient_visit_logs VALUES("302","1","281","217","OP217","1","3","2018-12-31 10:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("303","1","282","135","OP135","1","3","2018-12-31 10:28:55");
INSERT INTO tbl_patient_visit_logs VALUES("304","1","283","218","OP218","1","3","2018-12-31 10:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("305","1","284","219","OP219","1","3","2018-12-31 10:59:06");
INSERT INTO tbl_patient_visit_logs VALUES("306","1","285","220","OP220","1","3","2018-12-31 11:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("307","1","286","221","OP221","1","3","2018-12-31 11:20:06");
INSERT INTO tbl_patient_visit_logs VALUES("308","1","287","222","OP222","1","3","2018-12-31 11:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("309","1","288","223","OP223","1","3","2018-12-31 11:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("310","1","289","224","OP224","1","3","2018-12-31 12:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("311","1","289","224","OP224","3","3","2018-12-31 12:31:13");
INSERT INTO tbl_patient_visit_logs VALUES("312","1","287","222","OP222","3","3","2018-12-31 12:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("313","1","285","220","OP220","3","3","2018-12-31 12:31:33");
INSERT INTO tbl_patient_visit_logs VALUES("314","1","284","219","OP219","3","3","2018-12-31 12:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("315","1","282","135","OP135","3","3","2018-12-31 12:32:00");
INSERT INTO tbl_patient_visit_logs VALUES("316","1","283","218","OP218","3","3","2018-12-31 12:32:06");
INSERT INTO tbl_patient_visit_logs VALUES("317","1","288","223","OP223","3","3","2018-12-31 12:32:11");
INSERT INTO tbl_patient_visit_logs VALUES("318","1","290","225","OP225","1","3","2018-12-31 12:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("319","1","291","226","OP226","1","3","2018-12-31 13:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("320","1","292","189","OP189","1","3","2018-12-31 19:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("321","1","293","227","OP227","1","3","2018-12-31 19:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("322","1","294","228","OP228","1","3","2019-01-01 11:00:01");
INSERT INTO tbl_patient_visit_logs VALUES("323","1","295","229","OP229","1","3","2019-01-01 11:18:30");
INSERT INTO tbl_patient_visit_logs VALUES("324","1","296","155","OP155","1","3","2019-01-01 12:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("325","1","296","155","OP155","3","3","2019-01-01 13:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("326","1","295","229","OP229","3","3","2019-01-01 13:08:22");
INSERT INTO tbl_patient_visit_logs VALUES("327","1","297","210","OP210","1","3","2019-01-01 13:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("328","1","294","228","OP228","3","3","2019-01-01 13:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("329","1","297","210","OP210","3","3","2019-01-01 13:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("330","1","298","230","OP230","1","3","2019-01-01 18:07:58");
INSERT INTO tbl_patient_visit_logs VALUES("331","1","299","231","OP231","1","3","2019-01-01 18:25:34");
INSERT INTO tbl_patient_visit_logs VALUES("332","1","298","230","OP230","3","3","2019-01-01 19:49:19");
INSERT INTO tbl_patient_visit_logs VALUES("333","1","299","231","OP231","3","3","2019-01-01 19:49:33");
INSERT INTO tbl_patient_visit_logs VALUES("334","1","300","135","OP135","1","3","2019-01-02 10:16:05");
INSERT INTO tbl_patient_visit_logs VALUES("335","1","301","208","OP208","1","3","2019-01-02 11:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("336","1","302","113","OP113","1","3","2019-01-02 11:59:24");
INSERT INTO tbl_patient_visit_logs VALUES("337","1","303","114","OP114","1","3","2019-01-02 12:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("338","1","304","232","OP232","1","3","2019-01-02 12:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("339","1","305","233","OP233","1","3","2019-01-02 12:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("340","1","301","208","OP208","3","3","2019-01-02 12:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("341","1","305","233","OP233","3","3","2019-01-02 12:36:01");
INSERT INTO tbl_patient_visit_logs VALUES("342","1","302","113","OP113","3","3","2019-01-02 12:36:13");
INSERT INTO tbl_patient_visit_logs VALUES("343","1","306","234","OP234","1","3","2019-01-02 12:49:29");
INSERT INTO tbl_patient_visit_logs VALUES("344","1","307","235","OP235","1","3","2019-01-02 13:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("345","1","308","236","OP236","1","3","2019-01-02 17:13:13");
INSERT INTO tbl_patient_visit_logs VALUES("346","1","306","234","OP234","3","3","2019-01-02 17:14:01");
INSERT INTO tbl_patient_visit_logs VALUES("347","1","307","235","OP235","3","3","2019-01-02 17:14:04");
INSERT INTO tbl_patient_visit_logs VALUES("348","1","303","114","OP114","3","3","2019-01-02 17:14:18");
INSERT INTO tbl_patient_visit_logs VALUES("349","1","304","232","OP232","3","3","2019-01-02 17:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("350","1","309","237","OP237","1","3","2019-01-02 19:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("351","1","310","191","OP191","1","3","2019-01-03 10:26:23");
INSERT INTO tbl_patient_visit_logs VALUES("352","1","311","167","OP167","1","3","2019-01-03 11:05:28");
INSERT INTO tbl_patient_visit_logs VALUES("353","","311","167","OP167","3","","2019-01-03 12:10:10");
INSERT INTO tbl_patient_visit_logs VALUES("354","1","310","191","OP191","3","3","2019-01-03 12:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("355","1","312","183","OP183","1","3","2019-01-03 17:32:36");
INSERT INTO tbl_patient_visit_logs VALUES("356","1","313","114","OP114","1","3","2019-01-03 17:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("357","1","313","114","OP114","3","3","2019-01-03 17:50:29");
INSERT INTO tbl_patient_visit_logs VALUES("358","1","312","183","OP183","3","3","2019-01-03 17:50:33");
INSERT INTO tbl_patient_visit_logs VALUES("359","1","314","238","OP238","1","3","2019-01-03 18:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("360","1","314","238","OP238","3","3","2019-01-03 18:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("361","1","315","239","OP239","1","3","2019-01-03 18:47:13");
INSERT INTO tbl_patient_visit_logs VALUES("362","1","315","239","OP239","3","3","2019-01-03 19:32:00");
INSERT INTO tbl_patient_visit_logs VALUES("363","1","316","240","OP240","1","3","2019-01-03 19:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("364","1","317","241","OP241","1","3","2019-01-04 10:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("365","1","318","242","OP242","1","3","2019-01-04 11:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("366","1","319","147","OP147","1","3","2019-01-04 12:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("367","1","318","242","OP242","3","3","2019-01-04 12:29:42");
INSERT INTO tbl_patient_visit_logs VALUES("368","1","320","243","OP243","1","3","2019-01-04 12:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("369","1","321","244","OP244","1","3","2019-01-04 12:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("370","1","319","147","OP147","3","3","2019-01-04 13:08:58");
INSERT INTO tbl_patient_visit_logs VALUES("371","1","321","244","OP244","3","3","2019-01-04 13:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("372","1","322","245","OP245","1","3","2019-01-04 18:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("373","1","317","241","OP241","3","3","2019-01-04 18:14:29");
INSERT INTO tbl_patient_visit_logs VALUES("374","1","320","243","OP243","3","3","2019-01-04 18:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("375","1","322","245","OP245","3","3","2019-01-04 18:14:41");
INSERT INTO tbl_patient_visit_logs VALUES("376","1","323","168","OP168","1","3","2019-01-04 18:16:54");
INSERT INTO tbl_patient_visit_logs VALUES("377","1","324","246","OP246","1","3","2019-01-04 18:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("378","1","323","168","OP168","3","3","2019-01-04 18:31:33");
INSERT INTO tbl_patient_visit_logs VALUES("379","1","324","246","OP246","3","3","2019-01-04 18:31:35");
INSERT INTO tbl_patient_visit_logs VALUES("380","1","325","227","OP227","1","3","2019-01-05 10:09:24");
INSERT INTO tbl_patient_visit_logs VALUES("381","1","325","227","OP227","3","3","2019-01-05 10:11:03");
INSERT INTO tbl_patient_visit_logs VALUES("382","1","326","178","OP178","1","3","2019-01-05 10:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("383","1","326","178","OP178","3","3","2019-01-05 11:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("384","1","327","247","OP247","1","3","2019-01-05 12:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("385","1","328","243","OP243","1","3","2019-01-05 13:30:48");
INSERT INTO tbl_patient_visit_logs VALUES("386","1","329","248","OP248","1","3","2019-01-05 18:20:15");
INSERT INTO tbl_patient_visit_logs VALUES("387","1","328","243","OP243","3","3","2019-01-05 18:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("388","1","329","248","OP248","3","3","2019-01-05 18:32:24");
INSERT INTO tbl_patient_visit_logs VALUES("389","1","327","247","OP247","3","3","2019-01-05 18:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("390","1","330","249","OP249","1","3","2019-01-05 18:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("391","1","330","249","OP249","3","3","2019-01-05 19:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("392","1","331","250","OP250","1","3","2019-01-05 19:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("393","1","332","191","OP191","1","3","2019-01-07 10:17:24");
INSERT INTO tbl_patient_visit_logs VALUES("394","1","333","230","OP230","1","3","2019-01-07 10:20:07");
INSERT INTO tbl_patient_visit_logs VALUES("395","1","332","191","OP191","3","3","2019-01-07 10:49:34");
INSERT INTO tbl_patient_visit_logs VALUES("396","1","333","230","OP230","3","3","2019-01-07 11:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("397","1","334","218","OP218","1","3","2019-01-07 11:05:59");
INSERT INTO tbl_patient_visit_logs VALUES("398","1","335","251","OP251","1","3","2019-01-07 12:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("399","1","335","251","OP251","3","3","2019-01-07 12:20:42");
INSERT INTO tbl_patient_visit_logs VALUES("400","1","336","189","OP189","1","3","2019-01-07 18:40:07");
INSERT INTO tbl_patient_visit_logs VALUES("401","1","336","189","OP189","3","3","2019-01-07 18:54:02");
INSERT INTO tbl_patient_visit_logs VALUES("402","1","337","252","OP252","1","3","2019-01-08 10:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("403","1","338","217","OP217","1","3","2019-01-08 10:57:48");
INSERT INTO tbl_patient_visit_logs VALUES("404","1","337","252","OP252","3","3","2019-01-08 10:57:55");
INSERT INTO tbl_patient_visit_logs VALUES("405","1","339","253","OP253","1","3","2019-01-08 11:12:08");
INSERT INTO tbl_patient_visit_logs VALUES("406","1","340","254","OP254","1","3","2019-01-08 11:51:20");
INSERT INTO tbl_patient_visit_logs VALUES("407","1","338","217","OP217","3","3","2019-01-08 11:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("408","1","340","254","OP254","3","3","2019-01-08 12:03:13");
INSERT INTO tbl_patient_visit_logs VALUES("409","1","341","255","OP255","1","3","2019-01-08 12:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("410","1","342","256","OP256","1","3","2019-01-08 13:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("411","1","343","257","OP257","1","3","2019-01-08 13:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("412","1","344","15","OP15","1","3","2019-01-08 13:13:32");
INSERT INTO tbl_patient_visit_logs VALUES("413","1","342","256","OP256","3","3","2019-01-08 14:14:47");
INSERT INTO tbl_patient_visit_logs VALUES("414","1","343","257","OP257","3","3","2019-01-08 14:14:51");
INSERT INTO tbl_patient_visit_logs VALUES("415","1","341","255","OP255","3","3","2019-01-08 14:32:42");
INSERT INTO tbl_patient_visit_logs VALUES("416","1","344","15","OP15","3","3","2019-01-08 14:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("417","1","345","258","OP258","1","3","2019-01-08 17:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("418","1","345","258","OP258","3","3","2019-01-08 18:02:43");
INSERT INTO tbl_patient_visit_logs VALUES("419","1","339","253","OP253","3","3","2019-01-08 19:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("420","1","346","259","OP259","1","3","2019-01-09 10:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("421","1","347","260","OP260","1","3","2019-01-09 11:56:08");
INSERT INTO tbl_patient_visit_logs VALUES("422","1","347","260","OP260","3","3","2019-01-09 12:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("423","1","348","73","OP73","1","3","2019-01-09 12:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("424","1","348","73","OP73","3","3","2019-01-09 12:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("425","1","349","261","OP261","1","3","2019-01-09 17:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("426","1","349","261","OP261","3","3","2019-01-09 17:58:44");
INSERT INTO tbl_patient_visit_logs VALUES("427","1","350","248","OP248","1","3","2019-01-09 18:01:28");
INSERT INTO tbl_patient_visit_logs VALUES("428","1","350","248","OP248","3","3","2019-01-09 18:19:09");
INSERT INTO tbl_patient_visit_logs VALUES("429","1","351","262","OP262","1","3","2019-01-09 19:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("430","1","352","263","OP263","1","3","2019-01-10 10:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("431","1","352","263","OP263","3","3","2019-01-10 10:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("432","1","353","222","OP222","1","3","2019-01-10 11:34:14");
INSERT INTO tbl_patient_visit_logs VALUES("433","1","353","222","OP222","3","3","2019-01-10 11:44:07");
INSERT INTO tbl_patient_visit_logs VALUES("434","1","354","264","OP264","1","3","2019-01-10 12:14:44");
INSERT INTO tbl_patient_visit_logs VALUES("435","1","355","54","OP54","1","3","2019-01-10 12:23:29");
INSERT INTO tbl_patient_visit_logs VALUES("436","1","356","265","OP265","1","3","2019-01-10 12:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("437","1","354","264","OP264","3","3","2019-01-10 12:51:20");
INSERT INTO tbl_patient_visit_logs VALUES("438","1","355","54","OP54","3","3","2019-01-10 13:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("439","1","356","265","OP265","3","3","2019-01-10 16:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("440","1","357","266","OP266","1","3","2019-01-10 16:16:44");
INSERT INTO tbl_patient_visit_logs VALUES("441","1","357","266","OP266","3","3","2019-01-10 17:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("442","1","358","128","OP128","1","3","2019-01-10 18:29:13");
INSERT INTO tbl_patient_visit_logs VALUES("443","1","358","128","OP128","3","3","2019-01-10 18:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("444","1","359","267","OP267","1","3","2019-01-11 10:51:59");
INSERT INTO tbl_patient_visit_logs VALUES("445","1","359","267","OP267","3","3","2019-01-11 11:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("446","1","360","268","OP268","1","3","2019-01-11 11:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("447","1","360","268","OP268","3","3","2019-01-11 11:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("448","1","361","135","OP135","1","3","2019-01-11 11:31:24");
INSERT INTO tbl_patient_visit_logs VALUES("449","1","362","269","OP269","1","3","2019-01-11 12:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("450","1","362","269","OP269","3","3","2019-01-11 12:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("451","1","361","135","OP135","3","3","2019-01-11 12:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("452","1","363","111","OP111","1","3","2019-01-11 12:55:48");
INSERT INTO tbl_patient_visit_logs VALUES("453","1","364","270","OP270","1","3","2019-01-11 14:23:33");
INSERT INTO tbl_patient_visit_logs VALUES("454","1","364","270","OP270","3","3","2019-01-11 14:26:07");
INSERT INTO tbl_patient_visit_logs VALUES("455","1","365","271","OP271","1","3","2019-01-11 14:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("456","1","363","111","OP111","3","3","2019-01-11 14:28:44");
INSERT INTO tbl_patient_visit_logs VALUES("457","1","366","272","OP272","1","3","2019-01-11 18:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("458","1","365","271","OP271","3","3","2019-01-11 18:35:17");
INSERT INTO tbl_patient_visit_logs VALUES("459","1","366","272","OP272","3","3","2019-01-11 18:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("460","1","367","273","OP273","1","3","2019-01-12 11:41:48");
INSERT INTO tbl_patient_visit_logs VALUES("461","1","368","274","OP274","1","3","2019-01-12 11:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("462","1","369","275","OP275","1","3","2019-01-12 12:05:30");
INSERT INTO tbl_patient_visit_logs VALUES("463","1","370","276","OP276","1","3","2019-01-12 12:21:45");
INSERT INTO tbl_patient_visit_logs VALUES("464","1","371","221","OP221","1","3","2019-01-12 13:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("465","1","371","221","OP221","3","3","2019-01-12 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("466","1","367","273","OP273","3","3","2019-01-12 13:44:28");
INSERT INTO tbl_patient_visit_logs VALUES("467","1","368","274","OP274","3","3","2019-01-12 13:44:31");
INSERT INTO tbl_patient_visit_logs VALUES("468","1","369","275","OP275","3","3","2019-01-12 13:44:35");
INSERT INTO tbl_patient_visit_logs VALUES("469","1","370","276","OP276","3","3","2019-01-12 13:44:37");
INSERT INTO tbl_patient_visit_logs VALUES("470","1","372","230","OP230","1","3","2019-01-12 14:29:02");
INSERT INTO tbl_patient_visit_logs VALUES("471","1","372","230","OP230","3","3","2019-01-12 14:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("472","1","373","277","OP277","1","3","2019-01-12 18:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("473","1","373","277","OP277","3","3","2019-01-12 18:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("474","1","374","278","OP278","1","3","2019-01-12 18:37:33");
INSERT INTO tbl_patient_visit_logs VALUES("475","1","375","279","OP279","1","3","2019-01-15 10:16:04");
INSERT INTO tbl_patient_visit_logs VALUES("476","1","376","260","OP260","1","3","2019-01-15 10:37:24");
INSERT INTO tbl_patient_visit_logs VALUES("477","1","377","263","OP263","1","3","2019-01-15 10:41:49");
INSERT INTO tbl_patient_visit_logs VALUES("478","1","376","260","OP260","3","3","2019-01-15 11:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("479","1","377","263","OP263","3","3","2019-01-15 11:00:05");
INSERT INTO tbl_patient_visit_logs VALUES("480","1","378","280","OP280","1","3","2019-01-15 11:18:42");
INSERT INTO tbl_patient_visit_logs VALUES("481","","378","280","OP280","3","","2019-01-15 13:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("482","1","375","279","OP279","3","3","2019-01-15 13:00:31");
INSERT INTO tbl_patient_visit_logs VALUES("483","1","379","281","OP281","1","3","2019-01-15 17:25:00");
INSERT INTO tbl_patient_visit_logs VALUES("484","1","379","281","OP281","3","3","2019-01-15 17:29:01");
INSERT INTO tbl_patient_visit_logs VALUES("485","1","380","282","OP282","1","3","2019-01-15 19:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("486","1","380","282","OP282","3","3","2019-01-15 19:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("487","1","381","283","OP283","1","3","2019-01-16 10:44:43");
INSERT INTO tbl_patient_visit_logs VALUES("488","1","381","283","OP283","3","3","2019-01-16 11:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("489","1","382","284","OP284","1","3","2019-01-16 11:09:14");
INSERT INTO tbl_patient_visit_logs VALUES("490","1","383","285","OP285","1","3","2019-01-16 11:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("491","1","384","286","OP286","1","3","2019-01-16 11:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("492","1","385","287","OP287","1","3","2019-01-16 11:31:13");
INSERT INTO tbl_patient_visit_logs VALUES("493","1","385","287","OP287","3","3","2019-01-16 12:12:08");
INSERT INTO tbl_patient_visit_logs VALUES("494","1","382","284","OP284","3","3","2019-01-16 12:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("495","1","384","286","OP286","3","3","2019-01-16 12:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("496","1","383","285","OP285","3","3","2019-01-16 14:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("497","1","386","288","OP288","1","3","2019-01-16 17:07:48");
INSERT INTO tbl_patient_visit_logs VALUES("498","1","387","289","OP289","1","3","2019-01-16 17:23:01");
INSERT INTO tbl_patient_visit_logs VALUES("499","1","388","243","OP243","1","3","2019-01-16 18:51:06");
INSERT INTO tbl_patient_visit_logs VALUES("500","1","389","219","OP219","1","3","2019-01-16 18:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("501","1","390","278","OP278","1","3","2019-01-16 19:11:32");
INSERT INTO tbl_patient_visit_logs VALUES("502","1","390","278","OP278","3","3","2019-01-16 19:11:35");
INSERT INTO tbl_patient_visit_logs VALUES("503","1","389","219","OP219","3","3","2019-01-16 19:11:39");
INSERT INTO tbl_patient_visit_logs VALUES("504","1","388","243","OP243","3","3","2019-01-16 19:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("505","1","387","289","OP289","3","3","2019-01-16 19:47:20");
INSERT INTO tbl_patient_visit_logs VALUES("506","1","391","290","OP290","1","3","2019-01-17 10:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("507","1","392","291","OP291","1","3","2019-01-17 11:07:01");
INSERT INTO tbl_patient_visit_logs VALUES("508","1","391","290","OP290","3","3","2019-01-17 11:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("509","","392","291","OP291","3","","2019-01-17 12:12:47");
INSERT INTO tbl_patient_visit_logs VALUES("510","1","393","211","OP211","1","3","2019-01-17 12:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("511","1","393","211","OP211","3","3","2019-01-17 12:50:45");
INSERT INTO tbl_patient_visit_logs VALUES("512","1","394","43","OP43","1","3","2019-01-17 12:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("513","1","394","43","OP43","3","3","2019-01-17 13:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("514","1","395","264","OP264","1","3","2019-01-17 18:01:59");
INSERT INTO tbl_patient_visit_logs VALUES("515","1","395","264","OP264","3","3","2019-01-17 18:13:29");
INSERT INTO tbl_patient_visit_logs VALUES("516","1","396","292","OP292","1","3","2019-01-17 18:59:59");
INSERT INTO tbl_patient_visit_logs VALUES("517","1","396","292","OP292","3","3","2019-01-17 19:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("518","1","397","293","OP293","1","3","2019-01-18 10:26:44");
INSERT INTO tbl_patient_visit_logs VALUES("519","1","398","188","OP188","1","3","2019-01-18 10:27:54");
INSERT INTO tbl_patient_visit_logs VALUES("520","1","399","294","OP294","1","3","2019-01-18 10:46:28");
INSERT INTO tbl_patient_visit_logs VALUES("521","1","397","293","OP293","3","3","2019-01-18 10:53:24");
INSERT INTO tbl_patient_visit_logs VALUES("522","1","398","188","OP188","3","3","2019-01-18 10:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("523","1","399","294","OP294","3","3","2019-01-18 10:53:35");
INSERT INTO tbl_patient_visit_logs VALUES("524","1","400","295","OP295","1","3","2019-01-18 11:10:24");
INSERT INTO tbl_patient_visit_logs VALUES("525","1","400","295","OP295","3","3","2019-01-18 11:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("526","1","401","296","OP296","1","3","2019-01-18 11:36:17");
INSERT INTO tbl_patient_visit_logs VALUES("527","1","402","297","OP297","1","3","2019-01-18 12:38:49");
INSERT INTO tbl_patient_visit_logs VALUES("528","1","401","296","OP296","3","3","2019-01-18 12:41:53");
INSERT INTO tbl_patient_visit_logs VALUES("529","1","402","297","OP297","3","3","2019-01-18 13:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("530","1","403","203","OP203","1","3","2019-01-18 18:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("531","1","403","203","OP203","3","3","2019-01-18 18:31:59");
INSERT INTO tbl_patient_visit_logs VALUES("532","1","404","298","OP298","1","3","2019-01-19 10:25:32");
INSERT INTO tbl_patient_visit_logs VALUES("533","1","405","299","OP299","1","3","2019-01-19 10:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("534","1","406","260","OP260","1","3","2019-01-19 11:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("535","1","407","135","OP135","1","3","2019-01-19 11:29:01");
INSERT INTO tbl_patient_visit_logs VALUES("536","1","407","135","OP135","3","3","2019-01-19 11:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("537","1","406","260","OP260","3","3","2019-01-19 11:41:06");
INSERT INTO tbl_patient_visit_logs VALUES("538","1","405","299","OP299","3","3","2019-01-19 11:41:12");
INSERT INTO tbl_patient_visit_logs VALUES("539","1","408","300","OP300","1","3","2019-01-19 11:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("540","1","409","301","OP301","1","3","2019-01-19 12:01:13");
INSERT INTO tbl_patient_visit_logs VALUES("541","1","409","301","OP301","3","3","2019-01-19 12:18:42");
INSERT INTO tbl_patient_visit_logs VALUES("542","1","410","302","OP302","1","3","2019-01-19 12:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("543","1","411","303","OP303","1","3","2019-01-19 12:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("544","1","412","224","OP224","1","3","2019-01-19 12:37:39");
INSERT INTO tbl_patient_visit_logs VALUES("545","1","411","303","OP303","3","3","2019-01-19 12:45:36");
INSERT INTO tbl_patient_visit_logs VALUES("546","1","412","224","OP224","3","3","2019-01-19 12:55:33");
INSERT INTO tbl_patient_visit_logs VALUES("547","1","413","175","OP175","1","3","2019-01-19 12:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("548","1","414","230","OP230","1","3","2019-01-19 13:12:08");
INSERT INTO tbl_patient_visit_logs VALUES("549","1","410","302","OP302","3","3","2019-01-19 13:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("550","1","414","230","OP230","3","3","2019-01-19 13:31:24");
INSERT INTO tbl_patient_visit_logs VALUES("551","1","415","304","OP304","1","3","2019-01-19 14:06:37");
INSERT INTO tbl_patient_visit_logs VALUES("552","1","413","175","OP175","3","3","2019-01-19 14:16:18");
INSERT INTO tbl_patient_visit_logs VALUES("553","1","416","83","OP83","1","3","2019-01-19 17:27:02");
INSERT INTO tbl_patient_visit_logs VALUES("554","1","415","304","OP304","3","3","2019-01-19 17:27:20");
INSERT INTO tbl_patient_visit_logs VALUES("555","1","417","305","OP305","1","3","2019-01-19 17:52:15");
INSERT INTO tbl_patient_visit_logs VALUES("556","1","416","83","OP83","3","3","2019-01-19 17:58:04");
INSERT INTO tbl_patient_visit_logs VALUES("557","1","417","305","OP305","3","3","2019-01-19 17:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("558","1","418","306","OP306","1","3","2019-01-19 18:19:55");
INSERT INTO tbl_patient_visit_logs VALUES("559","1","419","70","OP70","1","3","2019-01-19 18:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("560","1","420","307","OP307","1","3","2019-01-19 18:57:28");
INSERT INTO tbl_patient_visit_logs VALUES("561","1","408","300","OP300","3","3","2019-01-19 18:58:01");
INSERT INTO tbl_patient_visit_logs VALUES("562","1","421","308","OP308","1","3","2019-01-19 19:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("563","1","422","309","OP309","1","3","2019-01-19 19:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("564","1","423","310","OP310","1","3","2019-01-19 19:17:12");
INSERT INTO tbl_patient_visit_logs VALUES("565","1","424","250","OP250","1","3","2019-01-19 19:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("566","1","425","311","OP311","1","3","2019-01-19 19:29:46");
INSERT INTO tbl_patient_visit_logs VALUES("567","1","426","86","OP86","1","3","2019-01-21 10:47:07");
INSERT INTO tbl_patient_visit_logs VALUES("568","1","427","248","OP248","1","3","2019-01-21 10:57:44");
INSERT INTO tbl_patient_visit_logs VALUES("569","1","428","279","OP279","1","3","2019-01-21 10:59:02");
INSERT INTO tbl_patient_visit_logs VALUES("570","1","427","248","OP248","3","3","2019-01-21 11:09:42");
INSERT INTO tbl_patient_visit_logs VALUES("571","1","429","300","OP300","1","3","2019-01-21 11:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("572","1","430","218","OP218","1","3","2019-01-21 11:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("573","1","431","116","OP116","1","3","2019-01-21 11:55:14");
INSERT INTO tbl_patient_visit_logs VALUES("574","1","432","312","OP312","1","3","2019-01-21 12:05:45");
INSERT INTO tbl_patient_visit_logs VALUES("575","1","431","116","OP116","3","3","2019-01-21 12:17:38");
INSERT INTO tbl_patient_visit_logs VALUES("576","1","432","312","OP312","3","3","2019-01-21 12:25:16");
INSERT INTO tbl_patient_visit_logs VALUES("577","1","428","279","OP279","3","3","2019-01-21 12:29:05");
INSERT INTO tbl_patient_visit_logs VALUES("578","1","433","313","OP313","1","3","2019-01-21 12:32:51");
INSERT INTO tbl_patient_visit_logs VALUES("579","1","430","218","OP218","3","3","2019-01-21 13:35:20");
INSERT INTO tbl_patient_visit_logs VALUES("580","1","426","86","OP86","3","3","2019-01-21 13:48:27");
INSERT INTO tbl_patient_visit_logs VALUES("581","1","434","76","OP76","1","3","2019-01-21 13:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("582","1","429","300","OP300","3","3","2019-01-21 14:07:42");
INSERT INTO tbl_patient_visit_logs VALUES("583","1","435","307","OP307","1","3","2019-01-21 15:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("584","1","435","307","OP307","3","3","2019-01-21 15:27:43");
INSERT INTO tbl_patient_visit_logs VALUES("585","1","436","314","OP314","1","3","2019-01-21 17:29:48");
INSERT INTO tbl_patient_visit_logs VALUES("586","1","436","314","OP314","3","3","2019-01-21 17:32:43");
INSERT INTO tbl_patient_visit_logs VALUES("587","1","433","313","OP313","3","3","2019-01-21 17:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("588","1","437","315","OP315","1","3","2019-01-21 18:04:23");
INSERT INTO tbl_patient_visit_logs VALUES("589","1","434","76","OP76","3","3","2019-01-21 18:26:30");
INSERT INTO tbl_patient_visit_logs VALUES("590","1","438","316","OP316","1","3","2019-01-21 19:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("591","1","439","317","OP317","1","3","2019-01-21 19:06:47");
INSERT INTO tbl_patient_visit_logs VALUES("592","1","438","316","OP316","3","3","2019-01-21 19:12:44");
INSERT INTO tbl_patient_visit_logs VALUES("593","1","439","317","OP317","3","3","2019-01-21 19:12:48");
INSERT INTO tbl_patient_visit_logs VALUES("594","1","437","315","OP315","3","3","2019-01-21 19:18:11");
INSERT INTO tbl_patient_visit_logs VALUES("595","1","440","318","OP318","1","3","2019-01-21 20:02:15");
INSERT INTO tbl_patient_visit_logs VALUES("596","1","441","82","OP82","1","3","2019-01-22 10:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("597","1","442","319","OP319","1","3","2019-01-22 10:20:31");
INSERT INTO tbl_patient_visit_logs VALUES("598","1","441","82","OP82","3","3","2019-01-22 10:26:29");
INSERT INTO tbl_patient_visit_logs VALUES("599","1","443","302","OP302","1","3","2019-01-22 11:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("600","1","442","319","OP319","3","3","2019-01-22 11:38:59");
INSERT INTO tbl_patient_visit_logs VALUES("601","1","444","320","OP320","1","3","2019-01-22 12:16:15");
INSERT INTO tbl_patient_visit_logs VALUES("602","1","444","320","OP320","3","3","2019-01-22 12:50:14");
INSERT INTO tbl_patient_visit_logs VALUES("603","1","443","302","OP302","3","3","2019-01-22 12:50:36");
INSERT INTO tbl_patient_visit_logs VALUES("604","1","445","321","OP321","1","3","2019-01-22 17:51:48");
INSERT INTO tbl_patient_visit_logs VALUES("605","1","445","321","OP321","3","3","2019-01-22 18:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("606","1","446","70","OP70","1","3","2019-01-22 18:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("607","1","447","260","OP260","1","3","2019-01-22 18:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("608","1","446","70","OP70","3","3","2019-01-22 18:41:38");
INSERT INTO tbl_patient_visit_logs VALUES("609","1","447","260","OP260","3","3","2019-01-22 18:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("610","1","448","98","OP98","1","3","2019-01-22 19:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("611","1","448","98","OP98","3","3","2019-01-22 19:19:08");
INSERT INTO tbl_patient_visit_logs VALUES("612","1","449","322","OP322","1","3","2019-01-23 10:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("613","1","449","322","OP322","3","3","2019-01-23 11:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("614","1","450","323","OP323","1","3","2019-01-23 16:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("615","1","450","323","OP323","3","3","2019-01-23 17:08:46");
INSERT INTO tbl_patient_visit_logs VALUES("616","1","451","324","OP324","1","3","2019-01-23 18:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("617","1","451","324","OP324","3","3","2019-01-23 18:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("618","1","452","184","OP184","1","3","2019-01-23 18:56:04");
INSERT INTO tbl_patient_visit_logs VALUES("619","1","452","184","OP184","3","3","2019-01-23 19:20:05");
INSERT INTO tbl_patient_visit_logs VALUES("620","1","453","325","OP325","1","3","2019-01-23 19:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("621","1","454","326","OP326","1","3","2019-01-24 10:27:08");
INSERT INTO tbl_patient_visit_logs VALUES("622","","454","326","OP326","3","","2019-01-24 12:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("623","1","455","327","OP327","1","3","2019-01-24 12:36:28");
INSERT INTO tbl_patient_visit_logs VALUES("624","1","455","327","OP327","3","3","2019-01-24 12:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("625","1","456","328","OP328","1","3","2019-01-24 12:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("626","1","457","329","OP329","1","3","2019-01-24 12:45:11");
INSERT INTO tbl_patient_visit_logs VALUES("627","1","458","177","OP177","1","3","2019-01-24 12:47:06");
INSERT INTO tbl_patient_visit_logs VALUES("628","1","456","328","OP328","3","3","2019-01-24 12:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("629","1","457","329","OP329","3","3","2019-01-24 12:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("630","1","458","177","OP177","3","3","2019-01-24 12:55:46");
INSERT INTO tbl_patient_visit_logs VALUES("631","1","459","218","op218","1","3","2019-01-24 13:42:56");
INSERT INTO tbl_patient_visit_logs VALUES("632","1","460","330","OP330","1","3","2019-01-24 13:48:43");
INSERT INTO tbl_patient_visit_logs VALUES("633","1","460","330","OP330","3","3","2019-01-24 13:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("634","1","459","218","op218","3","3","2019-01-24 17:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("635","1","461","69","OP69","1","3","2019-01-24 19:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("636","1","461","69","OP69","3","3","2019-01-24 19:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("637","1","462","327","OP327","1","3","2019-01-25 11:10:48");
INSERT INTO tbl_patient_visit_logs VALUES("638","1","462","327","OP327","3","3","2019-01-25 11:16:44");
INSERT INTO tbl_patient_visit_logs VALUES("639","1","463","260","OP260","1","3","2019-01-25 11:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("640","1","464","331","OP331","1","3","2019-01-25 12:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("641","1","465","332","OP332","1","3","2019-01-25 12:39:02");
INSERT INTO tbl_patient_visit_logs VALUES("642","1","466","333","OP333","1","3","2019-01-25 12:40:42");
INSERT INTO tbl_patient_visit_logs VALUES("643","1","465","332","OP332","3","3","2019-01-25 12:54:03");
INSERT INTO tbl_patient_visit_logs VALUES("644","1","466","333","OP333","3","3","2019-01-25 12:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("645","1","463","260","OP260","3","3","2019-01-25 12:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("646","1","467","334","OP334","1","3","2019-01-25 13:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("647","1","467","334","OP334","3","3","2019-01-25 14:03:06");
INSERT INTO tbl_patient_visit_logs VALUES("648","1","468","335","OP335","1","3","2019-01-25 14:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("649","1","464","331","OP331","3","3","2019-01-25 14:10:28");
INSERT INTO tbl_patient_visit_logs VALUES("650","1","469","336","OP336","1","3","2019-01-25 17:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("651","1","469","336","OP336","3","3","2019-01-25 17:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("652","1","468","335","OP335","3","3","2019-01-25 18:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("653","1","470","337","OP337","1","3","2019-01-26 10:40:58");
INSERT INTO tbl_patient_visit_logs VALUES("654","1","471","338","OP338","1","3","2019-01-26 11:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("655","1","470","337","OP337","3","3","2019-01-26 11:13:39");
INSERT INTO tbl_patient_visit_logs VALUES("656","1","472","227","OP227","1","3","2019-01-26 11:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("657","1","473","333","OP333","1","3","2019-01-26 11:34:59");
INSERT INTO tbl_patient_visit_logs VALUES("658","1","474","339","OP339","1","3","2019-01-26 12:07:43");
INSERT INTO tbl_patient_visit_logs VALUES("659","1","474","339","OP339","3","3","2019-01-26 12:10:08");
INSERT INTO tbl_patient_visit_logs VALUES("660","1","471","338","OP338","3","3","2019-01-26 12:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("661","1","472","227","OP227","3","3","2019-01-26 12:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("662","1","473","333","OP333","3","3","2019-01-26 12:10:45");
INSERT INTO tbl_patient_visit_logs VALUES("663","1","475","340","OP340","1","3","2019-01-26 17:42:54");
INSERT INTO tbl_patient_visit_logs VALUES("664","1","476","341","OP341","1","3","2019-01-26 17:58:11");
INSERT INTO tbl_patient_visit_logs VALUES("665","1","475","340","OP340","3","3","2019-01-26 18:03:57");
INSERT INTO tbl_patient_visit_logs VALUES("666","1","477","342","OP342","1","3","2019-01-26 18:49:29");
INSERT INTO tbl_patient_visit_logs VALUES("667","1","478","343","OP343","1","3","2019-01-26 18:50:34");
INSERT INTO tbl_patient_visit_logs VALUES("668","1","476","341","OP341","3","3","2019-01-26 18:53:18");
INSERT INTO tbl_patient_visit_logs VALUES("669","1","477","342","OP342","3","3","2019-01-26 19:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("670","1","478","343","OP343","3","3","2019-01-26 19:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("671","1","479","344","OP344","1","3","2019-01-28 10:18:05");
INSERT INTO tbl_patient_visit_logs VALUES("672","1","480","188","OP188","1","3","2019-01-28 10:38:40");
INSERT INTO tbl_patient_visit_logs VALUES("673","1","481","345","OP345","1","3","2019-01-28 10:54:46");
INSERT INTO tbl_patient_visit_logs VALUES("674","1","482","346","OP346","1","3","2019-01-28 11:06:26");
INSERT INTO tbl_patient_visit_logs VALUES("675","1","483","167","OP167","1","3","2019-01-28 11:40:52");
INSERT INTO tbl_patient_visit_logs VALUES("676","1","484","347","OP347","1","3","2019-01-28 11:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("677","1","479","344","OP344","3","3","2019-01-28 12:00:19");
INSERT INTO tbl_patient_visit_logs VALUES("678","1","480","188","OP188","3","3","2019-01-28 12:13:45");
INSERT INTO tbl_patient_visit_logs VALUES("679","1","482","346","OP346","3","3","2019-01-28 12:13:48");
INSERT INTO tbl_patient_visit_logs VALUES("680","1","485","218","OP218","1","3","2019-01-28 12:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("681","1","483","167","OP167","3","3","2019-01-28 12:16:01");
INSERT INTO tbl_patient_visit_logs VALUES("682","1","484","347","OP347","3","3","2019-01-28 12:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("683","1","486","348","OP348","1","3","2019-01-28 17:51:28");
INSERT INTO tbl_patient_visit_logs VALUES("684","1","487","349","OP349","1","3","2019-01-28 17:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("685","1","485","218","OP218","3","3","2019-01-28 18:01:15");
INSERT INTO tbl_patient_visit_logs VALUES("686","1","488","89","OP89","1","3","2019-01-28 18:22:01");
INSERT INTO tbl_patient_visit_logs VALUES("687","1","487","349","OP349","3","3","2019-01-28 18:22:48");
INSERT INTO tbl_patient_visit_logs VALUES("688","1","488","89","OP89","3","3","2019-01-28 18:41:52");
INSERT INTO tbl_patient_visit_logs VALUES("689","1","486","348","OP348","3","3","2019-01-28 18:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("690","1","481","345","OP345","3","3","2019-01-28 18:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("691","1","489","323","OP323","1","3","2019-01-29 11:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("692","1","490","262","OP262","1","3","2019-01-29 11:14:10");
INSERT INTO tbl_patient_visit_logs VALUES("693","1","490","262","OP262","3","3","2019-01-29 11:40:40");
INSERT INTO tbl_patient_visit_logs VALUES("694","1","491","218","OP218","1","3","2019-01-29 11:41:31");
INSERT INTO tbl_patient_visit_logs VALUES("695","1","492","350","OP350","1","3","2019-01-29 12:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("696","1","489","323","OP323","3","3","2019-01-29 12:50:05");
INSERT INTO tbl_patient_visit_logs VALUES("697","1","491","218","OP218","3","3","2019-01-29 13:02:05");
INSERT INTO tbl_patient_visit_logs VALUES("698","1","493","351","OP351","1","3","2019-01-29 16:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("699","1","494","352","OP352","1","3","2019-01-29 17:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("700","1","495","353","OP353","1","3","2019-01-29 18:13:31");
INSERT INTO tbl_patient_visit_logs VALUES("701","1","493","351","OP351","3","3","2019-01-29 18:53:50");
INSERT INTO tbl_patient_visit_logs VALUES("702","1","495","353","OP353","3","3","2019-01-29 18:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("703","1","492","350","OP350","3","3","2019-01-29 18:54:26");
INSERT INTO tbl_patient_visit_logs VALUES("704","1","494","352","OP352","3","3","2019-01-29 18:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("705","1","496","354","OP354","1","3","2019-01-29 19:18:36");
INSERT INTO tbl_patient_visit_logs VALUES("706","1","497","355","OP355","1","3","2019-01-30 10:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("707","1","498","356","OP356","1","3","2019-01-30 11:16:12");
INSERT INTO tbl_patient_visit_logs VALUES("708","1","499","167","OP167","1","3","2019-01-30 11:20:35");
INSERT INTO tbl_patient_visit_logs VALUES("709","1","500","319","OP319","1","3","2019-01-30 11:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("710","1","500","319","OP319","3","3","2019-01-30 11:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("711","1","501","328","OP328","1","3","2019-01-30 11:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("712","1","502","357","OP357","1","3","2019-01-30 12:29:48");
INSERT INTO tbl_patient_visit_logs VALUES("713","1","502","357","OP357","4","3","2019-01-30 12:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("714","1","503","67","OP67","1","3","2019-01-30 12:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("715","1","499","167","OP167","3","3","2019-01-30 12:50:57");
INSERT INTO tbl_patient_visit_logs VALUES("716","1","501","328","OP328","3","3","2019-01-30 12:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("717","1","503","67","OP67","3","3","2019-01-30 12:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("718","1","504","358","OP358","1","3","2019-01-30 13:28:16");
INSERT INTO tbl_patient_visit_logs VALUES("719","1","505","122","op122","1","3","2019-01-30 13:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("720","1","506","359","OP359","1","3","2019-01-30 13:41:06");
INSERT INTO tbl_patient_visit_logs VALUES("721","1","504","358","OP358","3","3","2019-01-30 14:08:55");
INSERT INTO tbl_patient_visit_logs VALUES("722","1","498","356","OP356","3","3","2019-01-30 14:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("723","1","505","122","op122","3","3","2019-01-30 14:43:39");
INSERT INTO tbl_patient_visit_logs VALUES("724","1","507","292","OP292","1","3","2019-01-30 19:05:58");
INSERT INTO tbl_patient_visit_logs VALUES("725","1","507","292","OP292","3","3","2019-01-30 19:28:56");
INSERT INTO tbl_patient_visit_logs VALUES("726","1","508","360","OP360","1","3","2019-01-31 10:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("727","1","508","360","OP360","3","3","2019-01-31 11:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("728","1","509","361","OP361","1","3","2019-01-31 11:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("729","1","510","63","OP63","1","3","2019-01-31 11:18:35");
INSERT INTO tbl_patient_visit_logs VALUES("730","1","510","63","OP63","3","3","2019-01-31 11:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("731","1","509","361","OP361","3","3","2019-01-31 11:48:44");
INSERT INTO tbl_patient_visit_logs VALUES("732","1","511","31","OP31","1","3","2019-01-31 13:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("733","1","512","300","OP300","1","3","2019-01-31 13:19:08");
INSERT INTO tbl_patient_visit_logs VALUES("734","1","512","300","OP300","3","3","2019-01-31 14:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("735","1","513","218","op218","1","3","2019-01-31 14:07:37");
INSERT INTO tbl_patient_visit_logs VALUES("736","1","511","31","OP31","3","3","2019-01-31 14:07:54");
INSERT INTO tbl_patient_visit_logs VALUES("737","1","514","362","OP362","1","3","2019-01-31 15:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("738","1","515","363","OP363","1","3","2019-01-31 17:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("739","1","515","363","OP363","3","3","2019-01-31 18:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("740","1","516","364","OP364","1","3","2019-01-31 18:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("741","1","517","317","op317","1","3","2019-01-31 19:02:19");
INSERT INTO tbl_patient_visit_logs VALUES("742","1","516","364","OP364","3","3","2019-01-31 19:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("743","1","518","346","op346","1","3","2019-02-01 11:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("744","1","519","365","OP365","1","3","2019-02-01 11:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("745","1","520","328","OP328","1","3","2019-02-01 12:02:18");
INSERT INTO tbl_patient_visit_logs VALUES("746","1","521","366","OP366","1","3","2019-02-01 12:08:22");
INSERT INTO tbl_patient_visit_logs VALUES("747","1","520","328","OP328","3","3","2019-02-01 12:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("748","1","522","111","OP111","1","3","2019-02-01 12:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("749","1","522","111","OP111","3","3","2019-02-01 12:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("750","1","518","346","op346","3","3","2019-02-01 12:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("751","1","523","323","OP323","1","3","2019-02-01 12:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("752","1","519","365","OP365","3","3","2019-02-01 13:03:28");
INSERT INTO tbl_patient_visit_logs VALUES("753","1","521","366","OP366","3","3","2019-02-01 13:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("754","1","523","323","OP323","3","3","2019-02-01 13:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("755","1","524","313","OP313","1","3","2019-02-01 13:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("756","1","524","313","OP313","3","3","2019-02-01 13:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("757","1","525","189","OP189","1","3","2019-02-01 18:04:30");
INSERT INTO tbl_patient_visit_logs VALUES("758","1","525","189","OP189","3","3","2019-02-01 18:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("759","1","526","367","OP367","1","3","2019-02-01 18:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("760","1","526","367","OP367","3","3","2019-02-01 19:38:46");
INSERT INTO tbl_patient_visit_logs VALUES("761","1","527","368","OP368","1","3","2019-02-02 10:20:45");
INSERT INTO tbl_patient_visit_logs VALUES("762","1","528","369","OP369","1","3","2019-02-02 11:12:03");
INSERT INTO tbl_patient_visit_logs VALUES("763","1","529","370","OP370","1","3","2019-02-02 11:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("764","1","530","371","OP371","1","3","2019-02-02 11:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("765","1","528","369","OP369","3","3","2019-02-02 12:00:36");
INSERT INTO tbl_patient_visit_logs VALUES("766","1","531","218","op218","1","3","2019-02-02 12:12:04");
INSERT INTO tbl_patient_visit_logs VALUES("767","1","532","372","OP372","1","3","2019-02-02 12:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("768","1","533","373","OP373","1","3","2019-02-02 12:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("769","1","533","373","OP373","4","3","2019-02-02 12:25:48");
INSERT INTO tbl_patient_visit_logs VALUES("770","1","534","373","OP373","1","3","2019-02-02 12:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("771","1","532","372","OP372","3","3","2019-02-02 12:34:00");
INSERT INTO tbl_patient_visit_logs VALUES("772","1","531","218","op218","3","3","2019-02-02 12:34:29");
INSERT INTO tbl_patient_visit_logs VALUES("773","1","530","371","OP371","3","3","2019-02-02 18:43:21");
INSERT INTO tbl_patient_visit_logs VALUES("774","1","529","370","OP370","3","3","2019-02-02 18:43:26");
INSERT INTO tbl_patient_visit_logs VALUES("775","1","535","374","OP374","1","3","2019-02-02 19:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("776","1","536","375","OP375","1","3","2019-02-02 19:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("777","1","537","376","OP376","1","3","2019-02-02 19:12:44");
INSERT INTO tbl_patient_visit_logs VALUES("778","1","538","110","OP110","1","3","2019-02-02 19:13:30");
INSERT INTO tbl_patient_visit_logs VALUES("779","1","539","132","OP132","1","3","2019-02-02 19:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("780","1","536","375","OP375","3","3","2019-02-02 19:34:23");
INSERT INTO tbl_patient_visit_logs VALUES("781","1","539","132","OP132","3","3","2019-02-02 19:34:27");
INSERT INTO tbl_patient_visit_logs VALUES("782","1","534","373","OP373","3","3","2019-02-02 19:34:34");
INSERT INTO tbl_patient_visit_logs VALUES("783","1","540","377","OP377","1","3","2019-02-04 10:54:20");
INSERT INTO tbl_patient_visit_logs VALUES("784","1","541","378","OP378","1","3","2019-02-04 11:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("785","1","542","60","OP60","1","3","2019-02-04 11:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("786","1","543","86","OP86","1","3","2019-02-04 11:35:50");
INSERT INTO tbl_patient_visit_logs VALUES("787","1","544","328","OP328","1","3","2019-02-04 11:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("788","1","545","260","OP260","1","3","2019-02-04 11:51:07");
INSERT INTO tbl_patient_visit_logs VALUES("789","1","546","379","OP379","1","3","2019-02-04 11:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("790","1","547","380","OP380","1","3","2019-02-04 12:09:31");
INSERT INTO tbl_patient_visit_logs VALUES("791","1","548","381","OP381","1","3","2019-02-04 12:37:19");
INSERT INTO tbl_patient_visit_logs VALUES("792","1","545","260","OP260","3","3","2019-02-04 12:44:26");
INSERT INTO tbl_patient_visit_logs VALUES("793","1","549","382","OP382","1","3","2019-02-04 12:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("794","1","548","381","OP381","3","3","2019-02-04 12:48:13");
INSERT INTO tbl_patient_visit_logs VALUES("795","1","547","380","OP380","3","3","2019-02-04 12:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("796","1","546","379","OP379","3","3","2019-02-04 12:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("797","1","550","357","OP357","1","3","2019-02-04 12:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("798","1","551","383","OP383","1","3","2019-02-04 12:55:53");
INSERT INTO tbl_patient_visit_logs VALUES("799","1","550","357","OP357","3","3","2019-02-04 12:56:10");
INSERT INTO tbl_patient_visit_logs VALUES("800","1","552","384","OP384","1","3","2019-02-04 13:00:27");
INSERT INTO tbl_patient_visit_logs VALUES("801","1","544","328","OP328","3","3","2019-02-04 13:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("802","1","540","377","OP377","3","3","2019-02-04 13:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("803","1","553","218","OP218","1","3","2019-02-04 13:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("804","1","553","218","OP218","3","3","2019-02-04 13:07:56");
INSERT INTO tbl_patient_visit_logs VALUES("805","1","552","384","OP384","3","3","2019-02-04 16:32:12");
INSERT INTO tbl_patient_visit_logs VALUES("806","1","554","385","OP385","1","3","2019-02-04 17:58:40");
INSERT INTO tbl_patient_visit_logs VALUES("807","1","555","284","OP284","1","3","2019-02-04 17:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("808","1","549","382","OP382","3","3","2019-02-04 17:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("809","1","554","385","OP385","3","3","2019-02-04 19:02:37");
INSERT INTO tbl_patient_visit_logs VALUES("810","1","555","284","OP284","3","3","2019-02-04 19:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("811","1","541","378","OP378","3","3","2019-02-04 19:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("812","1","542","60","OP60","3","3","2019-02-04 19:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("813","1","543","86","OP86","3","3","2019-02-04 19:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("814","1","556","386","OP386","1","3","2019-02-05 11:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("815","1","557","65","OP65","1","1","2019-02-05 14:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("816","1","558","388","OP388","1","3","2019-02-05 16:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("817","1","559","389","OP389","1","3","2019-02-05 17:17:46");
INSERT INTO tbl_patient_visit_logs VALUES("818","1","560","261","OP261","1","3","2019-02-05 17:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("819","1","561","390","OP390","1","3","2019-02-05 18:29:18");
INSERT INTO tbl_patient_visit_logs VALUES("820","1","558","388","OP388","3","3","2019-02-05 18:30:35");
INSERT INTO tbl_patient_visit_logs VALUES("821","1","562","391","OP391","1","3","2019-02-05 19:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("822","1","563","392","OP392","1","3","2019-02-05 19:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("823","1","564","393","OP393","1","3","2019-02-06 14:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("824","1","565","392","OP392","1","3","2019-02-06 15:19:09");
INSERT INTO tbl_patient_visit_logs VALUES("825","1","566","394","OP394","1","3","2019-02-06 15:25:22");
INSERT INTO tbl_patient_visit_logs VALUES("826","1","567","395","OP395","1","3","2019-02-06 15:27:46");
INSERT INTO tbl_patient_visit_logs VALUES("827","1","568","396","OP396","1","3","2019-02-06 15:33:35");
INSERT INTO tbl_patient_visit_logs VALUES("828","1","565","392","OP392","3","3","2019-02-06 15:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("829","1","566","394","OP394","3","3","2019-02-06 15:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("830","1","567","395","OP395","3","3","2019-02-06 15:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("831","1","564","393","OP393","3","3","2019-02-06 15:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("832","1","569","298","OP298","1","3","2019-02-06 17:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("833","1","570","67","OP67","1","3","2019-02-06 17:11:32");
INSERT INTO tbl_patient_visit_logs VALUES("834","1","569","298","OP298","3","3","2019-02-06 17:11:43");
INSERT INTO tbl_patient_visit_logs VALUES("835","1","570","67","OP67","3","3","2019-02-06 17:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("836","1","571","371","OP371","1","3","2019-02-06 17:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("837","1","571","371","OP371","3","3","2019-02-06 17:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("838","1","568","396","OP396","3","3","2019-02-06 17:27:25");
INSERT INTO tbl_patient_visit_logs VALUES("839","1","572","397","OP397","1","3","2019-02-06 18:34:28");
INSERT INTO tbl_patient_visit_logs VALUES("840","1","573","398","OP398","1","3","2019-02-06 19:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("841","1","574","399","OP399","1","3","2019-02-06 19:55:58");
INSERT INTO tbl_patient_visit_logs VALUES("842","1","575","401","OP401","1","3","2019-02-07 11:15:33");
INSERT INTO tbl_patient_visit_logs VALUES("843","1","576","402","OP402","1","3","2019-02-07 11:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("844","1","577","403","OP403","1","3","2019-02-07 12:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("845","1","578","404","OP404","1","3","2019-02-07 12:07:25");
INSERT INTO tbl_patient_visit_logs VALUES("846","1","579","405","OP405","1","3","2019-02-07 12:11:01");
INSERT INTO tbl_patient_visit_logs VALUES("847","1","580","344","OP344","1","3","2019-02-07 12:27:36");
INSERT INTO tbl_patient_visit_logs VALUES("848","1","581","218","OP218","1","3","2019-02-07 12:28:31");
INSERT INTO tbl_patient_visit_logs VALUES("849","1","582","406","OP406","1","3","2019-02-07 12:48:23");
INSERT INTO tbl_patient_visit_logs VALUES("850","1","575","401","OP401","3","3","2019-02-07 12:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("851","1","576","402","OP402","3","3","2019-02-07 12:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("852","1","580","344","OP344","3","3","2019-02-07 12:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("853","1","583","297","OP297","1","3","2019-02-07 13:00:29");
INSERT INTO tbl_patient_visit_logs VALUES("854","1","584","339","OP339","1","3","2019-02-07 13:22:38");
INSERT INTO tbl_patient_visit_logs VALUES("855","1","578","404","OP404","3","3","2019-02-07 13:23:55");
INSERT INTO tbl_patient_visit_logs VALUES("856","1","581","218","OP218","3","3","2019-02-07 13:24:02");
INSERT INTO tbl_patient_visit_logs VALUES("857","1","577","403","OP403","3","3","2019-02-07 13:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("858","1","583","297","OP297","3","3","2019-02-07 13:36:24");
INSERT INTO tbl_patient_visit_logs VALUES("859","1","585","407","OP407","1","3","2019-02-07 18:15:57");
INSERT INTO tbl_patient_visit_logs VALUES("860","1","586","364","OP364","1","3","2019-02-07 18:21:28");
INSERT INTO tbl_patient_visit_logs VALUES("861","1","582","406","OP406","3","3","2019-02-07 19:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("862","1","584","339","OP339","3","3","2019-02-07 19:12:02");
INSERT INTO tbl_patient_visit_logs VALUES("863","1","585","407","OP407","3","3","2019-02-07 19:12:05");
INSERT INTO tbl_patient_visit_logs VALUES("864","1","587","408","OP408","1","3","2019-02-07 19:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("865","1","588","409","OP409","1","3","2019-02-08 11:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("866","1","589","392","OP392","1","3","2019-02-08 11:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("867","1","588","409","OP409","3","3","2019-02-08 11:33:47");
INSERT INTO tbl_patient_visit_logs VALUES("868","1","590","328","OP328","1","3","2019-02-08 11:52:21");
INSERT INTO tbl_patient_visit_logs VALUES("869","1","591","410","OP410","1","3","2019-02-08 12:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("870","1","591","410","OP410","3","3","2019-02-08 12:16:21");
INSERT INTO tbl_patient_visit_logs VALUES("871","1","589","392","OP392","3","3","2019-02-08 12:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("872","1","592","331","OP331","1","3","2019-02-08 12:49:29");
INSERT INTO tbl_patient_visit_logs VALUES("873","1","592","331","OP331","3","3","2019-02-08 12:49:33");
INSERT INTO tbl_patient_visit_logs VALUES("874","1","590","328","OP328","3","3","2019-02-08 12:49:36");
INSERT INTO tbl_patient_visit_logs VALUES("875","1","593","411","OP411","1","3","2019-02-08 12:55:12");
INSERT INTO tbl_patient_visit_logs VALUES("876","1","593","411","OP411","3","3","2019-02-08 13:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("877","1","594","189","OP189","1","3","2019-02-08 19:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("878","1","595","412","OP412","1","3","2019-02-09 10:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("879","1","596","413","OP413","1","3","2019-02-09 10:20:58");
INSERT INTO tbl_patient_visit_logs VALUES("880","1","597","366","OP366","1","3","2019-02-09 10:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("881","1","598","414","OP414","1","3","2019-02-09 12:09:39");
INSERT INTO tbl_patient_visit_logs VALUES("882","1","599","335","OP335","1","3","2019-02-09 12:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("883","1","600","415","OP415","1","3","2019-02-09 13:10:09");
INSERT INTO tbl_patient_visit_logs VALUES("884","1","598","414","OP414","3","3","2019-02-09 13:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("885","1","597","366","OP366","3","3","2019-02-09 13:16:15");
INSERT INTO tbl_patient_visit_logs VALUES("886","1","601","357","OP357","1","3","2019-02-09 13:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("887","1","601","357","OP357","3","3","2019-02-09 13:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("888","1","600","415","OP415","3","3","2019-02-09 13:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("889","1","602","416","OP416","1","3","2019-02-09 16:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("890","1","599","335","OP335","3","3","2019-02-09 16:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("891","1","603","417","OP417","1","3","2019-02-09 17:23:26");
INSERT INTO tbl_patient_visit_logs VALUES("892","1","604","418","OP418","1","3","2019-02-09 17:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("893","1","602","416","OP416","3","3","2019-02-09 17:31:55");
INSERT INTO tbl_patient_visit_logs VALUES("894","1","604","418","OP418","3","3","2019-02-09 17:31:58");
INSERT INTO tbl_patient_visit_logs VALUES("895","1","603","417","OP417","3","3","2019-02-09 19:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("896","1","596","413","OP413","3","3","2019-02-09 19:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("897","1","595","412","OP412","3","3","2019-02-09 19:38:25");
INSERT INTO tbl_patient_visit_logs VALUES("898","1","605","419","OP419","1","3","2019-02-11 11:05:37");
INSERT INTO tbl_patient_visit_logs VALUES("899","1","606","86","OP86","1","3","2019-02-11 11:18:34");
INSERT INTO tbl_patient_visit_logs VALUES("900","1","607","420","OP420","1","3","2019-02-11 11:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("901","1","608","421","OP421","1","3","2019-02-11 11:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("902","1","605","419","OP419","3","3","2019-02-11 11:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("903","1","608","421","OP421","3","3","2019-02-11 12:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("904","1","609","339","OP339","1","3","2019-02-11 12:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("905","1","610","422","OP422","1","3","2019-02-11 12:39:38");
INSERT INTO tbl_patient_visit_logs VALUES("906","1","611","423","OP423","1","3","2019-02-11 12:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("907","1","612","218","OP218","1","3","2019-02-11 12:56:51");
INSERT INTO tbl_patient_visit_logs VALUES("908","1","613","368","OP368","1","3","2019-02-11 12:57:09");
INSERT INTO tbl_patient_visit_logs VALUES("909","1","606","86","OP86","3","3","2019-02-11 12:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("910","1","607","420","OP420","3","3","2019-02-11 12:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("911","1","609","339","OP339","3","3","2019-02-11 12:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("912","1","612","218","OP218","3","3","2019-02-11 12:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("913","1","613","368","OP368","3","3","2019-02-11 12:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("914","1","610","422","OP422","3","3","2019-02-11 12:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("915","1","611","423","OP423","3","3","2019-02-11 12:57:41");
INSERT INTO tbl_patient_visit_logs VALUES("916","1","614","424","OP424","1","3","2019-02-11 13:05:52");
INSERT INTO tbl_patient_visit_logs VALUES("917","1","615","425","OP425","1","3","2019-02-11 15:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("918","1","616","426","OP426","1","3","2019-02-11 17:36:53");
INSERT INTO tbl_patient_visit_logs VALUES("919","1","614","424","OP424","3","3","2019-02-11 17:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("920","1","615","425","OP425","3","3","2019-02-11 17:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("921","1","616","426","OP426","3","3","2019-02-11 18:14:31");
INSERT INTO tbl_patient_visit_logs VALUES("922","1","617","317","OP317","1","3","2019-02-11 19:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("923","1","617","317","OP317","3","3","2019-02-11 19:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("924","1","618","427","OP427","1","3","2019-02-12 10:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("925","1","618","427","OP427","3","3","2019-02-12 10:38:46");
INSERT INTO tbl_patient_visit_logs VALUES("926","1","619","428","OP428","1","3","2019-02-12 10:52:25");
INSERT INTO tbl_patient_visit_logs VALUES("927","1","619","428","OP428","3","3","2019-02-12 11:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("928","1","620","126","OP126","1","3","2019-02-12 11:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("929","1","621","429","OP429","1","3","2019-02-12 12:02:57");
INSERT INTO tbl_patient_visit_logs VALUES("930","1","622","430","OP430","1","3","2019-02-12 12:32:05");
INSERT INTO tbl_patient_visit_logs VALUES("931","1","622","430","OP430","3","3","2019-02-12 18:15:20");
INSERT INTO tbl_patient_visit_logs VALUES("932","1","623","309","OP309","1","3","2019-02-12 19:32:16");
INSERT INTO tbl_patient_visit_logs VALUES("933","1","623","309","OP309","3","3","2019-02-12 19:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("934","1","620","126","OP126","3","3","2019-02-12 19:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("935","1","621","429","OP429","3","3","2019-02-12 19:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("936","1","624","24","op24","1","3","2019-02-13 10:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("937","1","624","24","op24","3","3","2019-02-13 10:36:04");
INSERT INTO tbl_patient_visit_logs VALUES("938","1","625","365","OP365","1","3","2019-02-13 10:54:23");
INSERT INTO tbl_patient_visit_logs VALUES("939","1","626","429","OP429","1","3","2019-02-13 12:15:07");
INSERT INTO tbl_patient_visit_logs VALUES("940","1","627","431","OP431","1","3","2019-02-13 12:17:06");
INSERT INTO tbl_patient_visit_logs VALUES("941","1","627","431","OP431","3","3","2019-02-13 12:23:42");
INSERT INTO tbl_patient_visit_logs VALUES("942","1","626","429","OP429","3","3","2019-02-13 12:28:15");
INSERT INTO tbl_patient_visit_logs VALUES("943","1","628","116","OP116","1","3","2019-02-13 17:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("944","1","628","116","OP116","3","3","2019-02-13 18:12:06");
INSERT INTO tbl_patient_visit_logs VALUES("945","1","629","432","OP432","1","3","2019-02-13 18:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("946","1","630","433","OP433","1","3","2019-02-13 18:52:28");
INSERT INTO tbl_patient_visit_logs VALUES("947","1","630","433","OP433","3","3","2019-02-13 19:00:46");
INSERT INTO tbl_patient_visit_logs VALUES("948","1","629","432","OP432","3","3","2019-02-13 19:08:15");
INSERT INTO tbl_patient_visit_logs VALUES("949","1","625","365","OP365","3","3","2019-02-13 19:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("950","1","631","263","OP263","1","3","2019-02-14 10:15:08");
INSERT INTO tbl_patient_visit_logs VALUES("951","1","632","434","OP434","1","3","2019-02-14 10:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("952","1","631","263","OP263","3","3","2019-02-14 10:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("953","1","633","435","OP435","1","3","2019-02-14 10:52:28");
INSERT INTO tbl_patient_visit_logs VALUES("954","1","633","435","OP435","3","3","2019-02-14 10:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("955","1","634","83","op83","1","3","2019-02-14 11:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("956","1","635","386","OP386","1","3","2019-02-14 11:26:42");
INSERT INTO tbl_patient_visit_logs VALUES("957","1","636","436","OP436","1","3","2019-02-14 11:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("958","1","637","428","OP428","1","3","2019-02-14 11:43:43");
INSERT INTO tbl_patient_visit_logs VALUES("959","1","634","83","op83","3","3","2019-02-14 11:43:56");
INSERT INTO tbl_patient_visit_logs VALUES("960","1","635","386","OP386","3","3","2019-02-14 11:44:00");
INSERT INTO tbl_patient_visit_logs VALUES("961","1","638","437","OP437","1","3","2019-02-14 12:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("962","1","639","54","OP54","1","3","2019-02-14 12:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("963","1","639","54","OP54","4","3","2019-02-14 12:36:07");
INSERT INTO tbl_patient_visit_logs VALUES("964","1","637","428","OP428","3","3","2019-02-14 12:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("965","1","640","54","OP54","1","3","2019-02-14 12:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("966","1","641","438","OP438","1","3","2019-02-14 12:41:23");
INSERT INTO tbl_patient_visit_logs VALUES("967","1","640","54","OP54","3","3","2019-02-14 12:43:13");
INSERT INTO tbl_patient_visit_logs VALUES("968","1","641","438","OP438","3","3","2019-02-14 13:50:58");
INSERT INTO tbl_patient_visit_logs VALUES("969","1","638","437","OP437","3","3","2019-02-14 14:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("970","1","636","436","OP436","3","3","2019-02-14 17:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("971","1","642","439","OP439","1","3","2019-02-14 17:56:49");
INSERT INTO tbl_patient_visit_logs VALUES("972","1","643","440","OP440","1","3","2019-02-14 17:58:54");
INSERT INTO tbl_patient_visit_logs VALUES("973","1","644","441","OP441","1","3","2019-02-14 18:08:38");
INSERT INTO tbl_patient_visit_logs VALUES("974","1","642","439","OP439","3","3","2019-02-14 18:17:51");
INSERT INTO tbl_patient_visit_logs VALUES("975","1","643","440","OP440","3","3","2019-02-14 18:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("976","1","632","434","OP434","3","3","2019-02-14 18:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("977","1","644","441","OP441","3","3","2019-02-14 18:57:04");
INSERT INTO tbl_patient_visit_logs VALUES("978","1","645","442","OP442","1","3","2019-02-14 19:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("979","1","646","392","OP392","1","3","2019-02-14 19:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("980","1","646","392","OP392","3","3","2019-02-14 19:23:06");
INSERT INTO tbl_patient_visit_logs VALUES("981","1","647","443","OP443","1","3","2019-02-14 19:42:46");
INSERT INTO tbl_patient_visit_logs VALUES("982","1","648","444","OP444","1","3","2019-02-15 10:12:50");
INSERT INTO tbl_patient_visit_logs VALUES("983","1","649","365","OP365","1","3","2019-02-15 10:59:10");
INSERT INTO tbl_patient_visit_logs VALUES("984","1","648","444","OP444","3","3","2019-02-15 11:16:26");
INSERT INTO tbl_patient_visit_logs VALUES("985","1","650","254","OP254","1","3","2019-02-15 11:43:57");
INSERT INTO tbl_patient_visit_logs VALUES("986","1","651","339","OP339","1","3","2019-02-15 11:45:42");
INSERT INTO tbl_patient_visit_logs VALUES("987","1","652","445","OP445","1","3","2019-02-15 12:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("988","1","652","445","OP445","3","3","2019-02-15 12:30:51");
INSERT INTO tbl_patient_visit_logs VALUES("989","1","650","254","OP254","3","3","2019-02-15 12:30:53");
INSERT INTO tbl_patient_visit_logs VALUES("990","1","649","365","OP365","3","3","2019-02-15 12:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("991","1","651","339","OP339","3","3","2019-02-15 12:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("992","1","653","396","OP396","1","3","2019-02-15 14:04:31");
INSERT INTO tbl_patient_visit_logs VALUES("993","1","653","396","OP396","3","3","2019-02-15 14:15:39");
INSERT INTO tbl_patient_visit_logs VALUES("994","1","654","446","OP446","1","3","2019-02-15 18:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("995","1","655","195","OP195","1","3","2019-02-15 18:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("996","1","656","447","OP447","1","3","2019-02-15 18:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("997","1","654","446","OP446","3","3","2019-02-15 18:37:55");
INSERT INTO tbl_patient_visit_logs VALUES("998","1","655","195","OP195","3","3","2019-02-15 18:37:58");
INSERT INTO tbl_patient_visit_logs VALUES("999","1","656","447","OP447","3","3","2019-02-15 18:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("1000","1","657","448","OP448","1","3","2019-02-16 11:39:11");
INSERT INTO tbl_patient_visit_logs VALUES("1001","1","658","409","OP409","1","3","2019-02-16 11:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("1002","1","659","218","OP218","1","3","2019-02-16 11:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("1003","1","658","409","OP409","3","3","2019-02-16 11:45:27");
INSERT INTO tbl_patient_visit_logs VALUES("1004","1","659","218","OP218","3","3","2019-02-16 11:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("1005","1","660","418","OP418","1","3","2019-02-16 12:21:17");
INSERT INTO tbl_patient_visit_logs VALUES("1006","1","661","423","OP423","1","3","2019-02-16 12:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("1007","1","662","401","OP401","1","3","2019-02-16 12:21:59");
INSERT INTO tbl_patient_visit_logs VALUES("1008","1","660","418","OP418","3","3","2019-02-16 12:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("1009","1","663","449","OP449","1","3","2019-02-16 12:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("1010","1","663","449","OP449","3","3","2019-02-16 17:57:04");
INSERT INTO tbl_patient_visit_logs VALUES("1011","1","657","448","OP448","3","3","2019-02-16 17:57:08");
INSERT INTO tbl_patient_visit_logs VALUES("1012","1","664","450","OP450","1","3","2019-02-16 18:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("1013","1","662","401","OP401","3","3","2019-02-16 18:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("1014","1","661","423","OP423","3","3","2019-02-16 18:03:39");
INSERT INTO tbl_patient_visit_logs VALUES("1015","1","665","451","OP451","1","3","2019-02-16 18:20:02");
INSERT INTO tbl_patient_visit_logs VALUES("1016","1","666","452","OP452","1","3","2019-02-16 18:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("1017","1","664","450","OP450","3","3","2019-02-16 18:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("1018","1","667","453","OP453","1","3","2019-02-16 19:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("1019","1","668","454","OP454","1","3","2019-02-16 19:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("1020","1","665","451","OP451","3","3","2019-02-16 19:08:00");
INSERT INTO tbl_patient_visit_logs VALUES("1021","1","666","452","OP452","3","3","2019-02-16 19:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1022","1","669","455","OP455","1","3","2019-02-16 19:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("1023","1","670","456","OP456","1","3","2019-02-16 19:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("1024","1","671","457","OP457","1","3","2019-02-16 19:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("1025","1","667","453","OP453","3","3","2019-02-16 19:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("1026","1","668","454","OP454","3","3","2019-02-16 19:27:23");
INSERT INTO tbl_patient_visit_logs VALUES("1027","1","669","455","OP455","3","3","2019-02-16 19:35:13");
INSERT INTO tbl_patient_visit_logs VALUES("1028","1","672","392","OP392","1","3","2019-02-16 19:54:35");
INSERT INTO tbl_patient_visit_logs VALUES("1029","1","670","456","OP456","3","3","2019-02-16 19:56:48");
INSERT INTO tbl_patient_visit_logs VALUES("1030","1","671","457","OP457","3","3","2019-02-16 19:56:51");
INSERT INTO tbl_patient_visit_logs VALUES("1031","1","672","392","OP392","3","3","2019-02-16 20:03:20");
INSERT INTO tbl_patient_visit_logs VALUES("1032","1","673","458","OP458","1","3","2019-02-18 10:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("1033","1","674","459","OP459","1","3","2019-02-18 10:37:52");
INSERT INTO tbl_patient_visit_logs VALUES("1034","1","675","460","OP460","1","3","2019-02-18 11:24:36");
INSERT INTO tbl_patient_visit_logs VALUES("1035","1","675","460","OP460","4","3","2019-02-18 11:30:23");
INSERT INTO tbl_patient_visit_logs VALUES("1036","1","676","460","OP460","1","3","2019-02-18 11:32:38");
INSERT INTO tbl_patient_visit_logs VALUES("1037","1","677","461","OP461","1","3","2019-02-18 11:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("1038","1","678","462","OP462","1","3","2019-02-18 11:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("1039","1","679","463","OP463","1","3","2019-02-18 11:50:04");
INSERT INTO tbl_patient_visit_logs VALUES("1040","1","680","426","OP426","1","3","2019-02-18 12:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("1041","1","681","464","OP464","1","3","2019-02-18 12:34:12");
INSERT INTO tbl_patient_visit_logs VALUES("1042","1","682","465","OP465","1","3","2019-02-18 12:41:00");
INSERT INTO tbl_patient_visit_logs VALUES("1043","1","673","458","OP458","3","3","2019-02-18 13:15:54");
INSERT INTO tbl_patient_visit_logs VALUES("1044","1","674","459","OP459","3","3","2019-02-18 13:16:05");
INSERT INTO tbl_patient_visit_logs VALUES("1045","1","678","462","OP462","3","3","2019-02-18 13:16:10");
INSERT INTO tbl_patient_visit_logs VALUES("1046","1","679","463","OP463","3","3","2019-02-18 13:16:15");
INSERT INTO tbl_patient_visit_logs VALUES("1047","1","680","426","OP426","3","3","2019-02-18 14:55:33");
INSERT INTO tbl_patient_visit_logs VALUES("1048","1","681","464","OP464","3","3","2019-02-18 14:59:36");
INSERT INTO tbl_patient_visit_logs VALUES("1049","1","682","465","OP465","3","3","2019-02-18 14:59:40");
INSERT INTO tbl_patient_visit_logs VALUES("1050","1","683","468","OP468","1","3","2019-02-18 15:03:26");
INSERT INTO tbl_patient_visit_logs VALUES("1051","1","676","460","OP460","3","3","2019-02-18 15:03:30");
INSERT INTO tbl_patient_visit_logs VALUES("1052","1","677","461","OP461","3","3","2019-02-18 15:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("1053","1","683","468","OP468","3","3","2019-02-18 15:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("1054","1","684","469","OP469","1","3","2019-02-18 15:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("1055","1","684","469","OP469","3","3","2019-02-18 15:27:20");
INSERT INTO tbl_patient_visit_logs VALUES("1056","1","685","470","OP470","1","3","2019-02-18 17:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("1057","1","685","470","OP470","3","3","2019-02-18 17:20:38");
INSERT INTO tbl_patient_visit_logs VALUES("1058","1","686","471","OP471","1","3","2019-02-18 17:40:08");
INSERT INTO tbl_patient_visit_logs VALUES("1059","1","686","471","OP471","3","3","2019-02-18 18:02:45");
INSERT INTO tbl_patient_visit_logs VALUES("1060","1","687","472","OP472","1","3","2019-02-18 18:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("1061","1","688","473","OP473","1","3","2019-02-18 18:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("1062","1","688","473","OP473","3","3","2019-02-18 18:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("1063","1","687","472","OP472","3","3","2019-02-18 18:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("1064","1","689","399","OP399","1","3","2019-02-18 19:36:10");
INSERT INTO tbl_patient_visit_logs VALUES("1065","1","690","381","OP381","1","3","2019-02-18 19:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("1066","1","691","296","op296","1","3","2019-02-18 19:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("1067","1","692","474","OP474","1","3","2019-02-19 10:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("1068","1","692","474","OP474","3","3","2019-02-19 10:53:32");
INSERT INTO tbl_patient_visit_logs VALUES("1069","1","693","475","OP475","1","3","2019-02-19 11:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("1070","1","693","475","OP475","3","3","2019-02-19 12:48:29");
INSERT INTO tbl_patient_visit_logs VALUES("1071","1","694","476","OP476","1","3","2019-02-19 13:31:56");
INSERT INTO tbl_patient_visit_logs VALUES("1072","1","694","476","OP476","3","3","2019-02-19 13:37:58");
INSERT INTO tbl_patient_visit_logs VALUES("1073","1","695","375","OP375","1","3","2019-02-19 18:42:57");
INSERT INTO tbl_patient_visit_logs VALUES("1074","1","696","477","OP477","1","3","2019-02-19 19:11:45");
INSERT INTO tbl_patient_visit_logs VALUES("1075","1","695","375","OP375","3","3","2019-02-19 19:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("1076","1","696","477","OP477","3","3","2019-02-19 19:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("1077","1","697","478","OP478","1","3","2019-02-19 19:28:59");
INSERT INTO tbl_patient_visit_logs VALUES("1078","1","698","300","OP300","1","3","2019-02-20 10:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("1079","1","698","300","OP300","3","3","2019-02-20 10:56:19");
INSERT INTO tbl_patient_visit_logs VALUES("1080","1","699","479","OP479","1","3","2019-02-20 11:12:47");
INSERT INTO tbl_patient_visit_logs VALUES("1081","1","699","479","OP479","3","3","2019-02-20 11:24:43");
INSERT INTO tbl_patient_visit_logs VALUES("1082","1","700","397","OP397","1","3","2019-02-20 11:28:34");
INSERT INTO tbl_patient_visit_logs VALUES("1083","1","700","397","OP397","3","3","2019-02-20 11:39:01");
INSERT INTO tbl_patient_visit_logs VALUES("1084","1","701","480","OP480","1","3","2019-02-20 12:01:54");
INSERT INTO tbl_patient_visit_logs VALUES("1085","1","701","480","OP480","3","3","2019-02-20 12:02:05");
INSERT INTO tbl_patient_visit_logs VALUES("1086","1","702","473","OP473","1","3","2019-02-20 12:14:04");
INSERT INTO tbl_patient_visit_logs VALUES("1087","1","703","339","OP339","1","3","2019-02-20 12:14:28");
INSERT INTO tbl_patient_visit_logs VALUES("1088","1","702","473","OP473","3","3","2019-02-20 12:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("1089","1","704","298","OP298","1","3","2019-02-20 12:43:20");
INSERT INTO tbl_patient_visit_logs VALUES("1090","1","703","339","OP339","3","3","2019-02-20 12:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("1091","1","704","298","OP298","3","3","2019-02-20 12:58:46");
INSERT INTO tbl_patient_visit_logs VALUES("1092","1","705","195","op195","1","3","2019-02-20 17:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("1093","1","705","195","op195","3","3","2019-02-20 18:13:45");
INSERT INTO tbl_patient_visit_logs VALUES("1094","1","706","481","OP481","1","3","2019-02-20 18:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("1095","1","706","481","OP481","3","3","2019-02-20 18:31:52");
INSERT INTO tbl_patient_visit_logs VALUES("1096","1","707","214","OP214","1","3","2019-02-20 18:49:51");
INSERT INTO tbl_patient_visit_logs VALUES("1097","1","708","482","OP482","1","3","2019-02-20 18:53:57");
INSERT INTO tbl_patient_visit_logs VALUES("1098","1","707","214","OP214","3","3","2019-02-20 19:01:03");
INSERT INTO tbl_patient_visit_logs VALUES("1099","1","708","482","OP482","3","3","2019-02-20 19:17:03");
INSERT INTO tbl_patient_visit_logs VALUES("1100","1","709","483","OP483","1","3","2019-02-20 19:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("1101","1","710","218","op218","1","3","2019-02-21 10:55:01");
INSERT INTO tbl_patient_visit_logs VALUES("1102","1","711","477","op477","1","3","2019-02-21 10:55:29");
INSERT INTO tbl_patient_visit_logs VALUES("1103","1","712","484","OP484","1","3","2019-02-21 10:58:41");
INSERT INTO tbl_patient_visit_logs VALUES("1104","1","712","484","OP484","3","3","2019-02-21 11:06:58");
INSERT INTO tbl_patient_visit_logs VALUES("1105","1","711","477","op477","3","3","2019-02-21 11:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("1106","1","713","441","OP441","1","3","2019-02-21 12:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("1107","1","710","218","op218","3","3","2019-02-21 12:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("1108","1","714","335","OP335","1","3","2019-02-21 13:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("1109","1","713","441","OP441","3","3","2019-02-21 13:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("1110","1","715","485","OP485","1","3","2019-02-21 13:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("1111","1","716","486","OP486","1","3","2019-02-21 13:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("1112","1","716","486","OP486","3","3","2019-02-21 14:05:27");
INSERT INTO tbl_patient_visit_logs VALUES("1113","1","714","335","OP335","3","3","2019-02-21 14:09:26");
INSERT INTO tbl_patient_visit_logs VALUES("1114","1","717","111","OP111","1","3","2019-02-21 14:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("1115","1","715","485","OP485","3","3","2019-02-21 14:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("1116","1","717","111","OP111","3","3","2019-02-21 14:27:58");
INSERT INTO tbl_patient_visit_logs VALUES("1117","1","718","286","OP286","1","3","2019-02-21 19:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("1118","1","718","286","OP286","3","3","2019-02-21 19:30:30");
INSERT INTO tbl_patient_visit_logs VALUES("1119","1","719","487","OP487","1","3","2019-02-22 10:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("1120","1","719","487","OP487","3","3","2019-02-22 10:36:22");
INSERT INTO tbl_patient_visit_logs VALUES("1121","1","720","73","OP73","1","3","2019-02-22 10:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("1122","1","721","488","OP488","1","3","2019-02-22 11:00:38");
INSERT INTO tbl_patient_visit_logs VALUES("1123","1","721","488","OP488","3","3","2019-02-22 11:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("1124","1","722","434","OP434","1","3","2019-02-22 11:31:58");
INSERT INTO tbl_patient_visit_logs VALUES("1125","1","722","434","OP434","3","3","2019-02-22 11:32:06");
INSERT INTO tbl_patient_visit_logs VALUES("1126","1","720","73","OP73","3","3","2019-02-22 11:32:08");
INSERT INTO tbl_patient_visit_logs VALUES("1127","1","723","439","OP439","1","3","2019-02-22 17:21:02");
INSERT INTO tbl_patient_visit_logs VALUES("1128","1","723","439","OP439","3","3","2019-02-22 17:47:27");
INSERT INTO tbl_patient_visit_logs VALUES("1129","1","724","489","OP489","1","3","2019-02-22 18:04:59");
INSERT INTO tbl_patient_visit_logs VALUES("1130","1","724","489","OP489","3","3","2019-02-22 18:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("1131","1","725","490","OP490","1","3","2019-02-22 19:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1132","1","725","490","OP490","3","3","2019-02-22 19:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("1133","1","726","477","OP477","1","3","2019-02-23 10:23:44");
INSERT INTO tbl_patient_visit_logs VALUES("1134","1","726","477","OP477","3","3","2019-02-23 10:33:35");
INSERT INTO tbl_patient_visit_logs VALUES("1135","1","727","458","OP458","1","3","2019-02-23 10:33:59");
INSERT INTO tbl_patient_visit_logs VALUES("1136","1","727","458","OP458","3","3","2019-02-23 10:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("1137","1","728","491","OP491","1","3","2019-02-23 11:30:15");
INSERT INTO tbl_patient_visit_logs VALUES("1138","1","729","492","OP492","1","3","2019-02-23 11:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("1139","1","729","492","OP492","3","3","2019-02-23 12:07:37");
INSERT INTO tbl_patient_visit_logs VALUES("1140","1","730","493","OP493","1","3","2019-02-23 12:27:49");
INSERT INTO tbl_patient_visit_logs VALUES("1141","1","731","494","OP494","1","3","2019-02-23 12:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("1142","1","730","493","OP493","3","3","2019-02-23 12:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("1143","1","732","427","OP427","1","3","2019-02-23 12:52:35");
INSERT INTO tbl_patient_visit_logs VALUES("1144","1","731","494","OP494","3","3","2019-02-23 12:52:41");
INSERT INTO tbl_patient_visit_logs VALUES("1145","","732","427","OP427","3","","2019-02-23 16:41:23");
INSERT INTO tbl_patient_visit_logs VALUES("1146","1","733","495","OP495","1","3","2019-02-23 17:26:18");
INSERT INTO tbl_patient_visit_logs VALUES("1147","1","728","491","OP491","3","3","2019-02-23 18:27:36");
INSERT INTO tbl_patient_visit_logs VALUES("1148","1","734","496","OP496","1","3","2019-02-23 18:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("1149","1","734","496","OP496","3","3","2019-02-23 18:52:32");
INSERT INTO tbl_patient_visit_logs VALUES("1150","1","735","284","OP284","1","3","2019-02-23 18:55:31");
INSERT INTO tbl_patient_visit_logs VALUES("1151","1","736","98","OP98","1","3","2019-02-23 19:16:26");
INSERT INTO tbl_patient_visit_logs VALUES("1152","1","735","284","OP284","3","3","2019-02-23 19:18:20");
INSERT INTO tbl_patient_visit_logs VALUES("1153","1","736","98","OP98","3","3","2019-02-23 19:23:55");
INSERT INTO tbl_patient_visit_logs VALUES("1154","1","737","437","OP437","1","3","2019-02-25 12:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("1155","1","737","437","OP437","3","3","2019-02-25 12:40:07");
INSERT INTO tbl_patient_visit_logs VALUES("1156","1","738","497","OP497","1","3","2019-02-25 13:40:18");
INSERT INTO tbl_patient_visit_logs VALUES("1157","1","738","497","OP497","3","3","2019-02-25 14:08:42");
INSERT INTO tbl_patient_visit_logs VALUES("1158","1","739","498","OP498","1","3","2019-02-25 15:57:03");
INSERT INTO tbl_patient_visit_logs VALUES("1159","1","739","498","OP498","3","3","2019-02-25 16:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("1160","1","740","499","OP499","1","3","2019-02-25 17:27:08");
INSERT INTO tbl_patient_visit_logs VALUES("1161","1","740","499","OP499","3","3","2019-02-25 18:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("1162","1","741","433","OP433","1","3","2019-02-25 19:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("1163","1","741","433","OP433","3","3","2019-02-25 19:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("1164","1","742","500","OP500","1","3","2019-02-25 19:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("1165","1","743","501","OP501","1","3","2019-02-25 19:26:21");
INSERT INTO tbl_patient_visit_logs VALUES("1166","1","742","500","OP500","3","3","2019-02-25 19:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("1167","1","743","501","OP501","3","3","2019-02-25 19:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("1168","1","744","502","OP502","1","3","2019-03-01 12:26:43");
INSERT INTO tbl_patient_visit_logs VALUES("1169","1","745","86","OP86","1","3","2019-03-01 12:47:24");
INSERT INTO tbl_patient_visit_logs VALUES("1170","1","746","198","OP198","1","3","2019-03-01 12:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("1171","1","747","397","OP397","1","3","2019-03-01 12:48:24");
INSERT INTO tbl_patient_visit_logs VALUES("1172","1","748","503","OP503","1","3","2019-03-01 12:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("1173","1","749","504","OP504","1","3","2019-03-01 13:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("1174","1","749","504","OP504","3","3","2019-03-01 13:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("1175","1","746","198","OP198","3","3","2019-03-01 13:22:13");
INSERT INTO tbl_patient_visit_logs VALUES("1176","1","747","397","OP397","3","3","2019-03-01 13:22:16");
INSERT INTO tbl_patient_visit_logs VALUES("1177","1","748","503","OP503","3","3","2019-03-01 13:22:19");
INSERT INTO tbl_patient_visit_logs VALUES("1178","1","750","466","OP466","1","3","2019-03-01 13:28:13");
INSERT INTO tbl_patient_visit_logs VALUES("1179","1","751","168","OP168","1","3","2019-03-01 13:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1180","1","752","462","OP462","1","3","2019-03-01 13:32:09");
INSERT INTO tbl_patient_visit_logs VALUES("1181","1","753","505","OP505","1","3","2019-03-01 13:38:16");
INSERT INTO tbl_patient_visit_logs VALUES("1182","1","754","506","OP506","1","3","2019-03-01 13:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("1183","1","750","466","OP466","3","3","2019-03-01 14:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1184","1","753","505","OP505","3","3","2019-03-01 14:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1185","1","752","462","OP462","3","3","2019-03-01 14:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1186","1","751","168","OP168","3","3","2019-03-01 14:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1187","1","754","506","OP506","3","3","2019-03-01 14:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1188","1","755","89","OP89","1","3","2019-03-01 19:57:03");
INSERT INTO tbl_patient_visit_logs VALUES("1189","1","756","507","OP507","1","3","2019-03-02 10:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("1190","1","757","508","OP508","1","3","2019-03-02 11:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("1191","1","758","509","OP509","1","3","2019-03-02 11:51:25");
INSERT INTO tbl_patient_visit_logs VALUES("1192","1","756","507","OP507","3","3","2019-03-02 11:54:51");
INSERT INTO tbl_patient_visit_logs VALUES("1193","1","759","461","OP461","1","3","2019-03-02 12:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1194","1","760","510","OP510","1","3","2019-03-02 12:39:24");
INSERT INTO tbl_patient_visit_logs VALUES("1195","1","761","89","OP89","1","3","2019-03-02 12:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("1196","1","762","511","OP511","1","3","2019-03-02 13:43:10");
INSERT INTO tbl_patient_visit_logs VALUES("1197","1","763","95","OP95","1","3","2019-03-02 13:46:57");
INSERT INTO tbl_patient_visit_logs VALUES("1198","1","762","511","OP511","3","3","2019-03-02 13:47:04");
INSERT INTO tbl_patient_visit_logs VALUES("1199","1","761","89","OP89","3","3","2019-03-02 13:47:44");
INSERT INTO tbl_patient_visit_logs VALUES("1200","1","760","510","OP510","3","3","2019-03-02 13:47:45");
INSERT INTO tbl_patient_visit_logs VALUES("1201","1","759","461","OP461","3","3","2019-03-02 13:47:52");
INSERT INTO tbl_patient_visit_logs VALUES("1202","1","758","509","OP509","3","3","2019-03-02 14:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("1203","1","757","508","OP508","3","3","2019-03-02 14:53:32");
INSERT INTO tbl_patient_visit_logs VALUES("1204","1","763","95","OP95","3","3","2019-03-02 14:53:36");
INSERT INTO tbl_patient_visit_logs VALUES("1205","1","764","427","OP427","1","3","2019-03-02 17:49:23");
INSERT INTO tbl_patient_visit_logs VALUES("1206","1","764","427","OP427","3","3","2019-03-02 17:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("1207","1","765","434","OP434","1","3","2019-03-02 18:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("1208","1","766","512","OP512","1","3","2019-03-02 18:22:08");
INSERT INTO tbl_patient_visit_logs VALUES("1209","1","767","513","OP513","1","3","2019-03-02 18:52:44");
INSERT INTO tbl_patient_visit_logs VALUES("1210","1","768","514","OP514","1","3","2019-03-02 18:56:45");
INSERT INTO tbl_patient_visit_logs VALUES("1211","1","765","434","OP434","3","3","2019-03-02 18:57:01");
INSERT INTO tbl_patient_visit_logs VALUES("1212","1","767","513","OP513","3","3","2019-03-02 18:57:32");
INSERT INTO tbl_patient_visit_logs VALUES("1213","1","768","514","OP514","3","3","2019-03-02 18:57:58");
INSERT INTO tbl_patient_visit_logs VALUES("1214","1","766","512","OP512","3","3","2019-03-02 19:01:42");
INSERT INTO tbl_patient_visit_logs VALUES("1215","1","769","451","OP451","1","3","2019-03-02 19:02:11");
INSERT INTO tbl_patient_visit_logs VALUES("1216","1","770","487","OP487","1","3","2019-03-02 19:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("1217","1","769","451","OP451","3","3","2019-03-02 19:09:17");
INSERT INTO tbl_patient_visit_logs VALUES("1218","1","771","309","OP309","1","3","2019-03-02 19:18:39");
INSERT INTO tbl_patient_visit_logs VALUES("1219","1","772","479","OP479","1","3","2019-03-04 11:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("1220","1","773","515","OP515","1","3","2019-03-04 11:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("1221","1","774","504","OP504","1","3","2019-03-04 11:54:33");
INSERT INTO tbl_patient_visit_logs VALUES("1222","1","772","479","OP479","3","3","2019-03-04 11:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("1223","1","775","516","OP516","1","3","2019-03-04 12:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("1224","1","774","504","OP504","3","3","2019-03-04 12:43:02");
INSERT INTO tbl_patient_visit_logs VALUES("1225","1","776","517","OP517","1","3","2019-03-04 13:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("1226","1","777","518","OP518","1","3","2019-03-04 13:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("1227","1","777","518","OP518","3","3","2019-03-04 13:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("1228","1","776","517","OP517","3","3","2019-03-04 13:22:13");
INSERT INTO tbl_patient_visit_logs VALUES("1229","1","775","516","OP516","3","3","2019-03-04 13:22:16");
INSERT INTO tbl_patient_visit_logs VALUES("1230","1","778","519","OP519","1","3","2019-03-04 14:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("1231","1","773","515","OP515","3","3","2019-03-04 15:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("1232","1","778","519","OP519","3","3","2019-03-04 15:08:35");
INSERT INTO tbl_patient_visit_logs VALUES("1233","1","779","520","OP520","1","3","2019-03-04 18:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("1234","1","779","520","OP520","3","3","2019-03-04 18:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("1235","1","780","257","op257","1","3","2019-03-04 19:04:22");
INSERT INTO tbl_patient_visit_logs VALUES("1236","1","781","521","OP521","1","3","2019-03-04 19:14:03");
INSERT INTO tbl_patient_visit_logs VALUES("1237","1","780","257","op257","3","3","2019-03-04 19:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("1238","1","782","522","OP522","1","3","2019-03-05 10:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("1239","1","782","522","OP522","3","3","2019-03-05 10:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1240","1","783","448","OP448","1","3","2019-03-05 11:43:19");
INSERT INTO tbl_patient_visit_logs VALUES("1241","1","784","339","OP339","1","3","2019-03-05 12:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("1242","1","783","448","OP448","3","3","2019-03-05 12:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("1243","1","784","339","OP339","3","3","2019-03-05 12:22:01");
INSERT INTO tbl_patient_visit_logs VALUES("1244","1","785","524","OP524","1","3","2019-03-05 12:47:04");
INSERT INTO tbl_patient_visit_logs VALUES("1245","1","786","499","OP499","1","3","2019-03-05 12:52:55");
INSERT INTO tbl_patient_visit_logs VALUES("1246","1","786","499","OP499","3","3","2019-03-05 13:04:34");
INSERT INTO tbl_patient_visit_logs VALUES("1247","1","787","525","OP525","1","3","2019-03-05 13:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("1248","1","788","526","OP526","1","3","2019-03-05 13:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("1249","1","785","524","OP524","3","3","2019-03-05 13:28:47");
INSERT INTO tbl_patient_visit_logs VALUES("1250","1","788","526","OP526","3","3","2019-03-05 13:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("1251","1","787","525","OP525","3","3","2019-03-05 13:42:47");
INSERT INTO tbl_patient_visit_logs VALUES("1252","1","789","527","OP527","1","3","2019-03-05 18:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("1253","1","790","528","OP528","1","3","2019-03-05 18:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("1254","1","791","529","OP529","1","3","2019-03-05 18:14:07");
INSERT INTO tbl_patient_visit_logs VALUES("1255","1","792","505","OP505","1","3","2019-03-05 18:33:37");
INSERT INTO tbl_patient_visit_logs VALUES("1256","1","792","505","OP505","3","3","2019-03-05 18:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("1257","1","791","529","OP529","3","3","2019-03-05 18:37:40");
INSERT INTO tbl_patient_visit_logs VALUES("1258","1","790","528","OP528","3","3","2019-03-05 18:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("1259","1","793","530","OP530","1","3","2019-03-05 19:21:39");
INSERT INTO tbl_patient_visit_logs VALUES("1260","1","794","531","OP531","1","3","2019-03-05 19:40:33");
INSERT INTO tbl_patient_visit_logs VALUES("1261","1","795","533","OP533","1","3","2019-03-06 10:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("1262","1","795","533","OP533","3","3","2019-03-06 10:42:44");
INSERT INTO tbl_patient_visit_logs VALUES("1263","1","796","86","OP86","1","3","2019-03-06 11:29:07");
INSERT INTO tbl_patient_visit_logs VALUES("1264","1","797","534","OP534","1","3","2019-03-06 11:51:48");
INSERT INTO tbl_patient_visit_logs VALUES("1265","1","798","535","OP535","1","3","2019-03-06 12:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("1266","1","798","535","OP535","3","3","2019-03-06 12:37:15");
INSERT INTO tbl_patient_visit_logs VALUES("1267","1","797","534","OP534","3","3","2019-03-06 12:37:17");
INSERT INTO tbl_patient_visit_logs VALUES("1268","1","796","86","OP86","3","3","2019-03-06 12:45:57");
INSERT INTO tbl_patient_visit_logs VALUES("1269","1","799","536","OP536","1","3","2019-03-06 17:46:11");
INSERT INTO tbl_patient_visit_logs VALUES("1270","1","800","537","OP537","1","3","2019-03-06 18:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("1271","1","800","537","OP537","3","3","2019-03-06 19:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("1272","1","799","536","OP536","3","3","2019-03-06 19:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("1273","1","801","538","OP538","1","3","2019-03-06 19:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("1274","1","801","538","OP538","3","3","2019-03-06 19:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("1275","1","802","418","OP418","1","3","2019-03-07 11:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("1276","1","803","439","OP439","1","3","2019-03-07 11:41:36");
INSERT INTO tbl_patient_visit_logs VALUES("1277","1","804","539","OP539","1","3","2019-03-07 11:43:20");
INSERT INTO tbl_patient_visit_logs VALUES("1278","1","805","540","OP540","1","3","2019-03-07 11:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("1279","1","806","541","OP541","1","3","2019-03-07 12:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("1280","1","803","439","OP439","3","3","2019-03-07 12:08:35");
INSERT INTO tbl_patient_visit_logs VALUES("1281","1","804","539","OP539","3","3","2019-03-07 12:08:38");
INSERT INTO tbl_patient_visit_logs VALUES("1282","1","805","540","OP540","3","3","2019-03-07 12:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("1283","1","807","504","OP504","1","3","2019-03-07 12:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("1284","1","808","542","OP542","1","3","2019-03-07 13:17:52");
INSERT INTO tbl_patient_visit_logs VALUES("1285","1","808","542","OP542","3","3","2019-03-07 13:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("1286","1","809","543","OP543","1","3","2019-03-07 13:25:47");
INSERT INTO tbl_patient_visit_logs VALUES("1287","1","802","418","OP418","3","3","2019-03-07 13:32:01");
INSERT INTO tbl_patient_visit_logs VALUES("1288","1","807","504","OP504","3","3","2019-03-07 13:32:03");
INSERT INTO tbl_patient_visit_logs VALUES("1289","1","808","542","OP542","3","3","2019-03-07 13:32:06");
INSERT INTO tbl_patient_visit_logs VALUES("1290","1","806","541","OP541","3","3","2019-03-07 13:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("1291","1","809","543","OP543","3","3","2019-03-07 13:47:00");
INSERT INTO tbl_patient_visit_logs VALUES("1292","1","810","208","OP208","1","3","2019-03-07 19:38:54");
INSERT INTO tbl_patient_visit_logs VALUES("1293","1","810","208","OP208","3","3","2019-03-07 19:48:12");
INSERT INTO tbl_patient_visit_logs VALUES("1294","1","811","479","OP479","1","3","2019-03-08 10:54:13");
INSERT INTO tbl_patient_visit_logs VALUES("1295","1","812","439","OP439","1","3","2019-03-08 10:54:47");
INSERT INTO tbl_patient_visit_logs VALUES("1296","1","812","439","OP439","3","3","2019-03-08 10:55:08");
INSERT INTO tbl_patient_visit_logs VALUES("1297","1","813","541","OP541","1","3","2019-03-08 11:25:14");
INSERT INTO tbl_patient_visit_logs VALUES("1298","1","814","541","OP541","1","3","2019-03-08 11:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("1299","1","814","541","OP541","4","3","2019-03-08 11:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("1300","1","815","544","OP544","1","3","2019-03-08 11:42:53");
INSERT INTO tbl_patient_visit_logs VALUES("1301","1","813","541","OP541","3","3","2019-03-08 11:45:42");
INSERT INTO tbl_patient_visit_logs VALUES("1302","1","816","545","OP545","1","3","2019-03-08 11:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("1303","1","817","397","OP397","1","3","2019-03-08 12:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("1304","1","815","544","OP544","3","3","2019-03-08 12:19:31");
INSERT INTO tbl_patient_visit_logs VALUES("1305","1","816","545","OP545","3","3","2019-03-08 12:19:32");
INSERT INTO tbl_patient_visit_logs VALUES("1306","1","818","226","OP226","1","3","2019-03-08 12:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("1307","1","811","479","OP479","3","3","2019-03-08 12:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("1308","1","817","397","OP397","3","3","2019-03-08 12:54:52");
INSERT INTO tbl_patient_visit_logs VALUES("1309","1","818","226","OP226","3","3","2019-03-08 13:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("1310","1","819","546","OP546","1","3","2019-03-08 17:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("1311","1","820","547","OP547","1","3","2019-03-08 18:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("1312","1","819","546","OP546","3","3","2019-03-08 18:42:18");
INSERT INTO tbl_patient_visit_logs VALUES("1313","1","820","547","OP547","3","3","2019-03-08 18:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("1314","1","821","79","OP79","1","3","2019-03-08 18:46:58");
INSERT INTO tbl_patient_visit_logs VALUES("1315","1","821","79","OP79","3","3","2019-03-08 19:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("1316","1","822","548","OP548","1","3","2019-03-08 19:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("1317","1","822","548","OP548","3","3","2019-03-08 19:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("1318","1","823","521","OP521","1","3","2019-03-08 19:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("1319","1","823","521","OP521","3","3","2019-03-08 19:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("1320","1","824","347","OP347","1","3","2019-03-09 10:57:56");
INSERT INTO tbl_patient_visit_logs VALUES("1321","1","824","347","OP347","3","3","2019-03-09 11:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("1322","1","825","543","OP543","1","3","2019-03-09 12:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("1323","","825","543","OP543","3","","2019-03-09 15:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("1324","1","826","549","OP549","1","3","2019-03-09 17:47:09");
INSERT INTO tbl_patient_visit_logs VALUES("1325","1","826","549","OP549","3","3","2019-03-09 17:59:44");
INSERT INTO tbl_patient_visit_logs VALUES("1326","1","827","434","OP434","1","3","2019-03-09 18:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("1327","1","828","133","OP133","1","3","2019-03-09 18:00:32");
INSERT INTO tbl_patient_visit_logs VALUES("1328","1","827","434","OP434","3","3","2019-03-09 18:14:04");
INSERT INTO tbl_patient_visit_logs VALUES("1329","1","828","133","OP133","3","3","2019-03-09 18:14:08");
INSERT INTO tbl_patient_visit_logs VALUES("1330","1","829","550","OP550","1","3","2019-03-09 18:32:50");
INSERT INTO tbl_patient_visit_logs VALUES("1331","1","829","550","OP550","3","3","2019-03-09 18:46:10");
INSERT INTO tbl_patient_visit_logs VALUES("1332","1","830","480","OP480","1","3","2019-03-09 18:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("1333","1","830","480","OP480","3","3","2019-03-09 18:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("1334","1","831","263","OP263","1","3","2019-03-09 19:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("1335","1","831","263","OP263","3","3","2019-03-09 19:35:53");
INSERT INTO tbl_patient_visit_logs VALUES("1336","1","832","479","OP479","1","3","2019-03-11 10:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("1337","1","833","551","OP551","1","3","2019-03-11 10:58:43");
INSERT INTO tbl_patient_visit_logs VALUES("1338","1","834","552","OP552","1","3","2019-03-11 11:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("1339","1","835","134","OP134","1","3","2019-03-11 11:45:07");
INSERT INTO tbl_patient_visit_logs VALUES("1340","1","836","553","OP553","1","3","2019-03-11 11:56:38");
INSERT INTO tbl_patient_visit_logs VALUES("1341","1","834","552","OP552","4","3","2019-03-11 12:11:01");
INSERT INTO tbl_patient_visit_logs VALUES("1342","1","837","499","OP499","1","3","2019-03-11 12:21:01");
INSERT INTO tbl_patient_visit_logs VALUES("1343","1","838","552","op552","1","3","2019-03-11 12:21:22");
INSERT INTO tbl_patient_visit_logs VALUES("1344","1","839","509","OP509","1","3","2019-03-11 12:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("1345","1","832","479","OP479","3","3","2019-03-11 12:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("1346","1","837","499","OP499","3","3","2019-03-11 13:24:07");
INSERT INTO tbl_patient_visit_logs VALUES("1347","1","839","509","OP509","3","3","2019-03-11 13:24:10");
INSERT INTO tbl_patient_visit_logs VALUES("1348","1","838","552","op552","3","3","2019-03-11 13:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("1349","1","840","543","OP543","1","3","2019-03-11 13:53:01");
INSERT INTO tbl_patient_visit_logs VALUES("1350","1","840","543","OP543","3","3","2019-03-11 14:17:41");
INSERT INTO tbl_patient_visit_logs VALUES("1351","1","836","553","OP553","3","3","2019-03-11 14:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("1352","1","833","551","OP551","3","3","2019-03-11 15:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("1353","1","841","554","OP554","1","3","2019-03-11 17:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("1354","1","842","555","OP555","1","3","2019-03-11 17:45:57");
INSERT INTO tbl_patient_visit_logs VALUES("1355","1","841","554","OP554","4","3","2019-03-11 18:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("1356","1","835","134","OP134","3","3","2019-03-11 18:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("1357","1","843","539","OP539","1","3","2019-03-11 18:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("1358","1","843","539","OP539","3","3","2019-03-11 19:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("1359","1","844","556","OP556","1","3","2019-03-12 10:53:55");
INSERT INTO tbl_patient_visit_logs VALUES("1360","1","845","557","OP557","1","3","2019-03-12 10:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("1361","1","846","558","OP558","1","3","2019-03-12 11:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("1362","1","844","556","OP556","3","3","2019-03-12 11:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("1363","1","845","557","OP557","3","3","2019-03-12 11:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("1364","1","847","559","OP559","1","3","2019-03-12 11:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("1365","1","848","479","OP479","1","3","2019-03-12 11:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("1366","1","848","479","OP479","3","3","2019-03-12 11:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("1367","1","846","558","OP558","3","3","2019-03-12 11:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("1368","","847","559","OP559","3","","2019-03-12 13:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("1369","1","849","560","OP560","1","3","2019-03-12 19:02:05");
INSERT INTO tbl_patient_visit_logs VALUES("1370","1","850","561","OP561","1","3","2019-03-12 19:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("1371","1","851","487","OP487","1","3","2019-03-12 19:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("1372","1","849","560","OP560","3","3","2019-03-12 19:36:23");
INSERT INTO tbl_patient_visit_logs VALUES("1373","1","851","487","OP487","3","3","2019-03-12 19:36:26");
INSERT INTO tbl_patient_visit_logs VALUES("1374","1","850","561","OP561","3","3","2019-03-12 19:50:50");
INSERT INTO tbl_patient_visit_logs VALUES("1375","1","852","201","OP201","1","3","2019-03-13 11:16:38");
INSERT INTO tbl_patient_visit_logs VALUES("1376","1","853","184","OP184","1","3","2019-03-13 11:17:15");
INSERT INTO tbl_patient_visit_logs VALUES("1377","1","854","297","OP297","1","3","2019-03-13 11:17:38");
INSERT INTO tbl_patient_visit_logs VALUES("1378","1","855","479","OP479","1","3","2019-03-13 11:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("1379","1","856","553","OP553","1","3","2019-03-13 11:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("1380","1","857","507","OP507","1","3","2019-03-13 11:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("1381","1","858","562","OP562","1","3","2019-03-13 11:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("1382","1","859","563","OP563","1","3","2019-03-13 11:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("1383","1","860","564","OP564","1","3","2019-03-13 12:08:48");
INSERT INTO tbl_patient_visit_logs VALUES("1384","1","852","201","OP201","3","3","2019-03-13 12:11:07");
INSERT INTO tbl_patient_visit_logs VALUES("1385","1","853","184","OP184","3","3","2019-03-13 12:11:12");
INSERT INTO tbl_patient_visit_logs VALUES("1386","1","859","563","OP563","3","3","2019-03-13 12:11:21");
INSERT INTO tbl_patient_visit_logs VALUES("1387","1","855","479","OP479","3","3","2019-03-13 12:12:46");
INSERT INTO tbl_patient_visit_logs VALUES("1388","1","857","507","OP507","3","3","2019-03-13 12:12:54");
INSERT INTO tbl_patient_visit_logs VALUES("1389","1","860","564","OP564","3","3","2019-03-13 12:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("1390","1","861","543","OP543","1","3","2019-03-13 12:59:45");
INSERT INTO tbl_patient_visit_logs VALUES("1391","1","858","562","OP562","3","3","2019-03-13 12:59:53");
INSERT INTO tbl_patient_visit_logs VALUES("1392","1","862","565","OP565","1","3","2019-03-13 13:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("1393","1","861","543","OP543","3","3","2019-03-13 13:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("1394","","862","565","OP565","3","","2019-03-13 15:19:31");
INSERT INTO tbl_patient_visit_logs VALUES("1395","1","863","480","OP480","1","3","2019-03-13 17:43:15");
INSERT INTO tbl_patient_visit_logs VALUES("1396","1","864","317","OP317","1","3","2019-03-13 19:24:12");
INSERT INTO tbl_patient_visit_logs VALUES("1397","1","864","317","OP317","3","3","2019-03-13 19:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("1398","1","865","479","OP479","1","3","2019-03-14 11:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("1399","1","866","522","OP522","1","3","2019-03-14 11:04:32");
INSERT INTO tbl_patient_visit_logs VALUES("1400","1","867","566","OP566","1","3","2019-03-14 11:12:58");
INSERT INTO tbl_patient_visit_logs VALUES("1401","1","865","479","OP479","3","3","2019-03-14 11:19:27");
INSERT INTO tbl_patient_visit_logs VALUES("1402","1","868","567","OP567","1","3","2019-03-14 11:23:15");
INSERT INTO tbl_patient_visit_logs VALUES("1403","1","869","396","OP396","1","3","2019-03-14 11:30:53");
INSERT INTO tbl_patient_visit_logs VALUES("1404","1","870","466","OP466","1","3","2019-03-14 11:31:57");
INSERT INTO tbl_patient_visit_logs VALUES("1405","1","866","522","OP522","3","3","2019-03-14 11:32:16");
INSERT INTO tbl_patient_visit_logs VALUES("1406","1","871","568","OP568","1","3","2019-03-14 11:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("1407","1","872","569","OP569","1","3","2019-03-14 11:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("1408","1","873","139","OP139","1","3","2019-03-14 11:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("1409","1","874","570","OP570","1","3","2019-03-14 12:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("1410","1","868","567","OP567","3","3","2019-03-14 12:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("1411","1","869","396","OP396","3","3","2019-03-14 12:16:38");
INSERT INTO tbl_patient_visit_logs VALUES("1412","1","870","466","OP466","3","3","2019-03-14 12:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("1413","1","872","569","OP569","3","3","2019-03-14 12:16:44");
INSERT INTO tbl_patient_visit_logs VALUES("1414","1","873","139","OP139","3","3","2019-03-14 12:16:47");
INSERT INTO tbl_patient_visit_logs VALUES("1415","1","874","570","OP570","3","3","2019-03-14 12:16:50");
INSERT INTO tbl_patient_visit_logs VALUES("1416","1","871","568","OP568","3","3","2019-03-14 12:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("1417","1","867","566","OP566","3","3","2019-03-14 12:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("1418","1","875","571","OP571","1","3","2019-03-14 17:42:44");
INSERT INTO tbl_patient_visit_logs VALUES("1419","1","875","571","OP571","3","3","2019-03-14 18:12:44");
INSERT INTO tbl_patient_visit_logs VALUES("1420","1","876","572","OP572","1","3","2019-03-14 19:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("1421","1","877","573","OP573","1","3","2019-03-14 19:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("1422","1","878","574","OP574","1","3","2019-03-14 19:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("1423","1","876","572","OP572","3","3","2019-03-14 19:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("1424","1","878","574","OP574","4","3","2019-03-14 19:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("1425","1","877","573","OP573","3","3","2019-03-14 19:38:25");
INSERT INTO tbl_patient_visit_logs VALUES("1426","1","879","575","OP575","1","3","2019-03-15 10:11:37");
INSERT INTO tbl_patient_visit_logs VALUES("1427","1","879","575","OP575","3","3","2019-03-15 10:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("1428","1","880","479","OP479","1","3","2019-03-15 10:43:15");
INSERT INTO tbl_patient_visit_logs VALUES("1429","1","881","291","OP291","1","3","2019-03-15 11:00:47");
INSERT INTO tbl_patient_visit_logs VALUES("1430","1","882","257","OP257","1","3","2019-03-15 11:08:44");
INSERT INTO tbl_patient_visit_logs VALUES("1431","1","881","291","OP291","3","3","2019-03-15 11:17:28");
INSERT INTO tbl_patient_visit_logs VALUES("1432","1","882","257","OP257","3","3","2019-03-15 11:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("1433","1","883","576","OP576","1","3","2019-03-15 12:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("1434","1","880","479","OP479","3","3","2019-03-15 12:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("1435","1","884","43","OP43","1","3","2019-03-15 12:19:24");
INSERT INTO tbl_patient_visit_logs VALUES("1436","1","885","230","OP230","1","3","2019-03-15 12:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("1437","1","884","43","OP43","3","3","2019-03-15 12:27:23");
INSERT INTO tbl_patient_visit_logs VALUES("1438","1","886","577","OP577","1","3","2019-03-15 12:48:35");
INSERT INTO tbl_patient_visit_logs VALUES("1439","1","887","578","OP578","1","3","2019-03-15 13:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("1440","1","886","577","OP577","3","3","2019-03-15 13:25:58");
INSERT INTO tbl_patient_visit_logs VALUES("1441","1","888","335","OP335","1","3","2019-03-15 13:27:52");
INSERT INTO tbl_patient_visit_logs VALUES("1442","1","888","335","OP335","3","3","2019-03-15 13:28:48");
INSERT INTO tbl_patient_visit_logs VALUES("1443","1","885","230","OP230","3","3","2019-03-15 13:28:50");
INSERT INTO tbl_patient_visit_logs VALUES("1444","1","887","578","OP578","3","3","2019-03-15 13:52:05");
INSERT INTO tbl_patient_visit_logs VALUES("1445","1","889","579","OP579","1","3","2019-03-15 14:08:36");
INSERT INTO tbl_patient_visit_logs VALUES("1446","1","883","576","OP576","3","3","2019-03-15 14:09:21");
INSERT INTO tbl_patient_visit_logs VALUES("1447","","889","579","OP579","3","","2019-03-15 16:56:08");
INSERT INTO tbl_patient_visit_logs VALUES("1448","1","890","549","OP549","1","3","2019-03-15 18:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("1449","1","891","523","OP523","1","3","2019-03-15 18:23:09");
INSERT INTO tbl_patient_visit_logs VALUES("1450","1","890","549","OP549","3","3","2019-03-15 18:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("1451","1","891","523","OP523","3","3","2019-03-15 18:25:41");
INSERT INTO tbl_patient_visit_logs VALUES("1452","1","892","580","OP580","1","3","2019-03-15 19:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("1453","1","892","580","OP580","3","3","2019-03-15 20:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("1454","1","893","581","OP581","1","3","2019-03-16 10:35:56");
INSERT INTO tbl_patient_visit_logs VALUES("1455","1","894","552","OP552","1","3","2019-03-16 10:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("1456","1","895","479","OP479","1","3","2019-03-16 10:44:15");
INSERT INTO tbl_patient_visit_logs VALUES("1457","1","896","582","OP582","1","3","2019-03-16 11:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("1458","1","896","582","OP582","3","3","2019-03-16 12:11:36");
INSERT INTO tbl_patient_visit_logs VALUES("1459","1","895","479","OP479","3","3","2019-03-16 12:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("1460","1","894","552","OP552","3","3","2019-03-16 12:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("1461","1","897","583","OP583","1","3","2019-03-16 12:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("1462","1","897","583","OP583","3","3","2019-03-16 12:50:09");
INSERT INTO tbl_patient_visit_logs VALUES("1463","1","898","584","OP584","1","3","2019-03-16 13:01:51");
INSERT INTO tbl_patient_visit_logs VALUES("1464","1","899","585","OP585","1","3","2019-03-16 13:49:41");
INSERT INTO tbl_patient_visit_logs VALUES("1465","1","898","584","OP584","3","3","2019-03-16 13:50:42");
INSERT INTO tbl_patient_visit_logs VALUES("1466","1","900","543","OP543","1","3","2019-03-16 14:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("1467","1","899","585","OP585","3","3","2019-03-16 14:44:12");
INSERT INTO tbl_patient_visit_logs VALUES("1468","1","901","532","OP532","1","3","2019-03-16 18:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("1469","1","900","543","OP543","3","3","2019-03-16 18:47:44");
INSERT INTO tbl_patient_visit_logs VALUES("1470","1","893","581","OP581","3","3","2019-03-16 18:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("1471","1","901","532","OP532","3","3","2019-03-16 18:52:06");
INSERT INTO tbl_patient_visit_logs VALUES("1472","1","902","586","OP586","1","3","2019-03-16 19:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("1473","1","902","586","OP586","3","3","2019-03-16 19:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("1474","1","903","587","OP587","1","3","2019-03-18 10:16:47");
INSERT INTO tbl_patient_visit_logs VALUES("1475","1","904","85","OP85","1","3","2019-03-18 10:18:48");
INSERT INTO tbl_patient_visit_logs VALUES("1476","1","905","588","OP588","1","3","2019-03-18 10:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("1477","1","906","552","OP552","1","3","2019-03-18 11:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("1478","1","907","147","OP147","1","3","2019-03-18 11:11:33");
INSERT INTO tbl_patient_visit_logs VALUES("1479","1","908","589","OP589","1","3","2019-03-18 11:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("1480","1","909","590","OP590","1","3","2019-03-18 11:29:14");
INSERT INTO tbl_patient_visit_logs VALUES("1481","1","910","545","OP545","1","3","2019-03-18 11:35:57");
INSERT INTO tbl_patient_visit_logs VALUES("1482","1","910","545","OP545","3","3","2019-03-18 11:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("1483","1","905","588","OP588","3","3","2019-03-18 11:50:08");
INSERT INTO tbl_patient_visit_logs VALUES("1484","1","904","85","OP85","3","3","2019-03-18 11:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("1485","1","907","147","OP147","3","3","2019-03-18 12:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("1486","1","911","591","OP591","1","3","2019-03-18 13:46:30");
INSERT INTO tbl_patient_visit_logs VALUES("1487","1","911","591","OP591","3","3","2019-03-18 14:02:21");
INSERT INTO tbl_patient_visit_logs VALUES("1488","1","909","590","OP590","3","3","2019-03-18 15:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("1489","1","906","552","OP552","3","3","2019-03-18 15:40:56");
INSERT INTO tbl_patient_visit_logs VALUES("1490","1","903","587","OP587","3","3","2019-03-18 15:41:08");
INSERT INTO tbl_patient_visit_logs VALUES("1491","1","908","589","OP589","3","3","2019-03-18 15:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("1492","1","912","592","OP592","1","3","2019-03-18 18:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("1493","1","912","592","OP592","3","3","2019-03-18 19:54:43");
INSERT INTO tbl_patient_visit_logs VALUES("1494","1","913","132","OP132","1","3","2019-03-18 19:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("1495","1","914","561","OP561","1","3","2019-03-19 11:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("1496","1","915","479","OP479","1","3","2019-03-19 11:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("1497","1","916","552","OP552","1","3","2019-03-19 11:45:40");
INSERT INTO tbl_patient_visit_logs VALUES("1498","1","917","86","OP86","1","3","2019-03-19 11:46:01");
INSERT INTO tbl_patient_visit_logs VALUES("1499","1","916","552","OP552","3","3","2019-03-19 12:01:59");
INSERT INTO tbl_patient_visit_logs VALUES("1500","1","915","479","OP479","3","3","2019-03-19 12:02:06");
INSERT INTO tbl_patient_visit_logs VALUES("1501","1","914","561","OP561","3","3","2019-03-19 12:02:13");
INSERT INTO tbl_patient_visit_logs VALUES("1502","1","918","593","OP593","1","3","2019-03-19 12:43:18");
INSERT INTO tbl_patient_visit_logs VALUES("1503","1","918","593","OP593","3","3","2019-03-19 12:49:01");
INSERT INTO tbl_patient_visit_logs VALUES("1504","1","919","594","OP594","1","3","2019-03-19 13:39:28");
INSERT INTO tbl_patient_visit_logs VALUES("1505","1","919","594","OP594","3","3","2019-03-19 13:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("1506","1","920","595","OP595","1","3","2019-03-19 18:48:49");
INSERT INTO tbl_patient_visit_logs VALUES("1507","1","917","86","OP86","3","3","2019-03-19 18:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("1508","1","920","595","OP595","3","3","2019-03-19 19:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("1509","1","921","479","OP479","1","3","2019-03-20 10:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("1510","1","922","596","OP596","1","3","2019-03-20 11:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("1511","1","922","596","OP596","3","3","2019-03-20 11:31:44");
INSERT INTO tbl_patient_visit_logs VALUES("1512","1","923","597","OP597","1","3","2019-03-20 11:40:52");
INSERT INTO tbl_patient_visit_logs VALUES("1513","1","923","597","OP597","3","3","2019-03-20 12:05:12");
INSERT INTO tbl_patient_visit_logs VALUES("1514","1","924","598","OP598","1","3","2019-03-20 13:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("1515","1","925","599","OP599","1","3","2019-03-20 14:42:36");
INSERT INTO tbl_patient_visit_logs VALUES("1516","1","921","479","OP479","3","3","2019-03-20 14:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("1517","1","925","599","OP599","3","3","2019-03-20 16:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("1518","1","924","598","OP598","3","3","2019-03-20 16:00:21");
INSERT INTO tbl_patient_visit_logs VALUES("1519","1","926","600","OP600","1","3","2019-03-20 18:34:09");
INSERT INTO tbl_patient_visit_logs VALUES("1520","1","926","600","OP600","3","3","2019-03-20 18:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("1521","1","927","601","OP601","1","3","2019-03-20 19:30:23");
INSERT INTO tbl_patient_visit_logs VALUES("1522","1","927","601","OP601","3","3","2019-03-20 19:38:42");
INSERT INTO tbl_patient_visit_logs VALUES("1523","1","928","561","OP561","1","3","2019-03-22 10:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("1524","1","929","589","OP589","1","3","2019-03-22 10:07:33");
INSERT INTO tbl_patient_visit_logs VALUES("1525","1","930","587","OP587","1","3","2019-03-22 10:18:01");
INSERT INTO tbl_patient_visit_logs VALUES("1526","1","931","311","OP311","1","3","2019-03-22 10:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("1527","1","932","602","OP602","1","3","2019-03-22 10:53:51");
INSERT INTO tbl_patient_visit_logs VALUES("1528","1","933","479","OP479","1","3","2019-03-22 11:14:01");
INSERT INTO tbl_patient_visit_logs VALUES("1529","1","928","561","OP561","3","3","2019-03-22 11:32:03");
INSERT INTO tbl_patient_visit_logs VALUES("1530","1","930","587","OP587","3","3","2019-03-22 11:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("1531","1","932","602","OP602","3","3","2019-03-22 11:32:12");
INSERT INTO tbl_patient_visit_logs VALUES("1532","1","933","479","OP479","3","3","2019-03-22 11:32:16");
INSERT INTO tbl_patient_visit_logs VALUES("1533","1","929","589","OP589","3","3","2019-03-22 12:13:35");
INSERT INTO tbl_patient_visit_logs VALUES("1534","1","934","603","OP603","1","3","2019-03-22 13:36:37");
INSERT INTO tbl_patient_visit_logs VALUES("1535","1","931","311","OP311","3","3","2019-03-22 13:48:16");
INSERT INTO tbl_patient_visit_logs VALUES("1536","1","934","603","OP603","3","3","2019-03-22 13:55:03");
INSERT INTO tbl_patient_visit_logs VALUES("1537","1","935","604","OP604","1","3","2019-03-22 14:19:39");
INSERT INTO tbl_patient_visit_logs VALUES("1538","1","935","604","OP604","3","3","2019-03-22 14:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("1539","1","936","605","OP605","1","3","2019-03-22 17:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("1540","1","937","572","OP572","1","3","2019-03-22 18:15:55");
INSERT INTO tbl_patient_visit_logs VALUES("1541","1","936","605","OP605","3","3","2019-03-22 18:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("1542","1","937","572","OP572","3","3","2019-03-22 18:18:50");
INSERT INTO tbl_patient_visit_logs VALUES("1543","1","938","579","OP579","1","3","2019-03-22 18:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("1544","1","939","606","OP606","1","3","2019-03-22 18:39:13");
INSERT INTO tbl_patient_visit_logs VALUES("1545","1","938","579","OP579","3","3","2019-03-22 19:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("1546","1","940","263","OP263","1","3","2019-03-22 19:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("1547","1","940","263","OP263","3","3","2019-03-22 19:31:47");
INSERT INTO tbl_patient_visit_logs VALUES("1548","1","941","115","op115","1","3","2019-03-22 19:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1549","1","941","115","op115","3","3","2019-03-22 19:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("1550","1","942","483","OP483","1","3","2019-03-23 10:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1551","1","943","607","OP607","1","3","2019-03-23 10:40:37");
INSERT INTO tbl_patient_visit_logs VALUES("1552","1","943","607","OP607","3","3","2019-03-23 10:55:56");
INSERT INTO tbl_patient_visit_logs VALUES("1553","1","942","483","OP483","3","3","2019-03-23 11:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("1554","1","944","509","OP509","1","3","2019-03-23 11:06:47");
INSERT INTO tbl_patient_visit_logs VALUES("1555","1","945","608","OP608","1","3","2019-03-23 11:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("1556","1","946","609","OP609","1","3","2019-03-23 11:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("1557","1","945","608","OP608","3","3","2019-03-23 11:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("1558","1","947","610","OP610","1","3","2019-03-23 12:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("1559","1","948","611","OP611","1","3","2019-03-23 12:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("1560","1","946","609","OP609","3","3","2019-03-23 12:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("1561","1","944","509","OP509","3","3","2019-03-23 12:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("1562","1","947","610","OP610","3","3","2019-03-23 12:27:23");
INSERT INTO tbl_patient_visit_logs VALUES("1563","1","948","611","OP611","4","3","2019-03-23 12:31:00");
INSERT INTO tbl_patient_visit_logs VALUES("1564","1","949","612","OP612","1","3","2019-03-23 12:50:27");
INSERT INTO tbl_patient_visit_logs VALUES("1565","1","949","612","OP612","3","3","2019-03-23 13:12:01");
INSERT INTO tbl_patient_visit_logs VALUES("1566","1","950","613","OP613","1","3","2019-03-23 13:13:33");
INSERT INTO tbl_patient_visit_logs VALUES("1567","1","951","543","OP543","1","3","2019-03-23 14:08:47");
INSERT INTO tbl_patient_visit_logs VALUES("1568","1","950","613","OP613","3","3","2019-03-23 14:35:46");
INSERT INTO tbl_patient_visit_logs VALUES("1569","1","951","543","OP543","3","3","2019-03-23 14:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("1570","1","952","614","OP614","1","3","2019-03-23 17:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("1571","1","953","130","OP130","1","3","2019-03-23 17:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("1572","1","954","615","OP615","1","3","2019-03-23 18:01:38");
INSERT INTO tbl_patient_visit_logs VALUES("1573","1","955","616","OP616","1","3","2019-03-23 18:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("1574","1","954","615","OP615","3","3","2019-03-23 18:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("1575","1","953","130","OP130","3","3","2019-03-23 18:26:34");
INSERT INTO tbl_patient_visit_logs VALUES("1576","1","952","614","OP614","3","3","2019-03-23 18:26:55");
INSERT INTO tbl_patient_visit_logs VALUES("1577","1","955","616","OP616","3","3","2019-03-23 18:59:39");
INSERT INTO tbl_patient_visit_logs VALUES("1578","1","956","214","OP214","1","3","2019-03-23 19:44:31");
INSERT INTO tbl_patient_visit_logs VALUES("1579","1","957","40","OP40","1","3","2019-03-25 10:47:06");
INSERT INTO tbl_patient_visit_logs VALUES("1580","1","958","572","OP572","1","3","2019-03-25 10:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("1581","1","959","617","OP617","1","3","2019-03-25 10:49:27");
INSERT INTO tbl_patient_visit_logs VALUES("1582","1","958","572","OP572","3","3","2019-03-25 11:02:21");
INSERT INTO tbl_patient_visit_logs VALUES("1583","1","957","40","OP40","3","3","2019-03-25 11:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("1584","1","960","525","OP525","1","3","2019-03-25 11:34:26");
INSERT INTO tbl_patient_visit_logs VALUES("1585","1","960","525","OP525","3","3","2019-03-25 12:15:26");
INSERT INTO tbl_patient_visit_logs VALUES("1586","1","961","176","OP176","1","3","2019-03-25 12:17:23");
INSERT INTO tbl_patient_visit_logs VALUES("1587","1","961","176","OP176","3","3","2019-03-25 12:19:47");
INSERT INTO tbl_patient_visit_logs VALUES("1588","1","962","54","OP54","1","3","2019-03-25 12:21:18");
INSERT INTO tbl_patient_visit_logs VALUES("1589","1","959","617","OP617","3","3","2019-03-25 12:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("1590","1","963","618","OP618","1","3","2019-03-25 13:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("1591","1","962","54","OP54","3","3","2019-03-25 13:39:13");
INSERT INTO tbl_patient_visit_logs VALUES("1592","1","964","619","OP619","1","3","2019-03-25 14:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("1593","1","963","618","OP618","3","3","2019-03-25 14:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("1594","1","964","619","OP619","3","3","2019-03-25 15:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("1595","1","965","620","OP620","1","3","2019-03-25 15:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("1596","1","966","621","OP621","1","3","2019-03-25 18:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("1597","1","965","620","OP620","3","3","2019-03-25 18:16:07");
INSERT INTO tbl_patient_visit_logs VALUES("1598","1","967","622","OP622","1","3","2019-03-25 18:40:07");
INSERT INTO tbl_patient_visit_logs VALUES("1599","1","968","623","OP623","1","3","2019-03-25 18:47:17");
INSERT INTO tbl_patient_visit_logs VALUES("1600","1","969","579","OP579","1","3","2019-03-25 18:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("1601","1","967","622","OP622","3","3","2019-03-25 18:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("1602","1","970","624","OP624","1","3","2019-03-25 19:07:08");
INSERT INTO tbl_patient_visit_logs VALUES("1603","1","969","579","OP579","3","3","2019-03-25 19:08:55");
INSERT INTO tbl_patient_visit_logs VALUES("1604","1","971","625","OP625","1","3","2019-03-25 19:17:13");
INSERT INTO tbl_patient_visit_logs VALUES("1605","1","966","621","OP621","3","3","2019-03-25 19:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("1606","1","968","623","OP623","3","3","2019-03-25 19:27:37");
INSERT INTO tbl_patient_visit_logs VALUES("1607","1","972","626","OP626","1","3","2019-03-25 19:29:44");
INSERT INTO tbl_patient_visit_logs VALUES("1608","1","970","624","OP624","3","3","2019-03-25 19:39:46");
INSERT INTO tbl_patient_visit_logs VALUES("1609","1","971","625","OP625","3","3","2019-03-25 19:39:58");
INSERT INTO tbl_patient_visit_logs VALUES("1610","1","973","601","OP601","1","3","2019-03-25 19:40:21");
INSERT INTO tbl_patient_visit_logs VALUES("1611","1","972","626","OP626","3","3","2019-03-25 19:46:52");
INSERT INTO tbl_patient_visit_logs VALUES("1612","1","973","601","OP601","3","3","2019-03-25 19:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("1613","1","974","627","OP627","1","3","2019-03-26 10:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("1614","1","975","628","OP628","1","3","2019-03-26 10:54:39");
INSERT INTO tbl_patient_visit_logs VALUES("1615","1","976","629","OP629","1","3","2019-03-26 10:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("1616","1","976","629","OP629","4","3","2019-03-26 11:06:01");
INSERT INTO tbl_patient_visit_logs VALUES("1617","1","974","627","OP627","3","3","2019-03-26 11:38:52");
INSERT INTO tbl_patient_visit_logs VALUES("1618","1","975","628","OP628","3","3","2019-03-26 11:44:24");
INSERT INTO tbl_patient_visit_logs VALUES("1619","1","977","577","OP577","1","3","2019-03-26 12:13:44");
INSERT INTO tbl_patient_visit_logs VALUES("1620","1","978","630","OP630","1","3","2019-03-26 12:22:21");
INSERT INTO tbl_patient_visit_logs VALUES("1621","1","979","406","OP406","1","3","2019-03-26 12:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("1622","1","979","406","OP406","3","3","2019-03-26 12:27:38");
INSERT INTO tbl_patient_visit_logs VALUES("1623","","977","577","OP577","3","","2019-03-26 16:03:34");
INSERT INTO tbl_patient_visit_logs VALUES("1624","","978","630","OP630","3","","2019-03-26 16:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("1625","1","980","631","OP631","1","3","2019-03-26 18:35:46");
INSERT INTO tbl_patient_visit_logs VALUES("1626","1","980","631","OP631","3","3","2019-03-26 18:35:56");
INSERT INTO tbl_patient_visit_logs VALUES("1627","1","981","599","OP599","1","3","2019-03-27 11:08:38");
INSERT INTO tbl_patient_visit_logs VALUES("1628","1","982","191","OP191","1","3","2019-03-27 11:09:23");
INSERT INTO tbl_patient_visit_logs VALUES("1629","1","982","191","OP191","3","3","2019-03-27 11:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("1630","1","983","632","OP632","1","3","2019-03-27 17:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("1631","1","984","54","OP54","1","3","2019-03-27 17:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("1632","1","981","599","OP599","3","3","2019-03-27 17:20:18");
INSERT INTO tbl_patient_visit_logs VALUES("1633","1","985","89","OP89","1","3","2019-03-27 18:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("1634","1","986","324","OP324","1","3","2019-03-27 18:04:01");
INSERT INTO tbl_patient_visit_logs VALUES("1635","1","983","632","OP632","3","3","2019-03-27 18:05:10");
INSERT INTO tbl_patient_visit_logs VALUES("1636","1","984","54","OP54","3","3","2019-03-27 18:05:36");
INSERT INTO tbl_patient_visit_logs VALUES("1637","1","985","89","OP89","3","3","2019-03-27 18:05:39");
INSERT INTO tbl_patient_visit_logs VALUES("1638","1","986","324","OP324","3","3","2019-03-27 18:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("1639","1","987","510","OP510","1","3","2019-03-27 18:32:58");
INSERT INTO tbl_patient_visit_logs VALUES("1640","1","987","510","OP510","3","3","2019-03-27 18:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("1641","1","988","633","OP633","1","3","2019-03-27 18:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("1642","1","988","633","OP633","3","3","2019-03-27 19:01:07");
INSERT INTO tbl_patient_visit_logs VALUES("1643","1","989","427","OP427","1","3","2019-03-27 19:17:23");
INSERT INTO tbl_patient_visit_logs VALUES("1644","1","989","427","OP427","3","3","2019-03-27 19:21:32");
INSERT INTO tbl_patient_visit_logs VALUES("1645","1","990","586","OP586","1","3","2019-03-27 19:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("1646","1","990","586","OP586","3","3","2019-03-27 19:43:25");
INSERT INTO tbl_patient_visit_logs VALUES("1647","1","991","483","OP483","1","3","2019-03-28 10:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("1648","1","992","634","OP634","1","3","2019-03-28 10:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("1649","1","993","520","op520","1","3","2019-03-28 10:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("1650","1","991","483","OP483","3","3","2019-03-28 10:34:18");
INSERT INTO tbl_patient_visit_logs VALUES("1651","1","992","634","OP634","3","3","2019-03-28 10:39:58");
INSERT INTO tbl_patient_visit_logs VALUES("1652","1","994","614","OP614","1","3","2019-03-28 12:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("1653","1","994","614","OP614","3","3","2019-03-28 12:35:10");
INSERT INTO tbl_patient_visit_logs VALUES("1654","1","995","635","OP635","1","3","2019-03-28 12:50:56");
INSERT INTO tbl_patient_visit_logs VALUES("1655","1","996","636","OP636","1","3","2019-03-28 13:12:30");
INSERT INTO tbl_patient_visit_logs VALUES("1656","1","997","637","OP637","1","3","2019-03-28 13:27:43");
INSERT INTO tbl_patient_visit_logs VALUES("1657","1","993","520","op520","3","3","2019-03-28 13:39:06");
INSERT INTO tbl_patient_visit_logs VALUES("1658","1","996","636","OP636","3","3","2019-03-28 13:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("1659","1","997","637","OP637","3","3","2019-03-28 13:39:11");
INSERT INTO tbl_patient_visit_logs VALUES("1660","1","995","635","OP635","3","3","2019-03-28 13:57:36");
INSERT INTO tbl_patient_visit_logs VALUES("1661","1","998","638","OP638","1","3","2019-03-28 17:20:43");
INSERT INTO tbl_patient_visit_logs VALUES("1662","1","999","639","OP639","1","3","2019-03-28 17:41:50");
INSERT INTO tbl_patient_visit_logs VALUES("1663","1","998","638","OP638","3","3","2019-03-28 17:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("1664","1","1000","480","OP480","1","3","2019-03-28 18:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("1665","1","999","639","OP639","3","3","2019-03-28 18:20:31");
INSERT INTO tbl_patient_visit_logs VALUES("1666","1","1000","480","OP480","3","3","2019-03-28 18:33:00");
INSERT INTO tbl_patient_visit_logs VALUES("1667","1","1001","439","OP439","1","3","2019-03-28 18:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("1668","1","1001","439","OP439","3","3","2019-03-28 18:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("1669","1","1002","640","OP640","1","3","2019-03-28 19:08:51");
INSERT INTO tbl_patient_visit_logs VALUES("1670","1","1003","572","OP572","1","3","2019-03-28 19:18:01");
INSERT INTO tbl_patient_visit_logs VALUES("1671","1","1004","573","OP573","1","3","2019-03-28 19:38:44");
INSERT INTO tbl_patient_visit_logs VALUES("1672","1","1002","640","OP640","3","3","2019-03-28 19:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("1673","1","1003","572","OP572","3","3","2019-03-28 19:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("1674","1","1004","573","OP573","3","3","2019-03-28 19:46:33");
INSERT INTO tbl_patient_visit_logs VALUES("1675","1","1005","177","OP177","1","3","2019-03-29 11:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("1676","1","1005","177","OP177","3","3","2019-03-29 11:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("1677","1","1006","641","OP641","1","3","2019-03-29 12:24:19");
INSERT INTO tbl_patient_visit_logs VALUES("1678","1","1006","641","OP641","3","3","2019-03-29 12:34:28");
INSERT INTO tbl_patient_visit_logs VALUES("1679","1","1007","184","OP184","1","3","2019-03-29 12:58:54");
INSERT INTO tbl_patient_visit_logs VALUES("1680","1","1007","184","OP184","3","3","2019-03-29 13:34:51");
INSERT INTO tbl_patient_visit_logs VALUES("1681","1","1008","642","OP642","1","3","2019-03-30 10:44:14");
INSERT INTO tbl_patient_visit_logs VALUES("1682","1","1009","505","OP505","1","3","2019-03-30 10:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("1683","1","1008","642","OP642","3","3","2019-03-30 11:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("1684","1","1009","505","OP505","3","3","2019-03-30 11:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("1685","1","1010","643","OP643","1","3","2019-03-30 12:53:57");
INSERT INTO tbl_patient_visit_logs VALUES("1686","1","1010","643","OP643","4","3","2019-03-30 12:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("1687","1","1011","644","OP644","1","3","2019-03-30 12:59:19");
INSERT INTO tbl_patient_visit_logs VALUES("1688","1","1011","644","OP644","4","3","2019-03-30 12:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("1689","1","1012","116","OP116","1","3","2019-03-30 14:00:05");
INSERT INTO tbl_patient_visit_logs VALUES("1690","1","1012","116","OP116","3","3","2019-03-30 14:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("1691","1","1013","571","OP571","1","3","2019-03-30 17:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("1692","1","1014","455","OP455","1","3","2019-03-30 17:46:16");
INSERT INTO tbl_patient_visit_logs VALUES("1693","1","1013","571","OP571","3","3","2019-03-30 17:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("1694","1","1014","455","OP455","3","3","2019-03-30 17:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("1695","1","1015","292","OP292","1","3","2019-03-30 18:08:32");
INSERT INTO tbl_patient_visit_logs VALUES("1696","1","1015","292","OP292","3","3","2019-03-30 18:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("1697","1","1016","645","OP645","1","3","2019-03-30 18:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("1698","1","1016","645","OP645","3","3","2019-03-30 18:47:45");
INSERT INTO tbl_patient_visit_logs VALUES("1699","1","1017","646","OP646","1","3","2019-03-30 20:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("1700","1","1018","647","OP647","1","3","2019-04-01 17:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("1701","1","1019","648","OP648","1","3","2019-04-01 17:32:43");
INSERT INTO tbl_patient_visit_logs VALUES("1702","1","1020","649","OP649","1","3","2019-04-01 17:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("1703","1","1021","650","OP650","1","3","2019-04-01 18:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("1704","1","1021","650","OP650","3","3","2019-04-01 18:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("1705","1","1020","649","OP649","3","3","2019-04-01 18:59:43");
INSERT INTO tbl_patient_visit_logs VALUES("1706","1","1022","651","OP651","1","3","2019-04-01 20:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("1707","1","1023","652","OP652","1","3","2019-04-02 10:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("1708","1","1024","653","OP653","1","3","2019-04-02 10:50:44");
INSERT INTO tbl_patient_visit_logs VALUES("1709","1","1024","653","OP653","3","3","2019-04-02 10:54:09");
INSERT INTO tbl_patient_visit_logs VALUES("1710","1","1023","652","OP652","3","3","2019-04-02 11:02:01");
INSERT INTO tbl_patient_visit_logs VALUES("1711","1","1025","631","OP631","1","3","2019-04-02 11:06:49");
INSERT INTO tbl_patient_visit_logs VALUES("1712","1","1026","264","OP264","1","3","2019-04-02 18:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("1713","1","1026","264","OP264","3","3","2019-04-02 18:30:58");
INSERT INTO tbl_patient_visit_logs VALUES("1714","1","1027","394","OP394","1","3","2019-04-03 11:19:27");
INSERT INTO tbl_patient_visit_logs VALUES("1715","1","1028","654","OP654","1","3","2019-04-03 11:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("1716","1","1029","529","OP529","1","3","2019-04-03 11:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("1717","1","1028","654","OP654","3","3","2019-04-03 11:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("1718","1","1030","655","OP655","1","3","2019-04-03 11:40:50");
INSERT INTO tbl_patient_visit_logs VALUES("1719","1","1031","40","OP40","1","3","2019-04-03 11:41:26");
INSERT INTO tbl_patient_visit_logs VALUES("1720","1","1029","529","OP529","3","3","2019-04-03 11:47:50");
INSERT INTO tbl_patient_visit_logs VALUES("1721","1","1027","394","OP394","3","3","2019-04-03 11:51:24");
INSERT INTO tbl_patient_visit_logs VALUES("1722","1","1030","655","OP655","3","3","2019-04-03 12:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("1723","1","1031","40","OP40","3","3","2019-04-03 12:23:48");
INSERT INTO tbl_patient_visit_logs VALUES("1724","1","1032","656","OP656","1","3","2019-04-03 13:28:03");
INSERT INTO tbl_patient_visit_logs VALUES("1725","1","1032","656","OP656","3","3","2019-04-03 13:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("1726","1","1033","643","OP643","1","3","2019-04-03 19:32:44");
INSERT INTO tbl_patient_visit_logs VALUES("1727","1","1033","643","OP643","3","3","2019-04-03 19:32:54");
INSERT INTO tbl_patient_visit_logs VALUES("1728","1","1034","657","OP657","1","3","2019-04-04 10:47:38");
INSERT INTO tbl_patient_visit_logs VALUES("1729","1","1034","657","OP657","3","3","2019-04-04 10:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("1730","1","1035","642","OP642","1","3","2019-04-04 11:16:16");
INSERT INTO tbl_patient_visit_logs VALUES("1731","1","1035","642","OP642","3","3","2019-04-04 11:21:26");
INSERT INTO tbl_patient_visit_logs VALUES("1732","1","1036","658","OP658","1","3","2019-04-04 12:18:29");
INSERT INTO tbl_patient_visit_logs VALUES("1733","1","1037","659","OP659","1","3","2019-04-04 12:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("1734","1","1036","658","OP658","3","3","2019-04-04 12:43:16");
INSERT INTO tbl_patient_visit_logs VALUES("1735","1","1037","659","OP659","3","3","2019-04-04 12:43:18");
INSERT INTO tbl_patient_visit_logs VALUES("1736","1","1038","660","OP660","1","3","2019-04-04 19:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("1737","1","1038","660","OP660","3","3","2019-04-04 19:47:21");
INSERT INTO tbl_patient_visit_logs VALUES("1738","1","1039","661","OP661","1","3","2019-04-04 20:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("1739","1","1039","661","OP661","3","3","2019-04-04 20:04:24");
INSERT INTO tbl_patient_visit_logs VALUES("1740","1","1040","662","OP662","1","3","2019-04-05 11:16:22");
INSERT INTO tbl_patient_visit_logs VALUES("1741","1","1040","662","OP662","3","3","2019-04-05 13:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("1742","1","1041","663","OP663","1","3","2019-04-05 14:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("1743","1","1042","664","OP664","1","3","2019-04-05 16:47:45");
INSERT INTO tbl_patient_visit_logs VALUES("1744","1","1043","571","OP571","1","3","2019-04-05 17:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("1745","1","1044","665","OP665","1","3","2019-04-05 17:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("1746","1","1042","664","OP664","3","3","2019-04-05 18:10:13");
INSERT INTO tbl_patient_visit_logs VALUES("1747","1","1043","571","OP571","3","3","2019-04-05 18:10:15");
INSERT INTO tbl_patient_visit_logs VALUES("1748","1","1041","663","OP663","3","3","2019-04-05 18:37:40");
INSERT INTO tbl_patient_visit_logs VALUES("1749","1","1044","665","OP665","3","3","2019-04-05 18:46:32");
INSERT INTO tbl_patient_visit_logs VALUES("1750","1","1045","625","OP625","1","3","2019-04-05 19:07:33");
INSERT INTO tbl_patient_visit_logs VALUES("1751","1","1045","625","OP625","3","3","2019-04-05 19:15:09");
INSERT INTO tbl_patient_visit_logs VALUES("1752","1","1046","241","OP241","1","3","2019-04-06 11:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("1753","1","1047","366","OP366","1","3","2019-04-06 11:13:16");
INSERT INTO tbl_patient_visit_logs VALUES("1754","1","1046","241","OP241","3","3","2019-04-06 11:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("1755","1","1048","609","OP609","1","3","2019-04-06 11:32:35");
INSERT INTO tbl_patient_visit_logs VALUES("1756","1","1048","609","OP609","3","3","2019-04-06 11:49:23");
INSERT INTO tbl_patient_visit_logs VALUES("1757","1","1049","666","OP666","1","3","2019-04-06 12:04:14");
INSERT INTO tbl_patient_visit_logs VALUES("1758","1","1050","168","OP168","1","3","2019-04-06 12:21:54");
INSERT INTO tbl_patient_visit_logs VALUES("1759","1","1050","168","OP168","3","3","2019-04-06 12:23:49");
INSERT INTO tbl_patient_visit_logs VALUES("1760","1","1049","666","OP666","3","3","2019-04-06 12:33:15");
INSERT INTO tbl_patient_visit_logs VALUES("1761","1","1051","641","OP641","1","3","2019-04-06 13:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("1762","1","1052","667","OP667","1","3","2019-04-06 14:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("1763","1","1051","641","OP641","3","3","2019-04-06 14:27:10");
INSERT INTO tbl_patient_visit_logs VALUES("1764","","1047","366","OP366","3","","2019-04-06 16:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("1765","1","1053","668","OP668","1","3","2019-04-06 19:52:21");
INSERT INTO tbl_patient_visit_logs VALUES("1766","1","1052","667","OP667","3","3","2019-04-06 19:52:25");
INSERT INTO tbl_patient_visit_logs VALUES("1767","1","1053","668","OP668","3","3","2019-04-06 19:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("1768","1","1054","601","OP601","1","3","2019-04-08 10:36:35");
INSERT INTO tbl_patient_visit_logs VALUES("1769","1","1055","552","OP552","1","3","2019-04-08 10:37:57");
INSERT INTO tbl_patient_visit_logs VALUES("1770","1","1054","601","OP601","3","3","2019-04-08 10:38:16");
INSERT INTO tbl_patient_visit_logs VALUES("1771","1","1056","639","OP639","1","3","2019-04-08 11:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("1772","1","1057","263","OP263","1","3","2019-04-08 11:17:15");
INSERT INTO tbl_patient_visit_logs VALUES("1773","1","1058","616","OP616","1","3","2019-04-08 11:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("1774","1","1059","669","OP669","1","3","2019-04-08 11:39:21");
INSERT INTO tbl_patient_visit_logs VALUES("1775","1","1060","670","OP670","1","3","2019-04-08 11:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("1776","1","1061","631","OP631","1","3","2019-04-08 11:51:27");
INSERT INTO tbl_patient_visit_logs VALUES("1777","1","1057","263","OP263","3","3","2019-04-08 12:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("1778","1","1058","616","OP616","3","3","2019-04-08 12:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("1779","1","1062","671","OP671","1","3","2019-04-08 12:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("1780","1","1061","631","OP631","3","3","2019-04-08 12:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("1781","1","1063","588","OP588","1","3","2019-04-08 12:20:39");
INSERT INTO tbl_patient_visit_logs VALUES("1782","1","1060","670","OP670","3","3","2019-04-08 12:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("1783","1","1063","588","OP588","3","3","2019-04-08 12:35:46");
INSERT INTO tbl_patient_visit_logs VALUES("1784","1","1064","672","OP672","1","3","2019-04-08 12:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("1785","1","1062","671","OP671","3","3","2019-04-08 13:07:55");
INSERT INTO tbl_patient_visit_logs VALUES("1786","1","1064","672","OP672","3","3","2019-04-08 13:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("1787","1","1059","669","OP669","3","3","2019-04-08 13:16:57");
INSERT INTO tbl_patient_visit_logs VALUES("1788","1","1056","639","OP639","3","3","2019-04-08 13:17:00");
INSERT INTO tbl_patient_visit_logs VALUES("1789","1","1055","552","OP552","3","3","2019-04-08 13:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("1790","1","1065","673","OP673","1","3","2019-04-08 18:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("1791","1","1066","674","OP674","1","3","2019-04-08 18:40:54");
INSERT INTO tbl_patient_visit_logs VALUES("1792","1","1066","674","OP674","3","3","2019-04-08 19:05:00");
INSERT INTO tbl_patient_visit_logs VALUES("1793","1","1067","675","OP675","1","3","2019-04-08 19:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("1794","1","1065","673","OP673","3","3","2019-04-08 19:39:51");
INSERT INTO tbl_patient_visit_logs VALUES("1795","1","1068","657","OP657","1","3","2019-04-09 10:32:13");
INSERT INTO tbl_patient_visit_logs VALUES("1796","1","1068","657","OP657","3","3","2019-04-09 10:39:35");
INSERT INTO tbl_patient_visit_logs VALUES("1797","1","1069","676","OP676","1","3","2019-04-09 13:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("1798","","1069","676","OP676","3","","2019-04-09 16:34:34");
INSERT INTO tbl_patient_visit_logs VALUES("1799","1","1070","677","OP677","1","3","2019-04-09 19:14:37");
INSERT INTO tbl_patient_visit_logs VALUES("1800","1","1071","678","OP678","1","3","2019-04-09 19:19:23");
INSERT INTO tbl_patient_visit_logs VALUES("1801","1","1070","677","OP677","3","3","2019-04-09 19:21:10");
INSERT INTO tbl_patient_visit_logs VALUES("1802","1","1071","678","OP678","3","3","2019-04-09 19:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("1803","1","1072","679","OP679","1","3","2019-04-10 10:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("1804","1","1073","680","OP680","1","3","2019-04-10 11:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("1805","1","1074","539","OP539","1","3","2019-04-10 11:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("1806","1","1075","681","OP681","1","3","2019-04-10 11:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("1807","1","1076","682","OP682","1","3","2019-04-10 11:49:51");
INSERT INTO tbl_patient_visit_logs VALUES("1808","1","1077","562","OP562","1","3","2019-04-10 11:54:15");
INSERT INTO tbl_patient_visit_logs VALUES("1809","1","1073","680","OP680","3","3","2019-04-10 12:04:11");
INSERT INTO tbl_patient_visit_logs VALUES("1810","1","1074","539","OP539","3","3","2019-04-10 12:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("1811","1","1077","562","OP562","3","3","2019-04-10 12:45:40");
INSERT INTO tbl_patient_visit_logs VALUES("1812","1","1072","679","OP679","3","3","2019-04-10 13:18:35");
INSERT INTO tbl_patient_visit_logs VALUES("1813","1","1076","682","OP682","3","3","2019-04-10 14:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("1814","1","1075","681","OP681","3","3","2019-04-10 14:24:32");
INSERT INTO tbl_patient_visit_logs VALUES("1815","1","1078","76","OP76","1","3","2019-04-10 17:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("1816","1","1078","76","OP76","3","3","2019-04-10 17:50:46");
INSERT INTO tbl_patient_visit_logs VALUES("1817","1","1079","683","OP683","1","3","2019-04-10 18:38:24");
INSERT INTO tbl_patient_visit_logs VALUES("1818","1","1079","683","OP683","3","3","2019-04-10 18:41:51");
INSERT INTO tbl_patient_visit_logs VALUES("1819","1","1080","684","OP684","1","3","2019-04-11 10:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("1820","1","1080","684","OP684","3","3","2019-04-11 10:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("1821","1","1081","685","OP685","1","3","2019-04-11 11:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("1822","1","1082","686","OP686","1","3","2019-04-11 13:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("1823","1","1083","672","OP672","1","3","2019-04-11 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("1824","1","1083","672","OP672","3","3","2019-04-11 13:58:54");
INSERT INTO tbl_patient_visit_logs VALUES("1825","1","1081","685","OP685","3","3","2019-04-11 13:58:57");
INSERT INTO tbl_patient_visit_logs VALUES("1826","","1082","686","OP686","3","","2019-04-11 19:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("1827","1","1084","394","OP394","1","3","2019-04-12 10:14:51");
INSERT INTO tbl_patient_visit_logs VALUES("1828","1","1084","394","OP394","3","3","2019-04-12 10:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("1829","1","1085","687","OP687","1","3","2019-04-12 10:42:28");
INSERT INTO tbl_patient_visit_logs VALUES("1830","1","1086","652","OP652","1","3","2019-04-12 10:52:38");
INSERT INTO tbl_patient_visit_logs VALUES("1831","1","1087","128","OP128","1","3","2019-04-12 11:09:12");
INSERT INTO tbl_patient_visit_logs VALUES("1832","1","1087","128","OP128","3","3","2019-04-12 11:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("1833","1","1086","652","OP652","3","3","2019-04-12 11:18:39");
INSERT INTO tbl_patient_visit_logs VALUES("1834","1","1085","687","OP687","3","3","2019-04-12 11:53:30");
INSERT INTO tbl_patient_visit_logs VALUES("1835","1","1088","688","OP688","1","3","2019-04-13 11:02:04");
INSERT INTO tbl_patient_visit_logs VALUES("1836","1","1089","689","OP689","1","3","2019-04-13 11:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("1837","1","1090","690","OP690","1","3","2019-04-13 11:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("1838","1","1088","688","OP688","3","3","2019-04-13 11:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("1839","1","1090","690","OP690","3","3","2019-04-13 11:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("1840","1","1091","691","OP691","1","3","2019-04-13 11:56:44");
INSERT INTO tbl_patient_visit_logs VALUES("1841","1","1089","689","OP689","3","3","2019-04-13 12:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("1842","1","1091","691","OP691","3","3","2019-04-13 13:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("1843","1","1092","692","OP692","1","3","2019-04-13 19:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("1844","1","1092","692","OP692","3","3","2019-04-13 19:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1845","1","1093","693","OP693","1","3","2019-04-15 10:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("1846","1","1094","694","OP694","1","3","2019-04-15 10:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("1847","1","1095","695","OP695","1","3","2019-04-15 10:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("1848","1","1095","695","OP695","3","3","2019-04-15 11:01:58");
INSERT INTO tbl_patient_visit_logs VALUES("1849","1","1096","696","OP696","1","3","2019-04-15 11:24:35");
INSERT INTO tbl_patient_visit_logs VALUES("1850","1","1097","640","OP640","1","3","2019-04-15 11:26:03");
INSERT INTO tbl_patient_visit_logs VALUES("1851","1","1098","297","OP297","1","3","2019-04-15 11:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("1852","1","1099","697","OP697","1","3","2019-04-15 11:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("1853","1","1100","698","OP698","1","3","2019-04-15 11:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("1854","1","1101","568","OP568","1","3","2019-04-15 12:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("1855","1","1094","694","OP694","3","3","2019-04-15 12:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("1856","1","1101","568","OP568","3","3","2019-04-15 12:18:40");
INSERT INTO tbl_patient_visit_logs VALUES("1857","1","1093","693","OP693","3","3","2019-04-15 12:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("1858","1","1102","676","OP676","1","3","2019-04-15 13:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("1859","1","1102","676","OP676","3","3","2019-04-15 13:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("1860","1","1099","697","OP697","3","3","2019-04-15 13:00:52");
INSERT INTO tbl_patient_visit_logs VALUES("1861","1","1096","696","OP696","3","3","2019-04-15 13:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("1862","1","1103","263","OP263","1","3","2019-04-15 13:13:32");
INSERT INTO tbl_patient_visit_logs VALUES("1863","1","1103","263","OP263","3","3","2019-04-15 13:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("1864","1","1100","698","OP698","3","3","2019-04-15 14:07:41");
INSERT INTO tbl_patient_visit_logs VALUES("1865","1","1104","699","OP699","1","3","2019-04-15 16:42:01");
INSERT INTO tbl_patient_visit_logs VALUES("1866","1","1105","700","OP700","1","3","2019-04-15 18:09:34");
INSERT INTO tbl_patient_visit_logs VALUES("1867","1","1104","699","OP699","3","3","2019-04-15 18:35:21");
INSERT INTO tbl_patient_visit_logs VALUES("1868","1","1105","700","OP700","3","3","2019-04-15 18:35:23");
INSERT INTO tbl_patient_visit_logs VALUES("1869","1","1106","701","OP701","1","3","2019-04-15 18:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("1870","1","1106","701","OP701","3","3","2019-04-15 18:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("1871","1","1107","550","OP550","1","3","2019-04-15 19:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("1872","1","1107","550","OP550","3","3","2019-04-15 19:17:10");
INSERT INTO tbl_patient_visit_logs VALUES("1873","1","1108","702","OP702","1","3","2019-04-16 11:03:56");
INSERT INTO tbl_patient_visit_logs VALUES("1874","1","1109","703","OP703","1","3","2019-04-16 11:22:48");
INSERT INTO tbl_patient_visit_logs VALUES("1875","1","1110","640","OP640","1","3","2019-04-16 11:28:56");
INSERT INTO tbl_patient_visit_logs VALUES("1876","1","1111","297","OP297","1","3","2019-04-16 11:29:37");
INSERT INTO tbl_patient_visit_logs VALUES("1877","1","1112","704","OP704","1","3","2019-04-16 11:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("1878","1","1113","705","OP705","1","3","2019-04-16 11:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("1879","1","1110","640","OP640","3","3","2019-04-16 11:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("1880","1","1111","297","OP297","3","3","2019-04-16 11:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("1881","1","1109","703","OP703","3","3","2019-04-16 11:57:09");
INSERT INTO tbl_patient_visit_logs VALUES("1882","1","1114","147","OP147","1","3","2019-04-16 12:17:21");
INSERT INTO tbl_patient_visit_logs VALUES("1883","1","1113","705","OP705","3","3","2019-04-16 12:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("1884","1","1115","706","OP706","1","3","2019-04-16 12:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("1885","1","1114","147","OP147","3","3","2019-04-16 12:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1886","1","1115","706","OP706","3","3","2019-04-16 12:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("1887","1","1112","704","OP704","3","3","2019-04-16 12:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("1888","1","1108","702","OP702","3","3","2019-04-16 12:54:12");
INSERT INTO tbl_patient_visit_logs VALUES("1889","1","1116","121","OP121","1","3","2019-04-16 19:05:32");
INSERT INTO tbl_patient_visit_logs VALUES("1890","1","1117","132","OP132","1","3","2019-04-16 19:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("1891","1","1116","121","OP121","3","3","2019-04-16 19:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("1892","1","1117","132","OP132","3","3","2019-04-16 19:18:35");
INSERT INTO tbl_patient_visit_logs VALUES("1893","1","1118","707","OP707","1","3","2019-04-17 11:10:34");
INSERT INTO tbl_patient_visit_logs VALUES("1894","1","1119","708","OP708","1","3","2019-04-17 12:04:56");
INSERT INTO tbl_patient_visit_logs VALUES("1895","1","1120","709","OP709","1","3","2019-04-17 12:05:16");
INSERT INTO tbl_patient_visit_logs VALUES("1896","1","1119","708","OP708","4","3","2019-04-17 12:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("1897","1","1121","128","OP128","1","3","2019-04-17 12:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("1898","1","1120","709","OP709","3","3","2019-04-17 12:47:20");
INSERT INTO tbl_patient_visit_logs VALUES("1899","1","1118","707","OP707","3","3","2019-04-17 12:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("1900","1","1122","710","OP710","1","3","2019-04-17 13:24:40");
INSERT INTO tbl_patient_visit_logs VALUES("1901","1","1123","711","OP711","1","3","2019-04-17 13:29:01");
INSERT INTO tbl_patient_visit_logs VALUES("1902","1","1121","128","OP128","3","3","2019-04-17 13:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("1903","1","1123","711","OP711","3","3","2019-04-17 13:51:33");
INSERT INTO tbl_patient_visit_logs VALUES("1904","1","1122","710","OP710","3","3","2019-04-17 13:57:02");
INSERT INTO tbl_patient_visit_logs VALUES("1905","1","1124","712","OP712","1","3","2019-04-17 19:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("1906","1","1124","712","OP712","3","3","2019-04-17 19:52:49");
INSERT INTO tbl_patient_visit_logs VALUES("1907","1","1125","318","op318","1","3","2019-04-18 10:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("1908","1","1125","318","op318","3","3","2019-04-18 10:58:23");
INSERT INTO tbl_patient_visit_logs VALUES("1909","1","1126","713","OP713","1","3","2019-04-18 11:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("1910","1","1127","714","OP714","1","3","2019-04-18 11:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("1911","1","1128","77","OP77","1","3","2019-04-18 11:44:37");
INSERT INTO tbl_patient_visit_logs VALUES("1912","1","1129","347","OP347","1","3","2019-04-18 11:47:48");
INSERT INTO tbl_patient_visit_logs VALUES("1913","1","1126","713","OP713","3","3","2019-04-18 11:57:41");
INSERT INTO tbl_patient_visit_logs VALUES("1914","1","1129","347","OP347","3","3","2019-04-18 11:57:44");
INSERT INTO tbl_patient_visit_logs VALUES("1915","1","1128","77","OP77","3","3","2019-04-18 12:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("1916","1","1130","715","OP715","1","3","2019-04-18 18:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("1917","1","1130","715","OP715","3","3","2019-04-18 18:32:15");
INSERT INTO tbl_patient_visit_logs VALUES("1918","1","1127","714","OP714","3","3","2019-04-18 18:36:12");
INSERT INTO tbl_patient_visit_logs VALUES("1919","1","1131","716","OP716","1","3","2019-04-18 19:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("1920","1","1131","716","OP716","3","3","2019-04-18 19:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("1921","1","1132","717","OP717","1","3","2019-04-19 10:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("1922","1","1133","718","OP718","1","3","2019-04-19 10:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("1923","1","1134","719","OP719","1","3","2019-04-19 10:28:51");
INSERT INTO tbl_patient_visit_logs VALUES("1924","1","1134","719","OP719","3","3","2019-04-19 10:44:11");
INSERT INTO tbl_patient_visit_logs VALUES("1925","1","1132","717","OP717","3","3","2019-04-19 10:53:41");
INSERT INTO tbl_patient_visit_logs VALUES("1926","1","1135","720","OP720","1","3","2019-04-19 11:29:07");
INSERT INTO tbl_patient_visit_logs VALUES("1927","1","1136","687","OP687","1","3","2019-04-19 11:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("1928","1","1136","687","OP687","3","3","2019-04-19 11:48:50");
INSERT INTO tbl_patient_visit_logs VALUES("1929","1","1135","720","OP720","3","3","2019-04-19 11:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("1930","1","1133","718","OP718","3","3","2019-04-19 11:49:06");
INSERT INTO tbl_patient_visit_logs VALUES("1931","1","1137","721","OP721","1","3","2019-04-19 17:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("1932","1","1137","721","OP721","3","3","2019-04-19 18:10:20");
INSERT INTO tbl_patient_visit_logs VALUES("1933","1","1138","722","OP722","1","3","2019-04-19 19:50:50");
INSERT INTO tbl_patient_visit_logs VALUES("1934","1","1138","722","OP722","3","3","2019-04-19 19:52:18");
INSERT INTO tbl_patient_visit_logs VALUES("1935","1","1139","188","OP188","1","3","2019-04-20 10:47:40");
INSERT INTO tbl_patient_visit_logs VALUES("1936","1","1139","188","OP188","3","3","2019-04-20 11:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("1937","1","1140","723","OP723","1","3","2019-04-20 11:08:13");
INSERT INTO tbl_patient_visit_logs VALUES("1938","1","1141","724","OP724","1","3","2019-04-20 11:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("1939","1","1142","670","OP670","1","3","2019-04-20 11:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("1940","1","1140","723","OP723","3","3","2019-04-20 11:24:38");
INSERT INTO tbl_patient_visit_logs VALUES("1941","1","1141","724","OP724","3","3","2019-04-20 11:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("1942","1","1143","725","OP725","1","3","2019-04-20 12:22:41");
INSERT INTO tbl_patient_visit_logs VALUES("1943","1","1143","725","OP725","3","3","2019-04-20 12:47:30");
INSERT INTO tbl_patient_visit_logs VALUES("1944","1","1144","726","OP726","1","3","2019-04-20 17:57:09");
INSERT INTO tbl_patient_visit_logs VALUES("1945","1","1142","670","OP670","3","3","2019-04-20 18:03:14");
INSERT INTO tbl_patient_visit_logs VALUES("1946","1","1144","726","OP726","3","3","2019-04-20 18:20:41");
INSERT INTO tbl_patient_visit_logs VALUES("1947","1","1145","727","OP727","1","3","2019-04-20 18:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("1948","1","1145","727","OP727","3","3","2019-04-20 18:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("1949","1","1146","728","OP728","1","3","2019-04-22 10:16:34");
INSERT INTO tbl_patient_visit_logs VALUES("1950","1","1147","703","OP703","1","3","2019-04-22 11:36:04");
INSERT INTO tbl_patient_visit_logs VALUES("1951","1","1148","414","OP414","1","3","2019-04-22 11:36:33");
INSERT INTO tbl_patient_visit_logs VALUES("1952","1","1149","580","OP580","1","3","2019-04-22 11:47:20");
INSERT INTO tbl_patient_visit_logs VALUES("1953","1","1150","729","OP729","1","3","2019-04-22 11:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("1954","1","1150","729","OP729","3","3","2019-04-22 11:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("1955","1","1149","580","OP580","3","3","2019-04-22 12:06:56");
INSERT INTO tbl_patient_visit_logs VALUES("1956","1","1148","414","OP414","3","3","2019-04-22 12:06:58");
INSERT INTO tbl_patient_visit_logs VALUES("1957","1","1151","726","OP726","1","3","2019-04-22 12:33:47");
INSERT INTO tbl_patient_visit_logs VALUES("1958","1","1151","726","OP726","3","3","2019-04-22 12:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("1959","1","1147","703","OP703","3","3","2019-04-22 13:13:33");
INSERT INTO tbl_patient_visit_logs VALUES("1960","1","1147","703","OP703","3","3","2019-04-22 13:16:56");
INSERT INTO tbl_patient_visit_logs VALUES("1961","1","1152","730","OP730","1","3","2019-04-22 15:37:23");
INSERT INTO tbl_patient_visit_logs VALUES("1962","1","1146","728","OP728","3","3","2019-04-22 15:37:32");
INSERT INTO tbl_patient_visit_logs VALUES("1963","1","1152","730","OP730","3","3","2019-04-22 17:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("1964","1","1153","83","OP83","1","3","2019-04-22 18:11:02");
INSERT INTO tbl_patient_visit_logs VALUES("1965","1","1153","83","OP83","3","3","2019-04-22 18:19:47");
INSERT INTO tbl_patient_visit_logs VALUES("1966","1","1154","402","OP402","1","3","2019-04-22 19:05:56");
INSERT INTO tbl_patient_visit_logs VALUES("1967","1","1154","402","OP402","3","3","2019-04-22 19:15:24");
INSERT INTO tbl_patient_visit_logs VALUES("1968","1","1155","214","OP214","1","3","2019-04-22 19:15:49");
INSERT INTO tbl_patient_visit_logs VALUES("1969","1","1155","214","OP214","3","3","2019-04-22 19:47:17");
INSERT INTO tbl_patient_visit_logs VALUES("1970","1","1156","731","OP731","1","3","2019-04-23 10:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("1971","1","1157","192","OP192","1","3","2019-04-23 10:58:50");
INSERT INTO tbl_patient_visit_logs VALUES("1972","1","1158","655","OP655","1","3","2019-04-23 11:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("1973","1","1159","732","OP732","1","3","2019-04-23 11:15:19");
INSERT INTO tbl_patient_visit_logs VALUES("1974","1","1160","682","OP682","1","3","2019-04-23 11:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("1975","1","1160","682","OP682","3","3","2019-04-23 14:16:38");
INSERT INTO tbl_patient_visit_logs VALUES("1976","1","1159","732","OP732","3","3","2019-04-23 14:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("1977","1","1156","731","OP731","3","3","2019-04-23 14:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("1978","1","1157","192","OP192","3","3","2019-04-23 14:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("1979","1","1158","655","OP655","3","3","2019-04-23 14:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("1980","1","1161","364","OP364","1","3","2019-04-23 18:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("1981","1","1161","364","OP364","3","3","2019-04-23 19:09:42");
INSERT INTO tbl_patient_visit_logs VALUES("1982","1","1162","733","OP733","1","3","2019-04-23 19:23:31");
INSERT INTO tbl_patient_visit_logs VALUES("1983","1","1162","733","OP733","3","3","2019-04-23 19:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("1984","1","1163","474","OP474","1","3","2019-04-24 10:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("1985","1","1164","733","OP733","1","3","2019-04-24 11:59:06");
INSERT INTO tbl_patient_visit_logs VALUES("1986","1","1163","474","OP474","3","3","2019-04-24 12:01:53");
INSERT INTO tbl_patient_visit_logs VALUES("1987","1","1164","733","OP733","3","3","2019-04-24 12:01:56");
INSERT INTO tbl_patient_visit_logs VALUES("1988","1","1165","613","OP613","1","3","2019-04-24 12:15:23");
INSERT INTO tbl_patient_visit_logs VALUES("1989","1","1165","613","OP613","3","3","2019-04-24 12:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("1990","1","1166","734","OP734","1","3","2019-04-24 12:51:43");
INSERT INTO tbl_patient_visit_logs VALUES("1991","1","1167","735","OP735","1","3","2019-04-24 17:52:34");
INSERT INTO tbl_patient_visit_logs VALUES("1992","1","1166","734","OP734","3","3","2019-04-24 18:10:50");
INSERT INTO tbl_patient_visit_logs VALUES("1993","1","1167","735","OP735","3","3","2019-04-24 18:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("1994","1","1168","736","OP736","1","3","2019-04-24 18:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("1995","1","1169","700","OP700","1","3","2019-04-24 18:36:40");
INSERT INTO tbl_patient_visit_logs VALUES("1996","1","1168","736","OP736","3","3","2019-04-24 18:43:25");
INSERT INTO tbl_patient_visit_logs VALUES("1997","1","1169","700","OP700","3","3","2019-04-24 18:43:27");
INSERT INTO tbl_patient_visit_logs VALUES("1998","1","1170","737","OP737","1","3","2019-04-24 19:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("1999","1","1170","737","OP737","3","3","2019-04-24 19:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("2000","1","1171","539","OP539","1","3","2019-04-25 10:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("2001","1","1171","539","OP539","3","3","2019-04-25 10:34:07");
INSERT INTO tbl_patient_visit_logs VALUES("2002","1","1172","86","OP86","1","3","2019-04-25 10:57:45");
INSERT INTO tbl_patient_visit_logs VALUES("2003","1","1173","738","OP738","1","3","2019-04-25 11:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("2004","1","1174","739","OP739","1","3","2019-04-25 11:28:05");
INSERT INTO tbl_patient_visit_logs VALUES("2005","1","1175","740","OP740","1","3","2019-04-25 11:52:08");
INSERT INTO tbl_patient_visit_logs VALUES("2006","1","1172","86","OP86","3","3","2019-04-25 13:01:45");
INSERT INTO tbl_patient_visit_logs VALUES("2007","1","1176","727","OP727","1","3","2019-04-25 13:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("2008","1","1175","740","OP740","3","3","2019-04-25 13:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("2009","1","1173","738","OP738","3","3","2019-04-25 13:23:23");
INSERT INTO tbl_patient_visit_logs VALUES("2010","1","1176","727","OP727","3","3","2019-04-25 13:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("2011","1","1177","741","OP741","1","3","2019-04-25 13:31:28");
INSERT INTO tbl_patient_visit_logs VALUES("2012","1","1174","739","OP739","3","3","2019-04-25 13:32:26");
INSERT INTO tbl_patient_visit_logs VALUES("2013","1","1177","741","OP741","3","3","2019-04-25 14:49:48");
INSERT INTO tbl_patient_visit_logs VALUES("2014","1","1178","742","OP742","1","3","2019-04-25 18:57:49");
INSERT INTO tbl_patient_visit_logs VALUES("2015","1","1178","742","OP742","3","3","2019-04-25 19:11:08");
INSERT INTO tbl_patient_visit_logs VALUES("2016","1","1179","743","OP743","1","3","2019-04-26 12:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("2017","1","1180","287","OP287","1","3","2019-04-26 12:13:57");
INSERT INTO tbl_patient_visit_logs VALUES("2018","1","1179","743","OP743","3","3","2019-04-26 12:35:47");
INSERT INTO tbl_patient_visit_logs VALUES("2019","1","1180","287","OP287","3","3","2019-04-26 12:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("2020","1","1181","275","OP275","1","3","2019-04-26 13:04:08");
INSERT INTO tbl_patient_visit_logs VALUES("2021","1","1181","275","OP275","3","3","2019-04-26 13:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("2022","1","1182","434","OP434","1","3","2019-04-26 19:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("2023","1","1182","434","OP434","3","3","2019-04-26 19:35:03");
INSERT INTO tbl_patient_visit_logs VALUES("2024","1","1183","744","OP744","1","3","2019-04-27 10:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("2025","1","1183","744","OP744","3","3","2019-04-27 10:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("2026","1","1184","322","OP322","1","3","2019-04-27 11:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("2027","1","1185","703","OP703","1","3","2019-04-27 11:16:07");
INSERT INTO tbl_patient_visit_logs VALUES("2028","1","1184","322","OP322","3","3","2019-04-27 11:32:19");
INSERT INTO tbl_patient_visit_logs VALUES("2029","1","1185","703","OP703","3","3","2019-04-27 12:32:32");
INSERT INTO tbl_patient_visit_logs VALUES("2030","1","1186","275","OP275","1","3","2019-04-27 13:04:38");
INSERT INTO tbl_patient_visit_logs VALUES("2031","1","1186","275","OP275","3","3","2019-04-27 13:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("2032","1","1187","745","OP745","1","3","2019-04-27 13:35:19");
INSERT INTO tbl_patient_visit_logs VALUES("2033","1","1187","745","OP745","3","3","2019-04-27 14:05:19");
INSERT INTO tbl_patient_visit_logs VALUES("2034","1","1188","746","OP746","1","3","2019-04-27 18:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("2035","1","1188","746","OP746","3","3","2019-04-27 18:47:57");
INSERT INTO tbl_patient_visit_logs VALUES("2036","1","1189","747","OP747","1","3","2019-04-27 18:56:23");
INSERT INTO tbl_patient_visit_logs VALUES("2037","1","1189","747","OP747","3","3","2019-04-27 19:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("2038","1","1190","322","OP322","1","3","2019-04-29 10:37:07");
INSERT INTO tbl_patient_visit_logs VALUES("2039","1","1190","322","OP322","3","3","2019-04-29 10:40:44");
INSERT INTO tbl_patient_visit_logs VALUES("2040","1","1191","748","OP748","1","3","2019-04-29 11:28:34");
INSERT INTO tbl_patient_visit_logs VALUES("2041","1","1192","749","OP749","1","3","2019-04-29 11:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("2042","1","1192","749","OP749","3","3","2019-04-29 11:41:53");
INSERT INTO tbl_patient_visit_logs VALUES("2043","1","1193","639","OP639","1","3","2019-04-29 12:11:51");
INSERT INTO tbl_patient_visit_logs VALUES("2044","1","1193","639","OP639","3","3","2019-04-29 12:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("2045","1","1194","201","OP201","1","3","2019-04-29 12:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("2046","1","1194","201","OP201","3","3","2019-04-29 13:00:30");
INSERT INTO tbl_patient_visit_logs VALUES("2047","1","1195","750","OP750","1","3","2019-04-29 13:04:00");
INSERT INTO tbl_patient_visit_logs VALUES("2048","1","1191","748","OP748","3","3","2019-04-29 13:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("2049","1","1195","750","OP750","3","3","2019-04-29 14:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("2050","1","1196","735","OP735","1","3","2019-04-29 18:33:48");
INSERT INTO tbl_patient_visit_logs VALUES("2051","1","1196","735","OP735","3","3","2019-04-29 18:48:22");
INSERT INTO tbl_patient_visit_logs VALUES("2052","1","1197","342","OP342","1","3","2019-04-29 19:40:58");
INSERT INTO tbl_patient_visit_logs VALUES("2053","1","1198","343","OP343","1","3","2019-04-29 19:41:28");
INSERT INTO tbl_patient_visit_logs VALUES("2054","1","1197","342","OP342","3","3","2019-04-29 19:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("2055","1","1198","343","OP343","3","3","2019-04-29 19:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("2056","1","1199","751","OP751","1","3","2019-04-30 10:11:54");
INSERT INTO tbl_patient_visit_logs VALUES("2057","1","1199","751","OP751","3","3","2019-04-30 10:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("2058","1","1200","752","OP752","1","3","2019-04-30 10:49:46");
INSERT INTO tbl_patient_visit_logs VALUES("2059","1","1200","752","OP752","3","3","2019-04-30 10:55:57");
INSERT INTO tbl_patient_visit_logs VALUES("2060","1","1201","753","OP753","1","3","2019-04-30 11:15:12");
INSERT INTO tbl_patient_visit_logs VALUES("2061","1","1202","754","OP754","1","3","2019-04-30 12:24:04");
INSERT INTO tbl_patient_visit_logs VALUES("2062","1","1202","754","OP754","3","3","2019-04-30 12:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("2063","1","1203","673","OP673","1","3","2019-04-30 16:28:09");
INSERT INTO tbl_patient_visit_logs VALUES("2064","1","1204","755","OP755","1","3","2019-04-30 17:21:51");
INSERT INTO tbl_patient_visit_logs VALUES("2065","1","1205","756","OP756","1","3","2019-04-30 18:07:44");
INSERT INTO tbl_patient_visit_logs VALUES("2066","1","1204","755","OP755","3","3","2019-04-30 18:10:10");
INSERT INTO tbl_patient_visit_logs VALUES("2067","1","1205","756","OP756","4","3","2019-04-30 18:15:57");
INSERT INTO tbl_patient_visit_logs VALUES("2068","1","1206","757","OP757","1","3","2019-05-01 12:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("2069","1","1207","758","OP758","1","3","2019-05-01 12:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("2070","1","1206","757","OP757","3","3","2019-05-01 13:11:24");
INSERT INTO tbl_patient_visit_logs VALUES("2071","1","1208","759","OP759","1","3","2019-05-01 13:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("2072","1","1209","760","OP760","1","3","2019-05-01 17:24:02");
INSERT INTO tbl_patient_visit_logs VALUES("2073","1","1210","761","OP761","1","3","2019-05-01 18:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("2074","1","1211","762","OP762","1","3","2019-05-02 10:34:19");
INSERT INTO tbl_patient_visit_logs VALUES("2075","1","1211","762","OP762","4","3","2019-05-02 10:42:59");
INSERT INTO tbl_patient_visit_logs VALUES("2076","1","1212","177","OP177","1","3","2019-05-02 10:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("2077","1","1213","703","OP703","1","3","2019-05-02 12:42:36");
INSERT INTO tbl_patient_visit_logs VALUES("2078","1","1213","703","OP703","3","3","2019-05-02 13:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("2079","1","1212","177","OP177","3","3","2019-05-02 13:36:01");
INSERT INTO tbl_patient_visit_logs VALUES("2080","1","1214","763","OP763","1","3","2019-05-02 18:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("2081","1","1214","763","OP763","3","3","2019-05-02 18:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("2082","1","1215","760","OP760","1","3","2019-05-02 18:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("2083","1","1215","760","OP760","3","3","2019-05-02 18:20:09");
INSERT INTO tbl_patient_visit_logs VALUES("2084","1","1216","98","OP98","1","3","2019-05-02 19:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("2085","1","1216","98","OP98","3","3","2019-05-02 19:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("2086","1","1217","287","OP287","1","3","2019-05-02 19:46:36");
INSERT INTO tbl_patient_visit_logs VALUES("2087","1","1217","287","OP287","3","3","2019-05-02 20:04:24");
INSERT INTO tbl_patient_visit_logs VALUES("2088","1","1218","732","OP732","1","3","2019-05-03 10:19:26");
INSERT INTO tbl_patient_visit_logs VALUES("2089","1","1219","426","OP426","1","3","2019-05-03 10:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("2090","1","1219","426","OP426","3","3","2019-05-03 10:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("2091","1","1220","764","OP764","1","3","2019-05-03 10:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("2092","1","1221","765","OP765","1","3","2019-05-03 10:56:11");
INSERT INTO tbl_patient_visit_logs VALUES("2093","1","1221","765","OP765","3","3","2019-05-03 10:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("2094","1","1218","732","OP732","3","3","2019-05-03 11:09:42");
INSERT INTO tbl_patient_visit_logs VALUES("2095","1","1222","766","OP766","1","3","2019-05-03 11:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("2096","1","1220","764","OP764","3","3","2019-05-03 11:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("2097","1","1223","264","OP264","1","3","2019-05-03 12:24:04");
INSERT INTO tbl_patient_visit_logs VALUES("2098","1","1223","264","OP264","3","3","2019-05-03 12:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("2099","1","1224","767","OP767","1","3","2019-05-03 12:34:50");
INSERT INTO tbl_patient_visit_logs VALUES("2100","1","1224","767","OP767","3","3","2019-05-03 12:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("2101","1","1222","766","OP766","3","3","2019-05-03 12:43:11");
INSERT INTO tbl_patient_visit_logs VALUES("2102","1","1225","768","OP768","1","3","2019-05-03 17:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("2103","1","1225","768","OP768","3","3","2019-05-03 17:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("2104","1","1226","769","OP769","1","3","2019-05-03 18:30:46");
INSERT INTO tbl_patient_visit_logs VALUES("2105","1","1226","769","OP769","4","3","2019-05-03 18:42:15");
INSERT INTO tbl_patient_visit_logs VALUES("2106","1","1227","770","OP770","1","3","2019-05-03 18:51:23");
INSERT INTO tbl_patient_visit_logs VALUES("2107","1","1227","770","OP770","3","3","2019-05-03 19:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("2108","1","1228","771","OP771","1","3","2019-05-04 10:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("2109","1","1229","731","OP731","1","3","2019-05-04 10:52:31");
INSERT INTO tbl_patient_visit_logs VALUES("2110","1","1228","771","OP771","3","3","2019-05-04 10:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("2111","1","1229","731","OP731","3","3","2019-05-04 11:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("2112","1","1230","655","OP655","1","3","2019-05-04 11:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("2113","1","1231","772","OP772","1","3","2019-05-04 11:37:35");
INSERT INTO tbl_patient_visit_logs VALUES("2114","1","1232","714","OP714","1","3","2019-05-04 12:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("2115","1","1230","655","OP655","3","3","2019-05-04 12:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("2116","1","1233","773","OP773","1","3","2019-05-04 12:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2117","1","1232","714","OP714","3","3","2019-05-04 12:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("2118","1","1233","773","OP773","3","3","2019-05-04 13:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("2119","1","1231","772","OP772","3","3","2019-05-04 18:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("2120","1","1234","774","OP774","1","3","2019-05-04 18:26:54");
INSERT INTO tbl_patient_visit_logs VALUES("2121","1","1234","774","OP774","3","3","2019-05-04 18:34:04");
INSERT INTO tbl_patient_visit_logs VALUES("2122","1","1235","775","OP775","1","3","2019-05-04 18:56:06");
INSERT INTO tbl_patient_visit_logs VALUES("2123","1","1236","776","OP776","1","3","2019-05-04 19:01:03");
INSERT INTO tbl_patient_visit_logs VALUES("2124","1","1235","775","OP775","4","3","2019-05-04 19:14:46");
INSERT INTO tbl_patient_visit_logs VALUES("2125","1","1236","776","OP776","3","3","2019-05-04 19:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("2126","1","1237","777","OP777","1","3","2019-05-04 19:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("2127","1","1237","777","OP777","3","3","2019-05-04 19:59:50");
INSERT INTO tbl_patient_visit_logs VALUES("2128","1","1238","778","OP778","1","3","2019-05-06 10:39:35");
INSERT INTO tbl_patient_visit_logs VALUES("2129","1","1239","644","OP644","1","3","2019-05-06 10:59:10");
INSERT INTO tbl_patient_visit_logs VALUES("2130","1","1238","778","OP778","3","3","2019-05-06 11:05:52");
INSERT INTO tbl_patient_visit_logs VALUES("2131","1","1239","644","OP644","3","3","2019-05-06 11:05:58");
INSERT INTO tbl_patient_visit_logs VALUES("2132","1","1240","753","OP753","1","3","2019-05-06 11:32:06");
INSERT INTO tbl_patient_visit_logs VALUES("2133","1","1241","772","OP772","1","3","2019-05-06 11:33:03");
INSERT INTO tbl_patient_visit_logs VALUES("2134","1","1242","703","OP703","1","3","2019-05-06 11:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("2135","1","1241","772","OP772","3","3","2019-05-06 11:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("2136","1","1243","779","OP779","1","3","2019-05-06 12:00:40");
INSERT INTO tbl_patient_visit_logs VALUES("2137","1","1240","753","OP753","3","3","2019-05-06 12:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("2138","1","1242","703","OP703","3","3","2019-05-06 13:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("2139","1","1244","780","OP780","1","3","2019-05-06 14:52:38");
INSERT INTO tbl_patient_visit_logs VALUES("2140","1","1245","758","OP758","1","3","2019-05-06 15:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("2141","1","1245","758","OP758","3","3","2019-05-06 15:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("2142","1","1244","780","OP780","3","3","2019-05-06 15:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("2143","1","1246","781","OP781","1","3","2019-05-06 19:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("2144","1","1247","782","OP782","1","3","2019-05-06 19:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("2145","1","1243","779","OP779","3","3","2019-05-06 19:21:02");
INSERT INTO tbl_patient_visit_logs VALUES("2146","1","1247","782","OP782","3","3","2019-05-06 20:04:58");
INSERT INTO tbl_patient_visit_logs VALUES("2147","1","1248","145","OP145","1","3","2019-05-07 11:35:50");
INSERT INTO tbl_patient_visit_logs VALUES("2148","1","1249","783","OP783","1","3","2019-05-07 15:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("2149","1","1250","784","OP784","1","3","2019-05-07 15:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("2150","","1249","783","OP783","3","","2019-05-07 17:44:51");
INSERT INTO tbl_patient_visit_logs VALUES("2151","","1250","784","OP784","3","","2019-05-07 17:44:56");
INSERT INTO tbl_patient_visit_logs VALUES("2152","1","1251","785","OP785","1","3","2019-05-07 18:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("2153","1","1248","145","OP145","3","3","2019-05-07 18:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("2154","1","1251","785","OP785","3","3","2019-05-07 18:59:19");
INSERT INTO tbl_patient_visit_logs VALUES("2155","1","1252","786","OP786","1","3","2019-05-08 10:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("2156","1","1252","786","OP786","3","3","2019-05-08 11:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("2157","1","1253","691","OP691","1","3","2019-05-08 12:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("2158","1","1253","691","OP691","3","3","2019-05-08 12:15:46");
INSERT INTO tbl_patient_visit_logs VALUES("2159","1","1254","733","OP733","1","3","2019-05-08 13:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("2160","1","1255","787","OP787","1","3","2019-05-08 17:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("2161","1","1256","788","OP788","1","3","2019-05-08 17:46:19");
INSERT INTO tbl_patient_visit_logs VALUES("2162","1","1257","789","OP789","1","3","2019-05-08 18:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("2163","1","1258","790","OP790","1","3","2019-05-08 18:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("2164","1","1258","790","OP790","3","3","2019-05-08 18:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("2165","1","1256","788","OP788","3","3","2019-05-08 18:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("2166","1","1255","787","OP787","3","3","2019-05-08 19:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("2167","1","1254","733","OP733","3","3","2019-05-08 19:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("2168","1","1257","789","OP789","3","3","2019-05-08 19:55:05");
INSERT INTO tbl_patient_visit_logs VALUES("2169","1","1259","791","OP791","1","3","2019-05-09 10:07:11");
INSERT INTO tbl_patient_visit_logs VALUES("2170","1","1260","772","OP772","1","3","2019-05-09 11:19:59");
INSERT INTO tbl_patient_visit_logs VALUES("2171","1","1260","772","OP772","3","3","2019-05-09 11:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("2172","1","1261","792","OP792","1","3","2019-05-09 11:53:25");
INSERT INTO tbl_patient_visit_logs VALUES("2173","1","1262","753","OP753","1","3","2019-05-09 11:54:25");
INSERT INTO tbl_patient_visit_logs VALUES("2174","1","1262","753","OP753","3","3","2019-05-09 12:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("2175","1","1263","793","OP793","1","3","2019-05-09 12:32:57");
INSERT INTO tbl_patient_visit_logs VALUES("2176","1","1259","791","OP791","3","3","2019-05-09 12:33:53");
INSERT INTO tbl_patient_visit_logs VALUES("2177","1","1261","792","OP792","3","3","2019-05-09 12:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("2178","1","1263","793","OP793","3","3","2019-05-09 13:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("2179","1","1264","553","OP553","1","3","2019-05-10 10:18:56");
INSERT INTO tbl_patient_visit_logs VALUES("2180","1","1265","794","OP794","1","3","2019-05-10 11:18:27");
INSERT INTO tbl_patient_visit_logs VALUES("2181","1","1266","795","OP795","1","3","2019-05-10 11:48:59");
INSERT INTO tbl_patient_visit_logs VALUES("2182","1","1265","794","OP794","3","3","2019-05-10 11:51:26");
INSERT INTO tbl_patient_visit_logs VALUES("2183","1","1267","703","OP703","1","3","2019-05-10 11:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("2184","1","1268","796","OP796","1","3","2019-05-10 12:12:49");
INSERT INTO tbl_patient_visit_logs VALUES("2185","1","1264","553","OP553","3","3","2019-05-10 12:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("2186","1","1266","795","OP795","3","3","2019-05-10 12:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("2187","1","1268","796","OP796","3","3","2019-05-10 12:59:34");
INSERT INTO tbl_patient_visit_logs VALUES("2188","1","1269","670","OP670","1","3","2019-05-10 13:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("2189","1","1267","703","OP703","3","3","2019-05-10 13:34:09");
INSERT INTO tbl_patient_visit_logs VALUES("2190","1","1269","670","OP670","3","3","2019-05-10 13:34:15");
INSERT INTO tbl_patient_visit_logs VALUES("2191","1","1270","797","OP797","1","3","2019-05-10 17:16:12");
INSERT INTO tbl_patient_visit_logs VALUES("2192","1","1270","797","OP797","3","3","2019-05-10 17:16:57");
INSERT INTO tbl_patient_visit_logs VALUES("2193","1","1271","798","OP798","1","3","2019-05-10 18:14:05");
INSERT INTO tbl_patient_visit_logs VALUES("2194","1","1271","798","OP798","3","3","2019-05-10 18:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("2195","1","1272","799","OP799","1","3","2019-05-11 10:17:22");
INSERT INTO tbl_patient_visit_logs VALUES("2196","1","1273","800","OP800","1","3","2019-05-11 11:58:50");
INSERT INTO tbl_patient_visit_logs VALUES("2197","1","1272","799","OP799","3","3","2019-05-11 12:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("2198","1","1274","801","OP801","1","3","2019-05-11 12:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("2199","1","1273","800","OP800","3","3","2019-05-11 12:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("2200","1","1275","410","OP410","1","3","2019-05-11 12:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("2201","1","1275","410","OP410","3","3","2019-05-11 12:40:46");
INSERT INTO tbl_patient_visit_logs VALUES("2202","1","1274","801","OP801","4","3","2019-05-11 12:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("2203","1","1276","619","OP619","1","3","2019-05-11 13:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("2204","1","1277","547","OP547","1","3","2019-05-11 13:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("2205","1","1276","619","OP619","3","3","2019-05-11 13:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("2206","1","1277","547","OP547","3","3","2019-05-11 13:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("2207","1","1278","802","OP802","1","3","2019-05-11 17:34:32");
INSERT INTO tbl_patient_visit_logs VALUES("2208","1","1279","803","OP803","1","3","2019-05-11 18:47:11");
INSERT INTO tbl_patient_visit_logs VALUES("2209","1","1279","803","OP803","3","3","2019-05-11 19:10:03");
INSERT INTO tbl_patient_visit_logs VALUES("2210","1","1280","804","OP804","1","3","2019-05-13 10:48:38");
INSERT INTO tbl_patient_visit_logs VALUES("2211","1","1281","805","OP805","1","3","2019-05-13 11:13:14");
INSERT INTO tbl_patient_visit_logs VALUES("2212","1","1282","806","OP806","1","3","2019-05-13 12:04:27");
INSERT INTO tbl_patient_visit_logs VALUES("2213","1","1283","703","OP703","1","3","2019-05-13 13:07:47");
INSERT INTO tbl_patient_visit_logs VALUES("2214","1","1284","807","OP807","1","3","2019-05-13 13:09:35");
INSERT INTO tbl_patient_visit_logs VALUES("2215","1","1283","703","OP703","3","3","2019-05-13 13:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("2216","1","1282","806","OP806","3","3","2019-05-13 13:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("2217","1","1284","807","OP807","3","3","2019-05-13 14:46:08");
INSERT INTO tbl_patient_visit_logs VALUES("2218","1","1285","808","OP808","1","3","2019-05-13 17:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("2219","1","1285","808","OP808","3","3","2019-05-13 18:38:52");
INSERT INTO tbl_patient_visit_logs VALUES("2220","1","1280","804","OP804","3","3","2019-05-13 19:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("2221","1","1281","805","OP805","3","3","2019-05-13 19:38:37");
INSERT INTO tbl_patient_visit_logs VALUES("2222","1","1286","809","OP809","1","3","2019-05-13 19:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("2223","1","1286","809","OP809","3","3","2019-05-13 19:52:50");
INSERT INTO tbl_patient_visit_logs VALUES("2224","1","1287","810","OP810","1","3","2019-05-14 10:22:54");
INSERT INTO tbl_patient_visit_logs VALUES("2225","1","1288","786","OP786","1","3","2019-05-14 10:59:35");
INSERT INTO tbl_patient_visit_logs VALUES("2226","1","1289","811","OP811","1","3","2019-05-14 11:00:45");
INSERT INTO tbl_patient_visit_logs VALUES("2227","1","1290","764","OP764","1","3","2019-05-14 11:07:08");
INSERT INTO tbl_patient_visit_logs VALUES("2228","1","1288","786","OP786","3","3","2019-05-14 11:46:55");
INSERT INTO tbl_patient_visit_logs VALUES("2229","1","1290","764","OP764","3","3","2019-05-14 11:47:00");
INSERT INTO tbl_patient_visit_logs VALUES("2230","1","1291","670","OP670","1","3","2019-05-14 11:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("2231","1","1292","738","OP738","1","3","2019-05-14 11:48:27");
INSERT INTO tbl_patient_visit_logs VALUES("2232","1","1293","781","OP781","1","3","2019-05-14 11:48:50");
INSERT INTO tbl_patient_visit_logs VALUES("2233","1","1294","783","OP783","1","3","2019-05-14 11:51:41");
INSERT INTO tbl_patient_visit_logs VALUES("2234","1","1294","783","OP783","3","3","2019-05-14 11:51:49");
INSERT INTO tbl_patient_visit_logs VALUES("2235","1","1295","812","OP812","1","3","2019-05-14 12:01:40");
INSERT INTO tbl_patient_visit_logs VALUES("2236","1","1289","811","OP811","3","3","2019-05-14 12:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("2237","1","1291","670","OP670","3","3","2019-05-14 12:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("2238","1","1292","738","OP738","3","3","2019-05-14 12:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("2239","1","1293","781","OP781","3","3","2019-05-14 12:34:53");
INSERT INTO tbl_patient_visit_logs VALUES("2240","1","1295","812","OP812","3","3","2019-05-14 12:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("2241","1","1296","813","OP813","1","3","2019-05-14 13:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("2242","1","1287","810","OP810","3","3","2019-05-14 13:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("2243","1","1296","813","OP813","3","3","2019-05-14 14:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("2244","1","1297","619","OP619","1","3","2019-05-14 18:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("2245","1","1297","619","OP619","3","3","2019-05-14 18:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("2246","1","1298","814","OP814","1","3","2019-05-14 18:36:57");
INSERT INTO tbl_patient_visit_logs VALUES("2247","1","1299","815","OP815","1","3","2019-05-14 18:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("2248","1","1298","814","OP814","3","3","2019-05-14 18:50:59");
INSERT INTO tbl_patient_visit_logs VALUES("2249","1","1299","815","OP815","3","3","2019-05-14 18:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("2250","1","1300","691","OP691","1","3","2019-05-15 11:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("2251","1","1301","816","OP816","1","3","2019-05-15 11:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("2252","1","1301","816","OP816","3","3","2019-05-15 11:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("2253","1","1300","691","OP691","3","3","2019-05-15 11:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("2254","1","1302","309","OP309","1","3","2019-05-15 13:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("2255","1","1302","309","OP309","3","3","2019-05-15 13:49:21");
INSERT INTO tbl_patient_visit_logs VALUES("2256","1","1303","817","OP817","1","3","2019-05-15 17:54:11");
INSERT INTO tbl_patient_visit_logs VALUES("2257","1","1303","817","OP817","3","3","2019-05-15 18:16:56");
INSERT INTO tbl_patient_visit_logs VALUES("2258","1","1304","818","OP818","1","3","2019-05-15 18:19:10");
INSERT INTO tbl_patient_visit_logs VALUES("2259","1","1304","818","OP818","3","3","2019-05-15 18:35:57");
INSERT INTO tbl_patient_visit_logs VALUES("2260","1","1305","220","op220","1","3","2019-05-15 18:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("2261","1","1305","220","op220","3","3","2019-05-15 19:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("2262","1","1306","819","OP819","1","3","2019-05-15 19:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("2263","1","1306","819","OP819","3","3","2019-05-15 19:18:39");
INSERT INTO tbl_patient_visit_logs VALUES("2264","1","1307","319","OP319","1","3","2019-05-16 11:35:33");
INSERT INTO tbl_patient_visit_logs VALUES("2265","1","1307","319","OP319","3","3","2019-05-16 11:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("2266","1","1308","820","OP820","1","3","2019-05-16 11:46:50");
INSERT INTO tbl_patient_visit_logs VALUES("2267","1","1309","821","OP821","1","3","2019-05-16 11:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("2268","1","1308","820","OP820","3","3","2019-05-16 12:19:17");
INSERT INTO tbl_patient_visit_logs VALUES("2269","1","1309","821","OP821","3","3","2019-05-16 12:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("2270","1","1310","814","OP814","1","3","2019-05-16 12:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("2271","1","1310","814","OP814","3","3","2019-05-16 13:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("2272","1","1311","314","OP314","1","3","2019-05-16 17:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("2273","1","1311","314","OP314","3","3","2019-05-16 17:17:35");
INSERT INTO tbl_patient_visit_logs VALUES("2274","1","1312","235","OP235","1","3","2019-05-17 10:25:41");
INSERT INTO tbl_patient_visit_logs VALUES("2275","1","1313","347","OP347","1","3","2019-05-17 10:26:05");
INSERT INTO tbl_patient_visit_logs VALUES("2276","1","1314","786","OP786","1","3","2019-05-17 11:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("2277","1","1315","781","OP781","1","3","2019-05-17 11:49:35");
INSERT INTO tbl_patient_visit_logs VALUES("2278","1","1314","786","OP786","3","3","2019-05-17 11:50:58");
INSERT INTO tbl_patient_visit_logs VALUES("2279","1","1315","781","OP781","3","3","2019-05-17 11:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("2280","1","1316","261","OP261","1","3","2019-05-17 13:09:45");
INSERT INTO tbl_patient_visit_logs VALUES("2281","1","1316","261","OP261","3","3","2019-05-17 13:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("2282","1","1317","291","op291","1","3","2019-05-18 10:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("2283","1","1318","365","OP365","1","3","2019-05-18 10:44:43");
INSERT INTO tbl_patient_visit_logs VALUES("2284","1","1317","291","op291","3","3","2019-05-18 10:54:08");
INSERT INTO tbl_patient_visit_logs VALUES("2285","1","1319","822","OP822","1","3","2019-05-18 11:26:36");
INSERT INTO tbl_patient_visit_logs VALUES("2286","1","1320","793","OP793","1","3","2019-05-18 11:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2287","1","1320","793","OP793","3","3","2019-05-18 12:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("2288","1","1321","670","OP670","1","3","2019-05-18 12:14:56");
INSERT INTO tbl_patient_visit_logs VALUES("2289","1","1322","823","OP823","1","3","2019-05-18 12:23:02");
INSERT INTO tbl_patient_visit_logs VALUES("2290","1","1318","365","OP365","3","3","2019-05-18 12:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("2291","1","1321","670","OP670","3","3","2019-05-18 12:35:41");
INSERT INTO tbl_patient_visit_logs VALUES("2292","1","1322","823","OP823","3","3","2019-05-18 12:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("2293","1","1319","822","OP822","3","3","2019-05-18 13:07:44");
INSERT INTO tbl_patient_visit_logs VALUES("2294","1","1323","824","OP824","1","3","2019-05-20 10:34:02");
INSERT INTO tbl_patient_visit_logs VALUES("2295","1","1323","824","OP824","3","3","2019-05-20 10:53:09");
INSERT INTO tbl_patient_visit_logs VALUES("2296","1","1324","825","OP825","1","3","2019-05-20 11:02:45");
INSERT INTO tbl_patient_visit_logs VALUES("2297","1","1325","797","OP797","1","3","2019-05-20 11:32:08");
INSERT INTO tbl_patient_visit_logs VALUES("2298","1","1324","825","OP825","3","3","2019-05-20 11:32:25");
INSERT INTO tbl_patient_visit_logs VALUES("2299","1","1326","703","OP703","1","3","2019-05-20 11:32:50");
INSERT INTO tbl_patient_visit_logs VALUES("2300","1","1327","300","OP300","1","3","2019-05-20 11:33:37");
INSERT INTO tbl_patient_visit_logs VALUES("2301","1","1328","691","OP691","1","3","2019-05-20 11:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("2302","1","1325","797","OP797","3","3","2019-05-20 11:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("2303","1","1329","786","OP786","1","3","2019-05-20 11:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("2304","1","1330","826","OP826","1","3","2019-05-20 12:06:36");
INSERT INTO tbl_patient_visit_logs VALUES("2305","1","1329","786","OP786","3","3","2019-05-20 12:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("2306","1","1328","691","OP691","3","3","2019-05-20 12:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("2307","1","1327","300","OP300","3","3","2019-05-20 12:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("2308","1","1326","703","OP703","3","3","2019-05-20 12:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("2309","1","1330","826","OP826","3","3","2019-05-20 12:43:58");
INSERT INTO tbl_patient_visit_logs VALUES("2310","1","1331","827","OP827","1","3","2019-05-20 13:12:49");
INSERT INTO tbl_patient_visit_logs VALUES("2311","1","1332","710","OP710","1","3","2019-05-20 13:16:53");
INSERT INTO tbl_patient_visit_logs VALUES("2312","1","1332","710","OP710","3","3","2019-05-20 14:32:39");
INSERT INTO tbl_patient_visit_logs VALUES("2313","1","1331","827","OP827","3","3","2019-05-20 14:36:36");
INSERT INTO tbl_patient_visit_logs VALUES("2314","1","1333","678","OP678","1","3","2019-05-20 18:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("2315","1","1333","678","OP678","3","3","2019-05-20 19:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("2316","1","1334","169","OP169","1","3","2019-05-20 19:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("2317","1","1334","169","OP169","3","3","2019-05-20 19:37:30");
INSERT INTO tbl_patient_visit_logs VALUES("2318","1","1335","828","OP828","1","3","2019-05-21 10:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("2319","1","1336","829","OP829","1","3","2019-05-21 11:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("2320","1","1337","830","OP830","1","3","2019-05-21 11:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("2321","1","1338","768","OP768","1","3","2019-05-21 11:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("2322","1","1339","781","OP781","1","3","2019-05-21 11:30:01");
INSERT INTO tbl_patient_visit_logs VALUES("2323","1","1340","710","OP710","1","3","2019-05-21 12:23:45");
INSERT INTO tbl_patient_visit_logs VALUES("2324","1","1340","710","OP710","3","3","2019-05-21 12:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("2325","1","1335","828","OP828","3","3","2019-05-21 12:35:24");
INSERT INTO tbl_patient_visit_logs VALUES("2326","1","1339","781","OP781","3","3","2019-05-21 12:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("2327","1","1336","829","OP829","3","3","2019-05-21 14:20:06");
INSERT INTO tbl_patient_visit_logs VALUES("2328","1","1338","768","OP768","3","3","2019-05-21 14:45:10");
INSERT INTO tbl_patient_visit_logs VALUES("2329","1","1341","655","OP655","1","3","2019-05-21 17:15:27");
INSERT INTO tbl_patient_visit_logs VALUES("2330","1","1337","830","OP830","3","3","2019-05-21 17:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("2331","1","1342","200","OP200","1","3","2019-05-21 18:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("2332","1","1342","200","OP200","3","3","2019-05-21 18:11:08");
INSERT INTO tbl_patient_visit_logs VALUES("2333","1","1343","831","OP831","1","3","2019-05-21 19:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("2334","1","1341","655","OP655","3","3","2019-05-21 19:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("2335","1","1343","831","OP831","3","3","2019-05-21 19:12:11");
INSERT INTO tbl_patient_visit_logs VALUES("2336","1","1344","235","OP235","1","3","2019-05-22 10:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("2337","1","1345","832","OP832","1","3","2019-05-22 10:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("2338","1","1346","833","OP833","1","3","2019-05-22 11:29:08");
INSERT INTO tbl_patient_visit_logs VALUES("2339","1","1344","235","OP235","3","3","2019-05-22 11:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("2340","1","1347","834","OP834","1","3","2019-05-22 11:35:49");
INSERT INTO tbl_patient_visit_logs VALUES("2341","1","1345","832","OP832","3","3","2019-05-22 11:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("2342","1","1346","833","OP833","3","3","2019-05-22 12:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("2343","1","1347","834","OP834","3","3","2019-05-22 12:08:53");
INSERT INTO tbl_patient_visit_logs VALUES("2344","1","1348","475","OP475","1","3","2019-05-22 12:26:15");
INSERT INTO tbl_patient_visit_logs VALUES("2345","1","1348","475","OP475","3","3","2019-05-22 12:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("2346","1","1349","835","OP835","1","3","2019-05-22 18:43:52");
INSERT INTO tbl_patient_visit_logs VALUES("2347","1","1350","836","OP836","1","3","2019-05-22 19:12:18");
INSERT INTO tbl_patient_visit_logs VALUES("2348","1","1349","835","OP835","3","3","2019-05-22 19:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("2349","1","1350","836","OP836","3","3","2019-05-22 19:17:01");
INSERT INTO tbl_patient_visit_logs VALUES("2350","1","1351","837","OP837","1","3","2019-05-23 10:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("2351","1","1352","838","OP838","1","3","2019-05-23 10:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("2352","1","1351","837","OP837","3","3","2019-05-23 11:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("2353","1","1353","839","OP839","1","3","2019-05-23 12:05:02");
INSERT INTO tbl_patient_visit_logs VALUES("2354","1","1354","691","OP691","1","3","2019-05-23 12:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("2355","1","1352","838","OP838","3","3","2019-05-23 13:31:09");
INSERT INTO tbl_patient_visit_logs VALUES("2356","1","1353","839","OP839","3","3","2019-05-23 13:31:14");
INSERT INTO tbl_patient_visit_logs VALUES("2357","1","1354","691","OP691","3","3","2019-05-23 13:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("2358","1","1355","840","OP840","1","3","2019-05-23 13:51:08");
INSERT INTO tbl_patient_visit_logs VALUES("2359","1","1356","311","OP311","1","3","2019-05-23 13:55:00");
INSERT INTO tbl_patient_visit_logs VALUES("2360","1","1356","311","OP311","3","3","2019-05-23 14:02:10");
INSERT INTO tbl_patient_visit_logs VALUES("2361","1","1355","840","OP840","3","3","2019-05-23 14:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("2362","1","1357","841","OP841","1","3","2019-05-23 17:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("2363","1","1358","842","OP842","1","3","2019-05-23 18:20:29");
INSERT INTO tbl_patient_visit_logs VALUES("2364","1","1357","841","OP841","3","3","2019-05-23 19:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("2365","1","1358","842","OP842","4","3","2019-05-23 19:08:24");
INSERT INTO tbl_patient_visit_logs VALUES("2366","1","1359","843","OP843","1","3","2019-05-23 19:34:46");
INSERT INTO tbl_patient_visit_logs VALUES("2367","1","1360","714","OP714","1","3","2019-05-23 19:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("2368","1","1361","844","OP844","1","3","2019-05-24 11:29:52");
INSERT INTO tbl_patient_visit_logs VALUES("2369","1","1362","31","OP31","1","3","2019-05-24 11:37:15");
INSERT INTO tbl_patient_visit_logs VALUES("2370","1","1362","31","OP31","4","3","2019-05-24 11:41:35");
INSERT INTO tbl_patient_visit_logs VALUES("2371","1","1363","813","OP813","1","3","2019-05-24 11:42:25");
INSERT INTO tbl_patient_visit_logs VALUES("2372","1","1361","844","OP844","3","3","2019-05-24 11:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("2373","1","1363","813","OP813","3","3","2019-05-24 11:42:34");
INSERT INTO tbl_patient_visit_logs VALUES("2374","1","1364","676","OP676","1","3","2019-05-24 12:43:51");
INSERT INTO tbl_patient_visit_logs VALUES("2375","1","1364","676","OP676","3","3","2019-05-24 13:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("2376","1","1365","786","OP786","1","3","2019-05-24 18:01:24");
INSERT INTO tbl_patient_visit_logs VALUES("2377","1","1366","755","OP755","1","3","2019-05-24 18:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("2378","1","1367","845","OP845","1","3","2019-05-24 18:08:58");
INSERT INTO tbl_patient_visit_logs VALUES("2379","1","1365","786","OP786","3","3","2019-05-24 18:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("2380","1","1368","846","OP846","1","3","2019-05-24 18:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("2381","1","1367","845","OP845","3","3","2019-05-24 18:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("2382","1","1368","846","OP846","4","3","2019-05-24 18:27:54");
INSERT INTO tbl_patient_visit_logs VALUES("2383","1","1369","334","OP334","1","3","2019-05-24 19:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("2384","1","1366","755","OP755","3","3","2019-05-24 19:21:48");
INSERT INTO tbl_patient_visit_logs VALUES("2385","1","1369","334","OP334","3","3","2019-05-24 19:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("2386","1","1370","520","OP520","1","3","2019-05-25 10:26:35");
INSERT INTO tbl_patient_visit_logs VALUES("2387","1","1370","520","OP520","3","3","2019-05-25 10:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("2388","1","1371","847","OP847","1","3","2019-05-25 10:38:03");
INSERT INTO tbl_patient_visit_logs VALUES("2389","1","1372","848","OP848","1","3","2019-05-25 10:43:24");
INSERT INTO tbl_patient_visit_logs VALUES("2390","1","1373","849","OP849","1","3","2019-05-25 11:10:55");
INSERT INTO tbl_patient_visit_logs VALUES("2391","1","1371","847","OP847","3","3","2019-05-25 11:11:07");
INSERT INTO tbl_patient_visit_logs VALUES("2392","1","1373","849","OP849","3","3","2019-05-25 11:22:28");
INSERT INTO tbl_patient_visit_logs VALUES("2393","1","1374","732","OP732","1","3","2019-05-25 11:23:59");
INSERT INTO tbl_patient_visit_logs VALUES("2394","1","1375","850","OP850","1","3","2019-05-25 11:31:14");
INSERT INTO tbl_patient_visit_logs VALUES("2395","1","1376","551","OP551","1","3","2019-05-25 11:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("2396","1","1377","710","OP710","1","3","2019-05-25 11:39:51");
INSERT INTO tbl_patient_visit_logs VALUES("2397","1","1372","848","OP848","3","3","2019-05-25 11:44:26");
INSERT INTO tbl_patient_visit_logs VALUES("2398","1","1378","786","OP786","1","3","2019-05-25 11:47:29");
INSERT INTO tbl_patient_visit_logs VALUES("2399","1","1375","850","OP850","3","3","2019-05-25 11:48:07");
INSERT INTO tbl_patient_visit_logs VALUES("2400","1","1377","710","OP710","3","3","2019-05-25 12:49:04");
INSERT INTO tbl_patient_visit_logs VALUES("2401","1","1378","786","OP786","3","3","2019-05-25 12:52:14");
INSERT INTO tbl_patient_visit_logs VALUES("2402","1","1376","551","OP551","3","3","2019-05-25 12:52:20");
INSERT INTO tbl_patient_visit_logs VALUES("2403","1","1374","732","OP732","3","3","2019-05-25 12:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("2404","1","1379","851","OP851","1","3","2019-05-25 13:18:46");
INSERT INTO tbl_patient_visit_logs VALUES("2405","1","1380","852","OP852","1","3","2019-05-25 13:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("2406","1","1380","852","OP852","3","3","2019-05-25 13:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("2407","1","1381","853","OP853","1","3","2019-05-25 14:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("2408","1","1381","853","OP853","3","3","2019-05-25 14:23:50");
INSERT INTO tbl_patient_visit_logs VALUES("2409","1","1379","851","OP851","3","3","2019-05-25 14:24:00");
INSERT INTO tbl_patient_visit_logs VALUES("2410","1","1382","854","OP854","1","3","2019-05-25 18:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("2411","1","1383","261","OP261","1","3","2019-05-27 10:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("2412","1","1384","835","OP835","1","3","2019-05-27 11:17:28");
INSERT INTO tbl_patient_visit_logs VALUES("2413","1","1385","855","OP855","1","3","2019-05-27 12:16:27");
INSERT INTO tbl_patient_visit_logs VALUES("2414","1","1386","853","OP853","1","3","2019-05-27 12:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("2415","1","1383","261","OP261","3","3","2019-05-27 12:24:53");
INSERT INTO tbl_patient_visit_logs VALUES("2416","1","1386","853","OP853","3","3","2019-05-27 12:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("2417","1","1384","835","OP835","3","3","2019-05-27 12:38:59");
INSERT INTO tbl_patient_visit_logs VALUES("2418","1","1387","135","OP135","1","3","2019-05-27 12:40:44");
INSERT INTO tbl_patient_visit_logs VALUES("2419","1","1387","135","OP135","3","3","2019-05-27 12:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("2420","1","1388","856","OP856","1","3","2019-05-27 13:05:00");
INSERT INTO tbl_patient_visit_logs VALUES("2421","1","1388","856","OP856","3","3","2019-05-27 13:26:46");
INSERT INTO tbl_patient_visit_logs VALUES("2422","1","1385","855","OP855","3","3","2019-05-27 13:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("2423","1","1389","547","OP547","1","3","2019-05-27 17:49:46");
INSERT INTO tbl_patient_visit_logs VALUES("2424","1","1390","857","OP857","1","3","2019-05-27 17:54:42");
INSERT INTO tbl_patient_visit_logs VALUES("2425","1","1391","858","OP858","1","3","2019-05-27 18:05:04");
INSERT INTO tbl_patient_visit_logs VALUES("2426","1","1391","858","OP858","3","3","2019-05-27 19:09:25");
INSERT INTO tbl_patient_visit_logs VALUES("2427","1","1390","857","OP857","3","3","2019-05-27 19:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("2428","1","1392","859","OP859","1","3","2019-05-28 10:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("2429","1","1393","860","OP860","1","3","2019-05-28 10:31:44");
INSERT INTO tbl_patient_visit_logs VALUES("2430","1","1392","859","OP859","3","3","2019-05-28 10:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("2431","1","1394","471","OP471","1","3","2019-05-28 11:16:31");
INSERT INTO tbl_patient_visit_logs VALUES("2432","1","1395","568","OP568","1","3","2019-05-28 11:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("2433","1","1394","471","OP471","3","3","2019-05-28 11:25:26");
INSERT INTO tbl_patient_visit_logs VALUES("2434","1","1395","568","OP568","3","3","2019-05-28 11:26:33");
INSERT INTO tbl_patient_visit_logs VALUES("2435","1","1393","860","OP860","3","3","2019-05-28 11:58:08");
INSERT INTO tbl_patient_visit_logs VALUES("2436","1","1396","861","OP861","1","3","2019-05-28 13:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("2437","1","1397","862","OP862","1","3","2019-05-28 13:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("2438","1","1397","862","OP862","3","3","2019-05-28 15:03:09");
INSERT INTO tbl_patient_visit_logs VALUES("2439","1","1396","861","OP861","3","3","2019-05-28 15:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("2440","1","1398","863","OP863","1","3","2019-05-28 18:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("2441","1","1399","864","OP864","1","3","2019-05-28 19:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("2442","1","1398","863","OP863","3","3","2019-05-28 19:27:14");
INSERT INTO tbl_patient_visit_logs VALUES("2443","1","1399","864","OP864","3","3","2019-05-28 19:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("2444","1","1400","865","OP865","1","3","2019-05-28 20:01:44");
INSERT INTO tbl_patient_visit_logs VALUES("2445","1","1401","866","OP866","1","3","2019-05-29 10:44:03");
INSERT INTO tbl_patient_visit_logs VALUES("2446","1","1401","866","OP866","3","3","2019-05-29 10:52:42");
INSERT INTO tbl_patient_visit_logs VALUES("2447","1","1402","867","OP867","1","3","2019-05-29 11:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("2448","1","1403","768","OP768","1","3","2019-05-29 11:13:49");
INSERT INTO tbl_patient_visit_logs VALUES("2449","1","1404","868","OP868","1","3","2019-05-29 11:46:09");
INSERT INTO tbl_patient_visit_logs VALUES("2450","1","1403","768","OP768","3","3","2019-05-29 11:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("2451","1","1404","868","OP868","3","3","2019-05-29 12:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("2452","1","1402","867","OP867","3","3","2019-05-29 12:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("2453","1","1405","607","OP607","1","3","2019-05-29 12:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("2454","1","1406","288","OP288","1","3","2019-05-29 12:27:02");
INSERT INTO tbl_patient_visit_logs VALUES("2455","1","1405","607","OP607","3","3","2019-05-29 12:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("2456","1","1406","288","OP288","3","3","2019-05-29 14:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("2457","1","1407","869","OP869","1","3","2019-05-29 17:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("2458","1","1408","870","OP870","1","3","2019-05-29 17:32:33");
INSERT INTO tbl_patient_visit_logs VALUES("2459","1","1407","869","OP869","3","3","2019-05-29 18:03:23");
INSERT INTO tbl_patient_visit_logs VALUES("2460","1","1409","263","OP263","1","3","2019-05-29 18:51:04");
INSERT INTO tbl_patient_visit_logs VALUES("2461","1","1410","871","OP871","1","3","2019-05-29 18:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("2462","1","1408","870","OP870","3","3","2019-05-29 18:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("2463","1","1411","872","OP872","1","3","2019-05-29 19:04:27");
INSERT INTO tbl_patient_visit_logs VALUES("2464","1","1409","263","OP263","3","3","2019-05-29 19:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("2465","1","1411","872","OP872","3","3","2019-05-29 19:16:59");
INSERT INTO tbl_patient_visit_logs VALUES("2466","1","1412","825","OP825","1","3","2019-05-29 19:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("2467","1","1412","825","OP825","3","3","2019-05-29 19:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("2468","1","1413","397","OP397","1","3","2019-05-30 12:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("2469","1","1414","873","OP873","1","3","2019-05-30 12:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("2470","1","1415","874","OP874","1","3","2019-05-30 12:31:48");
INSERT INTO tbl_patient_visit_logs VALUES("2471","1","1415","874","OP874","3","3","2019-05-30 12:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("2472","1","1416","703","OP703","1","3","2019-05-30 12:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("2473","1","1413","397","OP397","3","3","2019-05-30 12:36:33");
INSERT INTO tbl_patient_visit_logs VALUES("2474","1","1416","703","OP703","3","3","2019-05-30 12:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("2475","1","1417","724","OP724","1","3","2019-05-30 12:49:03");
INSERT INTO tbl_patient_visit_logs VALUES("2476","1","1414","873","OP873","3","3","2019-05-30 13:22:02");
INSERT INTO tbl_patient_visit_logs VALUES("2477","1","1417","724","OP724","3","3","2019-05-30 13:22:34");
INSERT INTO tbl_patient_visit_logs VALUES("2478","1","1418","875","OP875","1","3","2019-05-31 11:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("2479","1","1419","397","OP397","1","3","2019-05-31 11:39:22");
INSERT INTO tbl_patient_visit_logs VALUES("2480","1","1420","876","OP876","1","3","2019-05-31 11:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("2481","1","1421","835","OP835","1","3","2019-05-31 11:50:31");
INSERT INTO tbl_patient_visit_logs VALUES("2482","1","1422","877","OP877","1","3","2019-05-31 11:58:17");
INSERT INTO tbl_patient_visit_logs VALUES("2483","1","1418","875","OP875","3","3","2019-05-31 12:00:43");
INSERT INTO tbl_patient_visit_logs VALUES("2484","1","1420","876","OP876","3","3","2019-05-31 12:22:22");
INSERT INTO tbl_patient_visit_logs VALUES("2485","1","1421","835","OP835","3","3","2019-05-31 12:25:48");
INSERT INTO tbl_patient_visit_logs VALUES("2486","1","1423","878","OP878","1","3","2019-05-31 20:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("2487","1","1424","797","OP797","1","3","2019-06-01 10:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("2488","1","1424","797","OP797","3","3","2019-06-01 11:11:34");
INSERT INTO tbl_patient_visit_logs VALUES("2489","1","1425","822","OP822","1","3","2019-06-01 11:13:41");
INSERT INTO tbl_patient_visit_logs VALUES("2490","1","1426","811","OP811","1","3","2019-06-01 11:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("2491","1","1427","710","OP710","1","3","2019-06-01 11:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("2492","1","1428","879","OP879","1","3","2019-06-01 11:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("2493","1","1429","601","OP601","1","3","2019-06-01 13:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("2494","1","1430","880","OP880","1","3","2019-06-01 13:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("2495","1","1431","881","OP881","1","3","2019-06-01 13:27:56");
INSERT INTO tbl_patient_visit_logs VALUES("2496","1","1428","879","OP879","3","3","2019-06-01 13:31:17");
INSERT INTO tbl_patient_visit_logs VALUES("2497","1","1425","822","OP822","3","3","2019-06-01 14:10:52");
INSERT INTO tbl_patient_visit_logs VALUES("2498","1","1426","811","OP811","3","3","2019-06-01 14:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("2499","1","1427","710","OP710","3","3","2019-06-01 14:11:21");
INSERT INTO tbl_patient_visit_logs VALUES("2500","1","1429","601","OP601","3","3","2019-06-01 14:12:09");
INSERT INTO tbl_patient_visit_logs VALUES("2501","1","1430","880","OP880","3","3","2019-06-01 14:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("2502","1","1431","881","OP881","3","3","2019-06-01 14:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("2503","1","1432","882","OP882","1","3","2019-06-01 19:24:15");
INSERT INTO tbl_patient_visit_logs VALUES("2504","1","1432","882","OP882","3","3","2019-06-01 19:35:43");
INSERT INTO tbl_patient_visit_logs VALUES("2505","1","1433","520","OP520","1","3","2019-06-03 10:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("2506","1","1434","883","OP883","1","3","2019-06-03 11:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("2507","1","1435","679","OP679","1","3","2019-06-03 11:05:00");
INSERT INTO tbl_patient_visit_logs VALUES("2508","1","1436","884","OP884","1","3","2019-06-03 11:07:38");
INSERT INTO tbl_patient_visit_logs VALUES("2509","1","1437","226","OP226","1","3","2019-06-03 11:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("2510","1","1436","884","OP884","3","3","2019-06-03 11:24:22");
INSERT INTO tbl_patient_visit_logs VALUES("2511","1","1433","520","OP520","3","3","2019-06-03 11:24:27");
INSERT INTO tbl_patient_visit_logs VALUES("2512","1","1435","679","OP679","3","3","2019-06-03 11:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("2513","1","1438","885","OP885","1","3","2019-06-03 11:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("2514","1","1439","886","OP886","1","3","2019-06-03 11:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("2515","1","1440","887","OP887","1","3","2019-06-03 11:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("2516","1","1434","883","OP883","3","3","2019-06-03 11:55:13");
INSERT INTO tbl_patient_visit_logs VALUES("2517","1","1437","226","OP226","3","3","2019-06-03 11:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("2518","1","1439","886","OP886","3","3","2019-06-03 11:59:00");
INSERT INTO tbl_patient_visit_logs VALUES("2519","1","1441","888","OP888","1","3","2019-06-03 13:14:47");
INSERT INTO tbl_patient_visit_logs VALUES("2520","1","1438","885","OP885","3","3","2019-06-03 13:32:16");
INSERT INTO tbl_patient_visit_logs VALUES("2521","1","1441","888","OP888","3","3","2019-06-03 13:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("2522","1","1442","889","OP889","1","3","2019-06-03 14:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("2523","1","1440","887","OP887","3","3","2019-06-03 14:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("2524","1","1442","889","OP889","3","3","2019-06-03 14:14:09");
INSERT INTO tbl_patient_visit_logs VALUES("2525","1","1443","890","OP890","1","3","2019-06-03 16:08:57");
INSERT INTO tbl_patient_visit_logs VALUES("2526","1","1443","890","OP890","3","3","2019-06-03 16:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("2527","1","1444","891","OP891","1","3","2019-06-03 18:06:30");
INSERT INTO tbl_patient_visit_logs VALUES("2528","1","1444","891","OP891","3","3","2019-06-03 18:06:46");
INSERT INTO tbl_patient_visit_logs VALUES("2529","1","1445","892","OP892","1","3","2019-06-03 19:07:41");
INSERT INTO tbl_patient_visit_logs VALUES("2530","1","1445","892","OP892","3","3","2019-06-03 19:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("2531","1","1446","893","OP893","1","3","2019-06-04 10:32:38");
INSERT INTO tbl_patient_visit_logs VALUES("2532","1","1447","832","OP832","1","3","2019-06-04 11:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("2533","1","1448","894","OP894","1","3","2019-06-04 11:36:04");
INSERT INTO tbl_patient_visit_logs VALUES("2534","1","1447","832","OP832","3","3","2019-06-04 11:38:12");
INSERT INTO tbl_patient_visit_logs VALUES("2535","1","1449","455","OP455","1","3","2019-06-04 11:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("2536","1","1450","670","OP670","1","3","2019-06-04 11:44:43");
INSERT INTO tbl_patient_visit_logs VALUES("2537","1","1451","895","OP895","1","3","2019-06-04 12:17:25");
INSERT INTO tbl_patient_visit_logs VALUES("2538","1","1452","794","OP794","1","3","2019-06-04 12:25:57");
INSERT INTO tbl_patient_visit_logs VALUES("2539","1","1453","868","OP868","1","3","2019-06-04 12:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("2540","1","1446","893","OP893","3","3","2019-06-04 12:38:30");
INSERT INTO tbl_patient_visit_logs VALUES("2541","1","1450","670","OP670","3","3","2019-06-04 12:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("2542","1","1453","868","OP868","3","3","2019-06-04 12:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("2543","1","1448","894","OP894","3","3","2019-06-04 12:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("2544","1","1449","455","OP455","3","3","2019-06-04 12:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("2545","1","1452","794","OP794","3","3","2019-06-04 12:50:29");
INSERT INTO tbl_patient_visit_logs VALUES("2546","1","1451","895","OP895","3","3","2019-06-04 13:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("2547","1","1454","896","OP896","1","3","2019-06-04 14:03:20");
INSERT INTO tbl_patient_visit_logs VALUES("2548","1","1454","896","OP896","3","3","2019-06-04 14:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("2549","1","1455","897","OP897","1","3","2019-06-05 10:12:00");
INSERT INTO tbl_patient_visit_logs VALUES("2550","1","1456","861","OP861","1","3","2019-06-05 10:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("2551","1","1457","898","OP898","1","3","2019-06-05 10:26:21");
INSERT INTO tbl_patient_visit_logs VALUES("2552","1","1458","899","OP899","1","3","2019-06-05 11:24:39");
INSERT INTO tbl_patient_visit_logs VALUES("2553","1","1459","820","OP820","1","3","2019-06-05 11:36:08");
INSERT INTO tbl_patient_visit_logs VALUES("2554","1","1459","820","OP820","3","3","2019-06-05 11:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("2555","1","1460","833","OP833","1","3","2019-06-05 11:46:59");
INSERT INTO tbl_patient_visit_logs VALUES("2556","1","1461","877","OP877","1","3","2019-06-05 11:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("2557","1","1461","877","OP877","3","3","2019-06-05 11:53:16");
INSERT INTO tbl_patient_visit_logs VALUES("2558","1","1462","900","OP900","1","3","2019-06-05 12:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("2559","1","1455","897","OP897","3","3","2019-06-05 12:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("2560","1","1463","888","OP888","1","3","2019-06-05 12:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("2561","1","1463","888","OP888","3","3","2019-06-05 13:25:59");
INSERT INTO tbl_patient_visit_logs VALUES("2562","1","1456","861","OP861","3","3","2019-06-05 13:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("2563","1","1457","898","OP898","3","3","2019-06-05 13:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("2564","1","1458","899","OP899","3","3","2019-06-05 13:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("2565","1","1460","833","OP833","3","3","2019-06-05 13:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("2566","1","1464","826","OP826","1","3","2019-06-05 19:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("2567","1","1464","826","OP826","3","3","2019-06-05 19:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("2568","1","1462","900","OP900","3","3","2019-06-05 19:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("2569","1","1465","901","OP901","1","3","2019-06-06 10:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("2570","1","1466","902","OP902","1","3","2019-06-06 10:35:04");
INSERT INTO tbl_patient_visit_logs VALUES("2571","1","1467","903","OP903","1","3","2019-06-06 11:16:17");
INSERT INTO tbl_patient_visit_logs VALUES("2572","1","1468","261","OP261","1","3","2019-06-06 11:22:15");
INSERT INTO tbl_patient_visit_logs VALUES("2573","1","1468","261","OP261","3","3","2019-06-06 11:35:14");
INSERT INTO tbl_patient_visit_logs VALUES("2574","1","1469","904","OP904","1","3","2019-06-06 11:53:57");
INSERT INTO tbl_patient_visit_logs VALUES("2575","1","1466","902","OP902","3","3","2019-06-06 12:00:07");
INSERT INTO tbl_patient_visit_logs VALUES("2576","1","1470","703","OP703","1","3","2019-06-06 12:03:44");
INSERT INTO tbl_patient_visit_logs VALUES("2577","1","1471","905","OP905","1","3","2019-06-06 12:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("2578","1","1469","904","OP904","3","3","2019-06-06 12:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("2579","1","1471","905","OP905","3","3","2019-06-06 12:21:11");
INSERT INTO tbl_patient_visit_logs VALUES("2580","1","1472","891","OP891","1","3","2019-06-06 12:54:33");
INSERT INTO tbl_patient_visit_logs VALUES("2581","1","1473","185","OP185","1","3","2019-06-06 13:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("2582","1","1473","185","OP185","3","3","2019-06-06 13:18:54");
INSERT INTO tbl_patient_visit_logs VALUES("2583","1","1467","903","OP903","3","3","2019-06-06 13:19:09");
INSERT INTO tbl_patient_visit_logs VALUES("2584","1","1470","703","OP703","3","3","2019-06-06 14:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("2585","1","1472","891","OP891","3","3","2019-06-06 14:06:55");
INSERT INTO tbl_patient_visit_logs VALUES("2586","1","1465","901","OP901","3","3","2019-06-06 14:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2587","1","1474","906","OP906","1","3","2019-06-06 16:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("2588","1","1475","843","OP843","1","3","2019-06-06 18:19:27");
INSERT INTO tbl_patient_visit_logs VALUES("2589","1","1475","843","OP843","3","3","2019-06-06 18:30:52");
INSERT INTO tbl_patient_visit_logs VALUES("2590","1","1476","907","OP907","1","3","2019-06-06 18:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("2591","1","1474","906","OP906","3","3","2019-06-06 18:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("2592","1","1476","907","OP907","3","3","2019-06-06 18:51:08");
INSERT INTO tbl_patient_visit_logs VALUES("2593","1","1477","835","OP835","1","3","2019-06-06 18:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("2594","1","1477","835","OP835","3","3","2019-06-06 18:53:13");
INSERT INTO tbl_patient_visit_logs VALUES("2595","1","1478","908","OP908","1","3","2019-06-06 19:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("2596","1","1478","908","OP908","3","3","2019-06-06 19:18:56");
INSERT INTO tbl_patient_visit_logs VALUES("2597","1","1479","802","OP802","1","3","2019-06-07 10:46:29");
INSERT INTO tbl_patient_visit_logs VALUES("2598","1","1480","909","OP909","1","3","2019-06-07 11:20:57");
INSERT INTO tbl_patient_visit_logs VALUES("2599","1","1481","910","OP910","1","3","2019-06-07 11:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("2600","1","1481","910","OP910","3","3","2019-06-07 12:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("2601","1","1479","802","OP802","3","3","2019-06-07 12:03:53");
INSERT INTO tbl_patient_visit_logs VALUES("2602","1","1482","724","OP724","1","3","2019-06-07 12:23:06");
INSERT INTO tbl_patient_visit_logs VALUES("2603","1","1483","911","OP911","1","3","2019-06-07 12:55:32");
INSERT INTO tbl_patient_visit_logs VALUES("2604","1","1484","518","op518","1","3","2019-06-07 13:15:00");
INSERT INTO tbl_patient_visit_logs VALUES("2605","1","1480","909","OP909","3","3","2019-06-07 13:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("2606","1","1485","912","OP912","1","3","2019-06-07 17:55:29");
INSERT INTO tbl_patient_visit_logs VALUES("2607","1","1485","912","OP912","3","3","2019-06-07 18:03:30");
INSERT INTO tbl_patient_visit_logs VALUES("2608","1","1484","518","op518","3","3","2019-06-07 18:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("2609","1","1482","724","OP724","3","3","2019-06-07 18:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("2610","1","1486","913","OP913","1","3","2019-06-07 18:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("2611","1","1483","911","OP911","3","3","2019-06-07 19:26:48");
INSERT INTO tbl_patient_visit_logs VALUES("2612","1","1486","913","OP913","4","3","2019-06-07 19:27:07");
INSERT INTO tbl_patient_visit_logs VALUES("2613","1","1487","914","OP914","1","3","2019-06-07 19:47:59");
INSERT INTO tbl_patient_visit_logs VALUES("2614","1","1488","915","OP915","1","3","2019-06-07 19:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("2615","1","1487","914","OP914","3","3","2019-06-07 20:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("2616","1","1489","916","OP916","1","3","2019-06-08 10:35:22");
INSERT INTO tbl_patient_visit_logs VALUES("2617","1","1490","917","OP917","1","3","2019-06-08 10:36:16");
INSERT INTO tbl_patient_visit_logs VALUES("2618","1","1490","917","OP917","3","3","2019-06-08 10:37:18");
INSERT INTO tbl_patient_visit_logs VALUES("2619","1","1491","771","op771","1","3","2019-06-08 10:40:12");
INSERT INTO tbl_patient_visit_logs VALUES("2620","1","1491","771","op771","4","3","2019-06-08 10:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("2621","1","1492","263","OP263","1","3","2019-06-08 10:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("2622","1","1493","918","OP918","1","3","2019-06-08 11:01:48");
INSERT INTO tbl_patient_visit_logs VALUES("2623","1","1494","177","OP177","1","3","2019-06-08 11:12:17");
INSERT INTO tbl_patient_visit_logs VALUES("2624","1","1494","177","OP177","3","3","2019-06-08 11:15:29");
INSERT INTO tbl_patient_visit_logs VALUES("2625","1","1495","919","OP919","1","3","2019-06-08 11:27:28");
INSERT INTO tbl_patient_visit_logs VALUES("2626","1","1495","919","OP919","3","3","2019-06-08 11:55:17");
INSERT INTO tbl_patient_visit_logs VALUES("2627","1","1496","920","OP920","1","3","2019-06-08 12:07:25");
INSERT INTO tbl_patient_visit_logs VALUES("2628","1","1497","60","Op60","1","3","2019-06-08 13:59:47");
INSERT INTO tbl_patient_visit_logs VALUES("2629","1","1497","60","Op60","3","3","2019-06-08 14:02:36");
INSERT INTO tbl_patient_visit_logs VALUES("2630","1","1496","920","OP920","3","3","2019-06-08 14:16:16");
INSERT INTO tbl_patient_visit_logs VALUES("2631","1","1498","394","OP394","1","3","2019-06-08 19:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("2632","1","1498","394","OP394","3","3","2019-06-08 19:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("2633","1","1499","921","OP921","1","3","2019-06-10 10:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("2634","1","1500","518","OP518","1","3","2019-06-10 17:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("2635","1","1500","518","OP518","3","3","2019-06-10 17:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("2636","1","1501","398","OP398","1","3","2019-06-10 18:48:21");
INSERT INTO tbl_patient_visit_logs VALUES("2637","1","1501","398","OP398","3","3","2019-06-10 19:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("2638","1","1499","921","OP921","3","3","2019-06-10 19:11:27");
INSERT INTO tbl_patient_visit_logs VALUES("2639","1","1502","922","OP922","1","3","2019-06-11 10:05:59");
INSERT INTO tbl_patient_visit_logs VALUES("2640","1","1502","922","OP922","3","3","2019-06-11 10:32:05");
INSERT INTO tbl_patient_visit_logs VALUES("2641","1","1503","923","OP923","1","3","2019-06-11 11:45:34");
INSERT INTO tbl_patient_visit_logs VALUES("2642","1","1504","924","OP924","1","3","2019-06-11 12:22:26");
INSERT INTO tbl_patient_visit_logs VALUES("2643","1","1505","820","OP820","1","3","2019-06-11 12:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("2644","1","1506","925","OP925","1","3","2019-06-11 13:01:47");
INSERT INTO tbl_patient_visit_logs VALUES("2645","1","1503","923","OP923","3","3","2019-06-11 13:07:56");
INSERT INTO tbl_patient_visit_logs VALUES("2646","1","1505","820","OP820","3","3","2019-06-11 13:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("2647","1","1506","925","OP925","3","3","2019-06-11 14:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("2648","1","1504","924","OP924","3","3","2019-06-11 14:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("2649","1","1507","926","OP926","1","3","2019-06-11 17:36:28");
INSERT INTO tbl_patient_visit_logs VALUES("2650","1","1508","730","OP730","1","3","2019-06-11 18:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("2651","1","1509","903","OP903","1","3","2019-06-11 18:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("2652","1","1508","730","OP730","3","3","2019-06-11 19:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("2653","1","1509","903","OP903","3","3","2019-06-11 19:21:30");
INSERT INTO tbl_patient_visit_logs VALUES("2654","1","1510","572","OP572","1","3","2019-06-11 19:23:01");
INSERT INTO tbl_patient_visit_logs VALUES("2655","1","1510","572","OP572","3","3","2019-06-11 19:32:18");
INSERT INTO tbl_patient_visit_logs VALUES("2656","1","1507","926","OP926","3","3","2019-06-11 19:52:41");
INSERT INTO tbl_patient_visit_logs VALUES("2657","1","1511","826","OP826","1","3","2019-06-12 11:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("2658","1","1511","826","OP826","3","3","2019-06-12 11:13:23");
INSERT INTO tbl_patient_visit_logs VALUES("2659","1","1512","261","OP261","1","3","2019-06-12 11:15:00");
INSERT INTO tbl_patient_visit_logs VALUES("2660","1","1512","261","OP261","3","3","2019-06-12 11:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("2661","1","1513","927","OP927","1","3","2019-06-12 12:03:40");
INSERT INTO tbl_patient_visit_logs VALUES("2662","1","1513","927","OP927","3","3","2019-06-12 12:25:47");
INSERT INTO tbl_patient_visit_logs VALUES("2663","1","1514","906","OP906","1","3","2019-06-12 18:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("2664","1","1515","928","OP928","1","3","2019-06-12 18:39:18");
INSERT INTO tbl_patient_visit_logs VALUES("2665","1","1516","929","OP929","1","3","2019-06-13 10:05:08");
INSERT INTO tbl_patient_visit_logs VALUES("2666","1","1517","902","OP902","1","3","2019-06-13 10:07:14");
INSERT INTO tbl_patient_visit_logs VALUES("2667","1","1517","902","OP902","3","3","2019-06-13 10:36:44");
INSERT INTO tbl_patient_visit_logs VALUES("2668","1","1518","930","OP930","1","3","2019-06-13 11:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("2669","1","1519","462","OP462","1","3","2019-06-13 11:41:34");
INSERT INTO tbl_patient_visit_logs VALUES("2670","1","1519","462","OP462","3","3","2019-06-13 11:43:08");
INSERT INTO tbl_patient_visit_logs VALUES("2671","1","1516","929","OP929","3","3","2019-06-13 11:43:12");
INSERT INTO tbl_patient_visit_logs VALUES("2672","1","1520","814","OP814","1","3","2019-06-13 12:30:44");
INSERT INTO tbl_patient_visit_logs VALUES("2673","1","1521","931","OP931","1","3","2019-06-13 12:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("2674","1","1521","931","OP931","3","3","2019-06-13 12:32:36");
INSERT INTO tbl_patient_visit_logs VALUES("2675","1","1520","814","OP814","3","3","2019-06-13 12:39:15");
INSERT INTO tbl_patient_visit_logs VALUES("2676","1","1518","930","OP930","3","3","2019-06-13 14:00:01");
INSERT INTO tbl_patient_visit_logs VALUES("2677","1","1522","932","OP932","1","3","2019-06-14 10:17:08");
INSERT INTO tbl_patient_visit_logs VALUES("2678","1","1522","932","OP932","3","3","2019-06-14 10:29:45");
INSERT INTO tbl_patient_visit_logs VALUES("2679","1","1523","933","OP933","1","3","2019-06-14 10:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("2680","1","1524","934","OP934","1","3","2019-06-14 11:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("2681","1","1525","935","OP935","1","3","2019-06-14 11:09:07");
INSERT INTO tbl_patient_visit_logs VALUES("2682","1","1526","883","OP883","1","3","2019-06-14 11:25:40");
INSERT INTO tbl_patient_visit_logs VALUES("2683","1","1527","901","OP901","1","3","2019-06-14 11:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("2684","1","1523","933","OP933","3","3","2019-06-14 11:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("2685","1","1527","901","OP901","3","3","2019-06-14 11:45:26");
INSERT INTO tbl_patient_visit_logs VALUES("2686","1","1528","768","OP768","1","3","2019-06-14 11:54:02");
INSERT INTO tbl_patient_visit_logs VALUES("2687","1","1526","883","OP883","3","3","2019-06-14 12:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("2688","1","1529","783","OP783","1","3","2019-06-14 12:33:43");
INSERT INTO tbl_patient_visit_logs VALUES("2689","1","1529","783","OP783","3","3","2019-06-14 13:22:56");
INSERT INTO tbl_patient_visit_logs VALUES("2690","1","1528","768","OP768","3","3","2019-06-14 13:23:00");
INSERT INTO tbl_patient_visit_logs VALUES("2691","1","1530","936","OP936","1","3","2019-06-14 18:09:02");
INSERT INTO tbl_patient_visit_logs VALUES("2692","1","1524","934","OP934","3","3","2019-06-14 19:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("2693","1","1525","935","OP935","3","3","2019-06-14 19:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("2694","1","1530","936","OP936","3","3","2019-06-14 19:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("2695","1","1531","937","OP937","1","3","2019-06-15 10:37:53");
INSERT INTO tbl_patient_visit_logs VALUES("2696","1","1532","938","OP938","1","3","2019-06-15 11:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("2697","1","1533","939","OP939","1","3","2019-06-15 11:33:03");
INSERT INTO tbl_patient_visit_logs VALUES("2698","1","1534","940","OP940","1","3","2019-06-15 11:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("2699","1","1535","778","OP778","1","3","2019-06-15 12:43:02");
INSERT INTO tbl_patient_visit_logs VALUES("2700","1","1533","939","OP939","3","3","2019-06-15 13:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("2701","1","1532","938","OP938","3","3","2019-06-15 13:48:15");
INSERT INTO tbl_patient_visit_logs VALUES("2702","1","1531","937","OP937","3","3","2019-06-15 13:48:23");
INSERT INTO tbl_patient_visit_logs VALUES("2703","1","1534","940","OP940","3","3","2019-06-15 13:49:58");
INSERT INTO tbl_patient_visit_logs VALUES("2704","1","1535","778","OP778","3","3","2019-06-15 13:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("2705","1","1536","941","OP941","1","3","2019-06-15 17:52:36");
INSERT INTO tbl_patient_visit_logs VALUES("2706","1","1537","888","OP888","1","3","2019-06-15 18:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("2707","1","1536","941","OP941","3","3","2019-06-15 18:46:40");
INSERT INTO tbl_patient_visit_logs VALUES("2708","1","1537","888","OP888","3","3","2019-06-15 19:49:19");
INSERT INTO tbl_patient_visit_logs VALUES("2709","1","1538","942","OP942","1","3","2019-06-17 10:05:38");
INSERT INTO tbl_patient_visit_logs VALUES("2710","1","1538","942","OP942","3","3","2019-06-17 10:06:19");
INSERT INTO tbl_patient_visit_logs VALUES("2711","1","1539","943","OP943","1","3","2019-06-17 11:08:41");
INSERT INTO tbl_patient_visit_logs VALUES("2712","1","1540","930","OP930","1","3","2019-06-17 11:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("2713","1","1541","944","OP944","1","3","2019-06-17 11:21:54");
INSERT INTO tbl_patient_visit_logs VALUES("2714","1","1542","945","OP945","1","3","2019-06-17 11:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("2715","1","1540","930","OP930","3","3","2019-06-17 11:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2716","1","1543","946","OP946","1","3","2019-06-17 12:03:14");
INSERT INTO tbl_patient_visit_logs VALUES("2717","1","1544","947","OP947","1","3","2019-06-17 12:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("2718","1","1544","947","OP947","3","3","2019-06-17 12:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("2719","1","1545","948","OP948","1","3","2019-06-17 12:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("2720","1","1546","923","OP923","1","3","2019-06-17 13:07:56");
INSERT INTO tbl_patient_visit_logs VALUES("2721","1","1546","923","OP923","3","3","2019-06-17 13:33:06");
INSERT INTO tbl_patient_visit_logs VALUES("2722","1","1539","943","OP943","3","3","2019-06-17 13:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("2723","1","1541","944","OP944","3","3","2019-06-17 13:53:06");
INSERT INTO tbl_patient_visit_logs VALUES("2724","1","1542","945","OP945","3","3","2019-06-17 13:53:11");
INSERT INTO tbl_patient_visit_logs VALUES("2725","1","1545","948","OP948","3","3","2019-06-17 13:53:22");
INSERT INTO tbl_patient_visit_logs VALUES("2726","1","1543","946","OP946","3","3","2019-06-17 13:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("2727","1","1547","312","OP312","1","3","2019-06-17 19:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("2728","1","1547","312","OP312","3","3","2019-06-17 19:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("2729","1","1548","860","OP860","1","3","2019-06-18 10:28:22");
INSERT INTO tbl_patient_visit_logs VALUES("2730","1","1549","547","OP547","1","3","2019-06-18 10:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("2731","1","1550","949","OP949","1","3","2019-06-18 12:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("2732","1","1551","950","OP950","1","3","2019-06-18 12:12:58");
INSERT INTO tbl_patient_visit_logs VALUES("2733","1","1552","951","OP951","1","3","2019-06-18 12:16:06");
INSERT INTO tbl_patient_visit_logs VALUES("2734","1","1553","943","OP943","1","3","2019-06-18 12:23:42");
INSERT INTO tbl_patient_visit_logs VALUES("2735","1","1554","903","OP903","1","3","2019-06-18 12:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("2736","1","1551","950","OP950","3","3","2019-06-18 12:36:16");
INSERT INTO tbl_patient_visit_logs VALUES("2737","1","1549","547","OP547","3","3","2019-06-18 12:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("2738","1","1550","949","OP949","3","3","2019-06-18 13:09:50");
INSERT INTO tbl_patient_visit_logs VALUES("2739","1","1552","951","OP951","3","3","2019-06-18 13:10:08");
INSERT INTO tbl_patient_visit_logs VALUES("2740","1","1548","860","OP860","3","3","2019-06-18 13:10:13");
INSERT INTO tbl_patient_visit_logs VALUES("2741","1","1553","943","OP943","3","3","2019-06-18 13:10:20");
INSERT INTO tbl_patient_visit_logs VALUES("2742","1","1554","903","OP903","3","3","2019-06-18 13:10:29");
INSERT INTO tbl_patient_visit_logs VALUES("2743","1","1555","263","OP263","1","3","2019-06-19 10:26:52");
INSERT INTO tbl_patient_visit_logs VALUES("2744","1","1556","952","OP952","1","3","2019-06-19 10:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("2745","1","1555","263","OP263","3","3","2019-06-19 10:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("2746","1","1557","943","OP943","1","3","2019-06-19 11:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("2747","1","1558","953","OP953","1","3","2019-06-19 11:45:22");
INSERT INTO tbl_patient_visit_logs VALUES("2748","1","1558","953","OP953","3","3","2019-06-19 11:50:15");
INSERT INTO tbl_patient_visit_logs VALUES("2749","1","1556","952","OP952","3","3","2019-06-19 12:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("2750","1","1559","954","OP954","1","3","2019-06-19 13:19:27");
INSERT INTO tbl_patient_visit_logs VALUES("2751","1","1559","954","OP954","3","3","2019-06-19 13:35:17");
INSERT INTO tbl_patient_visit_logs VALUES("2752","1","1557","943","OP943","3","3","2019-06-19 13:35:33");
INSERT INTO tbl_patient_visit_logs VALUES("2753","1","1560","891","OP891","1","3","2019-06-19 13:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("2754","1","1561","955","OP955","1","3","2019-06-19 15:54:32");
INSERT INTO tbl_patient_visit_logs VALUES("2755","1","1560","891","OP891","3","3","2019-06-19 18:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("2756","1","1561","955","OP955","3","3","2019-06-19 18:23:30");
INSERT INTO tbl_patient_visit_logs VALUES("2757","1","1562","956","OP956","1","3","2019-06-19 19:15:16");
INSERT INTO tbl_patient_visit_logs VALUES("2758","1","1562","956","OP956","3","3","2019-06-19 19:50:58");
INSERT INTO tbl_patient_visit_logs VALUES("2759","1","1563","885","op885","1","3","2019-06-20 10:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("2760","1","1564","580","OP580","1","3","2019-06-20 10:45:42");
INSERT INTO tbl_patient_visit_logs VALUES("2761","1","1565","957","OP957","1","3","2019-06-20 11:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("2762","1","1563","885","op885","3","3","2019-06-20 11:11:14");
INSERT INTO tbl_patient_visit_logs VALUES("2763","1","1564","580","OP580","3","3","2019-06-20 11:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("2764","1","1566","958","OP958","1","3","2019-06-20 11:36:22");
INSERT INTO tbl_patient_visit_logs VALUES("2765","1","1567","868","OP868","1","3","2019-06-20 11:47:06");
INSERT INTO tbl_patient_visit_logs VALUES("2766","1","1568","959","OP959","1","3","2019-06-20 13:05:16");
INSERT INTO tbl_patient_visit_logs VALUES("2767","1","1565","957","OP957","3","3","2019-06-20 13:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("2768","1","1566","958","OP958","3","3","2019-06-20 13:39:46");
INSERT INTO tbl_patient_visit_logs VALUES("2769","1","1567","868","OP868","3","3","2019-06-20 13:39:51");
INSERT INTO tbl_patient_visit_logs VALUES("2770","1","1568","959","OP959","3","3","2019-06-20 13:39:58");
INSERT INTO tbl_patient_visit_logs VALUES("2771","1","1569","960","OP960","1","3","2019-06-20 13:44:27");
INSERT INTO tbl_patient_visit_logs VALUES("2772","1","1570","800","OP800","1","3","2019-06-20 18:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("2773","1","1571","906","op906","1","3","2019-06-20 18:23:36");
INSERT INTO tbl_patient_visit_logs VALUES("2774","1","1569","960","OP960","3","3","2019-06-20 19:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("2775","1","1570","800","OP800","3","3","2019-06-20 19:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("2776","1","1571","906","op906","3","3","2019-06-20 19:26:23");
INSERT INTO tbl_patient_visit_logs VALUES("2777","1","1572","961","OP961","1","3","2019-06-20 19:30:35");
INSERT INTO tbl_patient_visit_logs VALUES("2778","1","1572","961","OP961","3","3","2019-06-20 20:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("2779","1","1573","473","OP473","1","3","2019-06-21 11:09:26");
INSERT INTO tbl_patient_visit_logs VALUES("2780","1","1574","317","OP317","1","3","2019-06-21 12:08:02");
INSERT INTO tbl_patient_visit_logs VALUES("2781","1","1575","909","OP909","1","3","2019-06-21 12:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("2782","1","1574","317","OP317","3","3","2019-06-21 12:16:58");
INSERT INTO tbl_patient_visit_logs VALUES("2783","1","1576","962","OP962","1","3","2019-06-21 12:27:02");
INSERT INTO tbl_patient_visit_logs VALUES("2784","1","1576","962","OP962","3","3","2019-06-21 12:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("2785","1","1577","963","OP963","1","3","2019-06-21 13:12:10");
INSERT INTO tbl_patient_visit_logs VALUES("2786","1","1578","964","OP964","1","3","2019-06-21 13:16:05");
INSERT INTO tbl_patient_visit_logs VALUES("2787","1","1578","964","OP964","3","3","2019-06-21 13:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("2788","1","1575","909","OP909","3","3","2019-06-21 13:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("2789","1","1573","473","OP473","3","3","2019-06-21 13:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("2790","1","1577","963","OP963","3","3","2019-06-21 16:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("2791","1","1579","965","OP965","1","3","2019-06-21 18:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("2792","1","1579","965","OP965","3","3","2019-06-21 18:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("2793","1","1580","966","OP966","1","3","2019-06-21 19:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("2794","1","1580","966","OP966","3","3","2019-06-21 19:43:11");
INSERT INTO tbl_patient_visit_logs VALUES("2795","1","1581","967","OP967","1","3","2019-06-22 10:45:39");
INSERT INTO tbl_patient_visit_logs VALUES("2796","1","1582","811","OP811","1","3","2019-06-22 11:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("2797","1","1582","811","OP811","3","3","2019-06-22 11:44:18");
INSERT INTO tbl_patient_visit_logs VALUES("2798","1","1583","896","OP896","1","3","2019-06-22 11:44:41");
INSERT INTO tbl_patient_visit_logs VALUES("2799","1","1583","896","OP896","3","3","2019-06-22 11:54:28");
INSERT INTO tbl_patient_visit_logs VALUES("2800","1","1584","968","OP968","1","3","2019-06-22 12:06:47");
INSERT INTO tbl_patient_visit_logs VALUES("2801","1","1584","968","OP968","3","3","2019-06-22 12:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("2802","1","1585","952","OP952","1","3","2019-06-22 13:28:09");
INSERT INTO tbl_patient_visit_logs VALUES("2803","1","1586","969","OP969","1","3","2019-06-22 16:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("2804","1","1586","969","OP969","3","3","2019-06-22 17:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("2805","1","1585","952","OP952","3","3","2019-06-22 17:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("2806","1","1581","967","OP967","3","3","2019-06-22 17:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("2807","1","1587","324","OP324","1","3","2019-06-22 17:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("2808","1","1587","324","OP324","3","3","2019-06-22 18:03:59");
INSERT INTO tbl_patient_visit_logs VALUES("2809","1","1588","250","OP250","1","3","2019-06-22 18:34:40");
INSERT INTO tbl_patient_visit_logs VALUES("2810","1","1588","250","OP250","3","3","2019-06-22 18:51:21");
INSERT INTO tbl_patient_visit_logs VALUES("2811","1","1589","970","OP970","1","3","2019-06-24 10:04:30");
INSERT INTO tbl_patient_visit_logs VALUES("2812","1","1590","971","OP971","1","3","2019-06-24 10:34:08");
INSERT INTO tbl_patient_visit_logs VALUES("2813","1","1591","972","OP972","1","3","2019-06-24 10:52:15");
INSERT INTO tbl_patient_visit_logs VALUES("2814","1","1592","973","OP973","1","3","2019-06-24 11:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("2815","1","1593","900","OP900","1","3","2019-06-24 11:38:41");
INSERT INTO tbl_patient_visit_logs VALUES("2816","1","1594","909","OP909","1","3","2019-06-24 12:14:35");
INSERT INTO tbl_patient_visit_logs VALUES("2817","1","1595","545","op545","1","3","2019-06-24 12:31:41");
INSERT INTO tbl_patient_visit_logs VALUES("2818","1","1596","974","OP974","1","3","2019-06-24 12:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("2819","1","1591","972","OP972","3","3","2019-06-24 12:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("2820","1","1593","900","OP900","3","3","2019-06-24 12:49:17");
INSERT INTO tbl_patient_visit_logs VALUES("2821","1","1597","868","op868","1","3","2019-06-24 13:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("2822","1","1598","975","OP975","1","3","2019-06-24 15:22:08");
INSERT INTO tbl_patient_visit_logs VALUES("2823","1","1599","927","OP927","1","3","2019-06-24 17:54:21");
INSERT INTO tbl_patient_visit_logs VALUES("2824","1","1599","927","OP927","3","3","2019-06-24 18:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("2825","1","1600","976","OP976","1","3","2019-06-24 18:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("2826","1","1590","971","OP971","3","3","2019-06-24 18:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("2827","1","1595","545","op545","3","3","2019-06-24 18:25:42");
INSERT INTO tbl_patient_visit_logs VALUES("2828","1","1600","976","OP976","3","3","2019-06-24 18:40:40");
INSERT INTO tbl_patient_visit_logs VALUES("2829","1","1589","970","OP970","3","3","2019-06-24 18:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2830","1","1592","973","OP973","3","3","2019-06-24 18:41:55");
INSERT INTO tbl_patient_visit_logs VALUES("2831","1","1594","909","OP909","3","3","2019-06-24 18:42:07");
INSERT INTO tbl_patient_visit_logs VALUES("2832","1","1596","974","OP974","3","3","2019-06-24 18:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("2833","1","1597","868","op868","3","3","2019-06-24 18:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("2834","1","1598","975","OP975","3","3","2019-06-24 18:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("2835","1","1601","965","OP965","1","3","2019-06-24 18:55:28");
INSERT INTO tbl_patient_visit_logs VALUES("2836","1","1602","977","OP977","1","3","2019-06-25 11:04:39");
INSERT INTO tbl_patient_visit_logs VALUES("2837","1","1603","455","OP455","1","3","2019-06-25 11:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("2838","1","1603","455","OP455","3","3","2019-06-25 11:28:17");
INSERT INTO tbl_patient_visit_logs VALUES("2839","1","1604","468","OP468","1","3","2019-06-25 18:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("2840","1","1604","468","OP468","3","3","2019-06-25 18:24:53");
INSERT INTO tbl_patient_visit_logs VALUES("2841","1","1602","977","OP977","3","3","2019-06-25 19:39:31");
INSERT INTO tbl_patient_visit_logs VALUES("2842","1","1605","978","OP978","1","3","2019-06-26 10:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("2843","1","1606","979","OP979","1","3","2019-06-26 10:48:04");
INSERT INTO tbl_patient_visit_logs VALUES("2844","1","1607","239","OP239","1","3","2019-06-26 11:00:27");
INSERT INTO tbl_patient_visit_logs VALUES("2845","1","1608","435","OP435","1","3","2019-06-26 11:03:50");
INSERT INTO tbl_patient_visit_logs VALUES("2846","1","1608","435","OP435","3","3","2019-06-26 11:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("2847","1","1609","147","OP147","1","3","2019-06-26 11:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("2848","1","1609","147","OP147","3","3","2019-06-26 11:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("2849","1","1610","980","OP980","1","3","2019-06-26 11:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("2850","1","1610","980","OP980","4","3","2019-06-26 11:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("2851","1","1611","980","OP980","1","3","2019-06-26 11:52:18");
INSERT INTO tbl_patient_visit_logs VALUES("2852","1","1605","978","OP978","3","3","2019-06-26 11:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("2853","1","1606","979","OP979","3","3","2019-06-26 11:53:01");
INSERT INTO tbl_patient_visit_logs VALUES("2854","1","1607","239","OP239","3","3","2019-06-26 11:53:05");
INSERT INTO tbl_patient_visit_logs VALUES("2855","1","1611","980","OP980","3","3","2019-06-26 12:14:48");
INSERT INTO tbl_patient_visit_logs VALUES("2856","1","1612","185","OP185","1","3","2019-06-26 13:13:00");
INSERT INTO tbl_patient_visit_logs VALUES("2857","1","1613","956","OP956","1","3","2019-06-27 10:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("2858","1","1614","981","OP981","1","3","2019-06-27 10:53:35");
INSERT INTO tbl_patient_visit_logs VALUES("2859","1","1615","964","OP964","1","3","2019-06-27 11:21:00");
INSERT INTO tbl_patient_visit_logs VALUES("2860","1","1616","942","OP942","1","3","2019-06-27 11:21:47");
INSERT INTO tbl_patient_visit_logs VALUES("2861","1","1617","949","OP949","1","3","2019-06-27 11:22:19");
INSERT INTO tbl_patient_visit_logs VALUES("2862","1","1618","982","OP982","1","3","2019-06-27 11:41:02");
INSERT INTO tbl_patient_visit_logs VALUES("2863","1","1619","641","OP641","1","3","2019-06-27 12:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("2864","1","1620","909","OP909","1","3","2019-06-27 12:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("2865","1","1621","958","OP958","1","3","2019-06-27 13:11:51");
INSERT INTO tbl_patient_visit_logs VALUES("2866","1","1613","956","OP956","3","3","2019-06-27 13:50:57");
INSERT INTO tbl_patient_visit_logs VALUES("2867","1","1614","981","OP981","3","3","2019-06-27 15:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("2868","1","1615","964","OP964","3","3","2019-06-27 15:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("2869","1","1616","942","OP942","3","3","2019-06-27 15:03:34");
INSERT INTO tbl_patient_visit_logs VALUES("2870","1","1617","949","OP949","3","3","2019-06-27 15:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("2871","1","1618","982","OP982","3","3","2019-06-27 15:03:47");
INSERT INTO tbl_patient_visit_logs VALUES("2872","1","1619","641","OP641","3","3","2019-06-27 15:03:51");
INSERT INTO tbl_patient_visit_logs VALUES("2873","1","1620","909","OP909","3","3","2019-06-27 15:04:01");
INSERT INTO tbl_patient_visit_logs VALUES("2874","1","1621","958","OP958","3","3","2019-06-27 15:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("2875","1","1622","983","OP983","1","3","2019-06-27 17:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("2876","1","1623","980","OP980","1","3","2019-06-27 18:11:21");
INSERT INTO tbl_patient_visit_logs VALUES("2877","1","1624","754","OP754","1","3","2019-06-27 18:20:07");
INSERT INTO tbl_patient_visit_logs VALUES("2878","1","1625","984","OP984","1","3","2019-06-27 18:30:21");
INSERT INTO tbl_patient_visit_logs VALUES("2879","1","1626","985","OP985","1","3","2019-06-28 12:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("2880","1","1627","986","OP986","1","3","2019-06-28 12:47:08");
INSERT INTO tbl_patient_visit_logs VALUES("2881","1","1628","880","OP880","1","3","2019-06-28 12:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("2882","1","1629","813","OP813","1","3","2019-06-28 12:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("2883","1","1630","905","OP905","1","3","2019-06-28 12:52:11");
INSERT INTO tbl_patient_visit_logs VALUES("2884","1","1630","905","OP905","3","3","2019-06-28 13:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("2885","1","1629","813","OP813","3","3","2019-06-28 13:06:43");
INSERT INTO tbl_patient_visit_logs VALUES("2886","1","1628","880","OP880","3","3","2019-06-28 13:06:47");
INSERT INTO tbl_patient_visit_logs VALUES("2887","1","1631","987","OP987","1","3","2019-06-28 13:16:44");
INSERT INTO tbl_patient_visit_logs VALUES("2888","1","1631","987","OP987","4","3","2019-06-28 13:17:00");
INSERT INTO tbl_patient_visit_logs VALUES("2889","1","1632","868","OP868","1","3","2019-06-28 13:17:45");
INSERT INTO tbl_patient_visit_logs VALUES("2890","1","1633","987","OP987","1","3","2019-06-28 13:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("2891","1","1634","900","op900","1","3","2019-06-28 13:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("2892","1","1632","868","OP868","3","3","2019-06-28 13:39:20");
INSERT INTO tbl_patient_visit_logs VALUES("2893","1","1635","988","OP988","1","3","2019-06-28 17:25:29");
INSERT INTO tbl_patient_visit_logs VALUES("2894","1","1626","985","OP985","3","3","2019-06-28 17:28:32");
INSERT INTO tbl_patient_visit_logs VALUES("2895","1","1627","986","OP986","3","3","2019-06-28 17:28:38");
INSERT INTO tbl_patient_visit_logs VALUES("2896","1","1633","987","OP987","3","3","2019-06-28 17:28:48");
INSERT INTO tbl_patient_visit_logs VALUES("2897","1","1634","900","op900","3","3","2019-06-28 17:28:58");
INSERT INTO tbl_patient_visit_logs VALUES("2898","1","1636","989","OP989","1","3","2019-06-28 17:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("2899","1","1635","988","OP988","3","3","2019-06-28 18:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("2900","1","1635","988","OP988","3","3","2019-06-28 18:27:57");
INSERT INTO tbl_patient_visit_logs VALUES("2901","1","1636","989","OP989","3","3","2019-06-28 18:28:27");
INSERT INTO tbl_patient_visit_logs VALUES("2902","1","1637","577","OP577","1","3","2019-06-28 18:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("2903","1","1637","577","OP577","3","3","2019-06-28 19:33:15");
INSERT INTO tbl_patient_visit_logs VALUES("2904","1","1638","990","OP990","1","3","2019-07-01 10:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("2905","1","1639","991","OP991","1","3","2019-07-01 10:18:33");
INSERT INTO tbl_patient_visit_logs VALUES("2906","1","1638","990","OP990","3","3","2019-07-01 10:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("2907","1","1640","942","OP942","1","3","2019-07-01 11:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("2908","1","1641","408","OP408","1","3","2019-07-01 11:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("2909","1","1642","147","OP147","1","3","2019-07-01 11:17:03");
INSERT INTO tbl_patient_visit_logs VALUES("2910","1","1641","408","OP408","3","3","2019-07-01 11:34:33");
INSERT INTO tbl_patient_visit_logs VALUES("2911","1","1643","992","OP992","1","3","2019-07-01 12:18:00");
INSERT INTO tbl_patient_visit_logs VALUES("2912","1","1644","993","OP993","1","3","2019-07-01 12:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("2913","1","1639","991","OP991","3","3","2019-07-01 17:43:23");
INSERT INTO tbl_patient_visit_logs VALUES("2914","1","1640","942","OP942","3","3","2019-07-01 17:43:26");
INSERT INTO tbl_patient_visit_logs VALUES("2915","1","1642","147","OP147","3","3","2019-07-01 17:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("2916","1","1643","992","OP992","3","3","2019-07-01 17:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("2917","1","1644","993","OP993","3","3","2019-07-01 17:43:43");
INSERT INTO tbl_patient_visit_logs VALUES("2918","1","1645","994","OP994","1","3","2019-07-01 18:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("2919","1","1646","995","OP995","1","3","2019-07-01 18:50:27");
INSERT INTO tbl_patient_visit_logs VALUES("2920","1","1646","995","OP995","3","3","2019-07-01 18:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("2921","1","1647","996","OP996","1","3","2019-07-01 18:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("2922","1","1647","996","OP996","3","3","2019-07-01 18:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("2923","1","1648","997","OP997","1","3","2019-07-01 18:56:03");
INSERT INTO tbl_patient_visit_logs VALUES("2924","1","1649","888","OP888","1","3","2019-07-01 19:02:20");
INSERT INTO tbl_patient_visit_logs VALUES("2925","1","1649","888","OP888","3","3","2019-07-01 19:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("2926","1","1648","997","OP997","3","3","2019-07-01 19:20:35");
INSERT INTO tbl_patient_visit_logs VALUES("2927","1","1645","994","OP994","3","3","2019-07-01 19:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("2928","1","1650","998","OP998","1","3","2019-07-02 10:36:14");
INSERT INTO tbl_patient_visit_logs VALUES("2929","1","1651","500","OP500","1","3","2019-07-02 10:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("2930","1","1652","501","OP501","1","3","2019-07-02 10:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("2931","1","1653","999","OP999","1","3","2019-07-02 11:03:48");
INSERT INTO tbl_patient_visit_logs VALUES("2932","1","1651","500","OP500","3","3","2019-07-02 11:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("2933","1","1652","501","OP501","3","3","2019-07-02 11:10:01");
INSERT INTO tbl_patient_visit_logs VALUES("2934","1","1650","998","OP998","3","3","2019-07-02 11:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("2935","1","1654","964","OP964","1","3","2019-07-02 11:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("2936","1","1655","1000","OP1000","1","3","2019-07-02 11:20:11");
INSERT INTO tbl_patient_visit_logs VALUES("2937","1","1656","1001","OP1001","1","3","2019-07-02 11:49:56");
INSERT INTO tbl_patient_visit_logs VALUES("2938","1","1657","1002","OP1002","1","3","2019-07-02 12:00:22");
INSERT INTO tbl_patient_visit_logs VALUES("2939","1","1658","1003","OP1003","1","3","2019-07-02 12:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("2940","1","1659","1004","OP1004","1","3","2019-07-02 12:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("2941","1","1659","1004","OP1004","4","3","2019-07-02 13:10:58");
INSERT INTO tbl_patient_visit_logs VALUES("2942","1","1654","964","OP964","3","3","2019-07-02 13:17:41");
INSERT INTO tbl_patient_visit_logs VALUES("2943","1","1655","1000","OP1000","3","3","2019-07-02 13:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("2944","1","1656","1001","OP1001","3","3","2019-07-02 13:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("2945","1","1657","1002","OP1002","3","3","2019-07-02 13:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("2946","1","1658","1003","OP1003","3","3","2019-07-02 13:17:56");
INSERT INTO tbl_patient_visit_logs VALUES("2947","1","1653","999","OP999","3","3","2019-07-02 15:07:13");
INSERT INTO tbl_patient_visit_logs VALUES("2948","1","1660","122","OP122","1","3","2019-07-02 18:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("2949","1","1661","1005","OP1005","1","3","2019-07-02 18:03:45");
INSERT INTO tbl_patient_visit_logs VALUES("2950","1","1661","1005","OP1005","3","3","2019-07-02 18:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("2951","1","1660","122","OP122","3","3","2019-07-02 18:19:40");
INSERT INTO tbl_patient_visit_logs VALUES("2952","1","1662","1006","OP1006","1","3","2019-07-03 10:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("2953","1","1663","15","OP15","1","3","2019-07-03 10:17:06");
INSERT INTO tbl_patient_visit_logs VALUES("2954","1","1664","1007","OP1007","1","3","2019-07-03 11:17:51");
INSERT INTO tbl_patient_visit_logs VALUES("2955","1","1665","252","OP252","1","3","2019-07-03 11:27:07");
INSERT INTO tbl_patient_visit_logs VALUES("2956","1","1663","15","OP15","3","3","2019-07-03 11:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("2957","1","1664","1007","OP1007","3","3","2019-07-03 11:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("2958","1","1666","1008","OP1008","1","3","2019-07-03 11:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("2959","1","1667","1009","OP1009","1","3","2019-07-03 13:02:22");
INSERT INTO tbl_patient_visit_logs VALUES("2960","1","1668","954","OP954","1","3","2019-07-03 13:33:40");
INSERT INTO tbl_patient_visit_logs VALUES("2961","1","1668","954","OP954","3","3","2019-07-03 13:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("2962","1","1665","252","OP252","3","3","2019-07-03 13:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("2963","1","1669","573","OP573","1","3","2019-07-03 19:48:44");
INSERT INTO tbl_patient_visit_logs VALUES("2964","1","1669","573","OP573","3","3","2019-07-03 19:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("2965","1","1670","419","OP419","1","3","2019-07-04 10:40:33");
INSERT INTO tbl_patient_visit_logs VALUES("2966","1","1671","15","OP15","1","3","2019-07-04 10:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("2967","1","1670","419","OP419","3","3","2019-07-04 10:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("2968","1","1671","15","OP15","3","3","2019-07-04 11:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("2969","1","1672","1010","OP1010","1","3","2019-07-04 11:11:13");
INSERT INTO tbl_patient_visit_logs VALUES("2970","1","1672","1010","OP1010","3","3","2019-07-04 11:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("2971","1","1673","409","OP409","1","3","2019-07-04 11:30:46");
INSERT INTO tbl_patient_visit_logs VALUES("2972","1","1674","1011","OP1011","1","3","2019-07-04 12:04:44");
INSERT INTO tbl_patient_visit_logs VALUES("2973","1","1673","409","OP409","3","3","2019-07-04 12:07:50");
INSERT INTO tbl_patient_visit_logs VALUES("2974","1","1675","1012","OP1012","1","3","2019-07-04 12:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("2975","1","1674","1011","OP1011","3","3","2019-07-04 12:40:39");
INSERT INTO tbl_patient_visit_logs VALUES("2976","1","1676","989","OP989","1","3","2019-07-04 12:46:25");
INSERT INTO tbl_patient_visit_logs VALUES("2977","1","1677","986","OP986","1","3","2019-07-04 12:47:56");
INSERT INTO tbl_patient_visit_logs VALUES("2978","1","1676","989","OP989","3","3","2019-07-04 13:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("2979","1","1677","986","OP986","3","3","2019-07-04 13:17:57");
INSERT INTO tbl_patient_visit_logs VALUES("2980","1","1675","1012","OP1012","3","3","2019-07-04 13:18:00");
INSERT INTO tbl_patient_visit_logs VALUES("2981","1","1678","1013","OP1013","1","3","2019-07-04 13:23:06");
INSERT INTO tbl_patient_visit_logs VALUES("2982","1","1678","1013","OP1013","3","3","2019-07-04 13:30:10");
INSERT INTO tbl_patient_visit_logs VALUES("2983","1","1679","1014","OP1014","1","3","2019-07-04 18:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("2984","1","1680","1015","OP1015","1","3","2019-07-04 18:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("2985","1","1679","1014","OP1014","3","3","2019-07-04 18:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("2986","1","1681","613","OP613","1","3","2019-07-04 19:06:26");
INSERT INTO tbl_patient_visit_logs VALUES("2987","1","1681","613","OP613","3","3","2019-07-04 19:19:13");
INSERT INTO tbl_patient_visit_logs VALUES("2988","1","1680","1015","OP1015","3","3","2019-07-04 19:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("2989","1","1682","1016","OP1016","1","3","2019-07-05 11:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("2990","1","1682","1016","OP1016","3","3","2019-07-05 11:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("2991","1","1683","993","OP993","1","3","2019-07-05 11:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("2992","1","1684","1017","OP1017","1","3","2019-07-05 12:56:38");
INSERT INTO tbl_patient_visit_logs VALUES("2993","1","1684","1017","OP1017","3","3","2019-07-05 13:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("2994","1","1683","993","OP993","3","3","2019-07-05 13:21:39");
INSERT INTO tbl_patient_visit_logs VALUES("2995","1","1685","641","OP641","1","3","2019-07-05 13:22:16");
INSERT INTO tbl_patient_visit_logs VALUES("2996","1","1686","746","OP746","1","3","2019-07-05 13:28:14");
INSERT INTO tbl_patient_visit_logs VALUES("2997","1","1687","994","OP994","1","3","2019-07-05 13:55:03");
INSERT INTO tbl_patient_visit_logs VALUES("2998","1","1685","641","OP641","3","3","2019-07-05 13:55:11");
INSERT INTO tbl_patient_visit_logs VALUES("2999","1","1686","746","OP746","3","3","2019-07-05 14:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("3000","1","1687","994","OP994","3","3","2019-07-05 14:09:13");
INSERT INTO tbl_patient_visit_logs VALUES("3001","1","1688","1018","OP1018","1","3","2019-07-05 17:42:53");
INSERT INTO tbl_patient_visit_logs VALUES("3002","1","1688","1018","OP1018","3","3","2019-07-05 17:55:21");
INSERT INTO tbl_patient_visit_logs VALUES("3003","1","1689","1019","OP1019","1","3","2019-07-05 18:30:18");
INSERT INTO tbl_patient_visit_logs VALUES("3004","1","1690","419","OP419","1","3","2019-07-05 18:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("3005","1","1690","419","OP419","3","3","2019-07-05 18:41:08");
INSERT INTO tbl_patient_visit_logs VALUES("3006","1","1691","531","OP531","1","3","2019-07-05 18:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("3007","1","1692","1020","OP1020","1","3","2019-07-05 19:16:45");
INSERT INTO tbl_patient_visit_logs VALUES("3008","1","1689","1019","OP1019","3","3","2019-07-05 19:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("3009","1","1691","531","OP531","3","3","2019-07-05 19:21:59");
INSERT INTO tbl_patient_visit_logs VALUES("3010","1","1692","1020","OP1020","3","3","2019-07-05 19:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("3011","1","1693","494","OP494","1","3","2019-07-06 11:25:38");
INSERT INTO tbl_patient_visit_logs VALUES("3012","1","1694","1021","OP1021","1","3","2019-07-06 11:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("3013","1","1693","494","OP494","3","3","2019-07-06 11:36:38");
INSERT INTO tbl_patient_visit_logs VALUES("3014","1","1694","1021","OP1021","3","3","2019-07-06 11:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("3015","1","1695","710","OP710","1","3","2019-07-06 11:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("3016","1","1696","964","OP964","1","3","2019-07-06 11:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("3017","1","1696","964","OP964","3","3","2019-07-06 11:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("3018","1","1697","995","OP995","1","3","2019-07-06 11:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("3019","1","1698","981","OP981","1","3","2019-07-06 12:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("3020","1","1699","942","OP942","1","3","2019-07-06 12:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("3021","1","1700","666","OP666","1","3","2019-07-06 12:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("3022","1","1695","710","OP710","3","3","2019-07-06 12:18:27");
INSERT INTO tbl_patient_visit_logs VALUES("3023","1","1697","995","OP995","3","3","2019-07-06 12:18:35");
INSERT INTO tbl_patient_visit_logs VALUES("3024","1","1698","981","OP981","3","3","2019-07-06 12:23:56");
INSERT INTO tbl_patient_visit_logs VALUES("3025","1","1699","942","OP942","3","3","2019-07-06 12:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("3026","1","1701","990","OP990","1","3","2019-07-06 12:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("3027","1","1701","990","OP990","3","3","2019-07-06 12:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("3028","1","1702","1022","OP1022","1","3","2019-07-06 13:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("3029","1","1702","1022","OP1022","4","3","2019-07-06 13:27:15");
INSERT INTO tbl_patient_visit_logs VALUES("3030","1","1703","1022","OP1022","1","3","2019-07-06 13:31:52");
INSERT INTO tbl_patient_visit_logs VALUES("3031","1","1700","666","OP666","3","3","2019-07-06 13:40:54");
INSERT INTO tbl_patient_visit_logs VALUES("3032","1","1703","1022","OP1022","3","3","2019-07-06 14:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("3033","1","1704","1023","OP1023","1","3","2019-07-06 18:18:29");
INSERT INTO tbl_patient_visit_logs VALUES("3034","1","1705","863","OP863","1","3","2019-07-06 18:29:46");
INSERT INTO tbl_patient_visit_logs VALUES("3035","1","1704","1023","OP1023","3","3","2019-07-06 18:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("3036","1","1705","863","OP863","3","3","2019-07-06 18:38:38");
INSERT INTO tbl_patient_visit_logs VALUES("3037","1","1706","993","OP993","1","3","2019-07-08 10:28:55");
INSERT INTO tbl_patient_visit_logs VALUES("3038","1","1706","993","OP993","3","3","2019-07-08 10:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("3039","1","1707","1023","OP1023","1","3","2019-07-08 10:34:18");
INSERT INTO tbl_patient_visit_logs VALUES("3040","1","1707","1023","OP1023","3","3","2019-07-08 10:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("3041","1","1708","471","OP471","1","3","2019-07-08 11:12:29");
INSERT INTO tbl_patient_visit_logs VALUES("3042","1","1709","1024","OP1024","1","3","2019-07-08 11:20:44");
INSERT INTO tbl_patient_visit_logs VALUES("3043","1","1709","1024","OP1024","3","3","2019-07-08 11:20:49");
INSERT INTO tbl_patient_visit_logs VALUES("3044","1","1710","475","OP475","1","3","2019-07-08 11:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("3045","1","1708","471","OP471","3","3","2019-07-08 11:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("3046","1","1710","475","OP475","3","3","2019-07-08 11:34:50");
INSERT INTO tbl_patient_visit_logs VALUES("3047","1","1711","676","OP676","1","3","2019-07-08 12:31:00");
INSERT INTO tbl_patient_visit_logs VALUES("3048","1","1712","157","OP157","1","3","2019-07-08 12:46:58");
INSERT INTO tbl_patient_visit_logs VALUES("3049","1","1711","676","OP676","3","3","2019-07-08 12:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("3050","1","1712","157","OP157","3","3","2019-07-08 13:08:54");
INSERT INTO tbl_patient_visit_logs VALUES("3051","1","1713","293","OP293","1","3","2019-07-08 17:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("3052","1","1713","293","OP293","3","3","2019-07-08 17:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("3053","1","1714","1025","OP1025","1","3","2019-07-08 17:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("3054","1","1714","1025","OP1025","3","3","2019-07-08 18:09:56");
INSERT INTO tbl_patient_visit_logs VALUES("3055","1","1715","1026","OP1026","1","3","2019-07-08 18:32:52");
INSERT INTO tbl_patient_visit_logs VALUES("3056","1","1716","971","OP971","1","3","2019-07-08 18:33:16");
INSERT INTO tbl_patient_visit_logs VALUES("3057","1","1717","1027","OP1027","1","3","2019-07-08 18:41:08");
INSERT INTO tbl_patient_visit_logs VALUES("3058","1","1715","1026","OP1026","3","3","2019-07-08 18:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("3059","1","1716","971","OP971","3","3","2019-07-08 18:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("3060","1","1717","1027","OP1027","3","3","2019-07-08 19:07:02");
INSERT INTO tbl_patient_visit_logs VALUES("3061","1","1718","1028","OP1028","1","3","2019-07-09 10:52:20");
INSERT INTO tbl_patient_visit_logs VALUES("3062","1","1719","191","OP191","1","3","2019-07-09 11:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("3063","1","1720","679","OP679","1","3","2019-07-09 11:11:35");
INSERT INTO tbl_patient_visit_logs VALUES("3064","1","1721","1029","OP1029","1","3","2019-07-09 11:44:13");
INSERT INTO tbl_patient_visit_logs VALUES("3065","1","1721","1029","OP1029","3","3","2019-07-09 11:49:33");
INSERT INTO tbl_patient_visit_logs VALUES("3066","1","1722","1030","OP1030","1","3","2019-07-09 12:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("3067","1","1723","1031","OP1031","1","3","2019-07-09 13:05:28");
INSERT INTO tbl_patient_visit_logs VALUES("3068","1","1724","189","OP189","1","3","2019-07-09 13:15:23");
INSERT INTO tbl_patient_visit_logs VALUES("3069","1","1719","191","OP191","3","3","2019-07-09 13:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("3070","1","1720","679","OP679","3","3","2019-07-09 13:25:09");
INSERT INTO tbl_patient_visit_logs VALUES("3071","1","1722","1030","OP1030","3","3","2019-07-09 13:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("3072","1","1723","1031","OP1031","3","3","2019-07-09 13:25:16");
INSERT INTO tbl_patient_visit_logs VALUES("3073","1","1724","189","OP189","3","3","2019-07-09 13:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("3074","1","1725","1032","OP1032","1","3","2019-07-09 13:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("3075","1","1726","896","OP896","1","3","2019-07-09 14:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("3076","1","1727","1024","OP1024","1","3","2019-07-09 14:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("3077","1","1728","1033","OP1033","1","3","2019-07-09 14:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("3078","1","1725","1032","OP1032","3","3","2019-07-09 14:47:45");
INSERT INTO tbl_patient_visit_logs VALUES("3079","1","1726","896","OP896","3","3","2019-07-09 14:47:50");
INSERT INTO tbl_patient_visit_logs VALUES("3080","1","1727","1024","OP1024","3","3","2019-07-09 14:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("3081","1","1728","1033","OP1033","3","3","2019-07-09 15:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("3082","1","1729","1034","OP1034","1","3","2019-07-09 18:00:12");
INSERT INTO tbl_patient_visit_logs VALUES("3083","1","1730","903","OP903","1","3","2019-07-09 18:05:14");
INSERT INTO tbl_patient_visit_logs VALUES("3084","1","1718","1028","OP1028","4","3","2019-07-09 18:06:37");
INSERT INTO tbl_patient_visit_logs VALUES("3085","1","1731","1028","OP1028","1","3","2019-07-09 18:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("3086","1","1729","1034","OP1034","3","3","2019-07-09 18:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("3087","1","1730","903","OP903","3","3","2019-07-09 18:34:44");
INSERT INTO tbl_patient_visit_logs VALUES("3088","1","1731","1028","OP1028","3","3","2019-07-09 18:34:52");
INSERT INTO tbl_patient_visit_logs VALUES("3089","1","1732","1035","OP1035","1","3","2019-07-09 18:56:49");
INSERT INTO tbl_patient_visit_logs VALUES("3090","1","1732","1035","OP1035","3","3","2019-07-09 19:17:04");
INSERT INTO tbl_patient_visit_logs VALUES("3091","1","1733","983","OP983","1","3","2019-07-10 11:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("3092","1","1733","983","OP983","3","3","2019-07-10 12:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("3093","1","1734","1036","OP1036","1","3","2019-07-10 12:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("3094","1","1735","986","OP986","1","3","2019-07-10 13:58:05");
INSERT INTO tbl_patient_visit_logs VALUES("3095","1","1734","1036","OP1036","3","3","2019-07-10 15:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("3096","1","1736","1037","OP1037","1","3","2019-07-10 17:46:07");
INSERT INTO tbl_patient_visit_logs VALUES("3097","1","1735","986","OP986","3","3","2019-07-10 17:58:39");
INSERT INTO tbl_patient_visit_logs VALUES("3098","1","1736","1037","OP1037","3","3","2019-07-10 17:59:27");
INSERT INTO tbl_patient_visit_logs VALUES("3099","1","1737","1038","OP1038","1","3","2019-07-10 18:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("3100","1","1738","580","OP580","1","3","2019-07-10 19:32:32");
INSERT INTO tbl_patient_visit_logs VALUES("3101","1","1738","580","OP580","3","3","2019-07-10 19:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("3102","1","1739","1039","OP1039","1","3","2019-07-11 10:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("3103","1","1740","1038","OP1038","1","3","2019-07-11 11:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("3104","1","1741","309","OP309","1","3","2019-07-11 12:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("3105","1","1741","309","OP309","3","3","2019-07-11 13:29:06");
INSERT INTO tbl_patient_visit_logs VALUES("3106","1","1740","1038","OP1038","3","3","2019-07-11 13:29:35");
INSERT INTO tbl_patient_visit_logs VALUES("3107","1","1742","1040","OP1040","1","3","2019-07-11 18:26:40");
INSERT INTO tbl_patient_visit_logs VALUES("3108","1","1743","184","OP184","1","3","2019-07-11 18:48:38");
INSERT INTO tbl_patient_visit_logs VALUES("3109","1","1742","1040","OP1040","3","3","2019-07-11 18:49:36");
INSERT INTO tbl_patient_visit_logs VALUES("3110","1","1743","184","OP184","3","3","2019-07-11 19:01:00");
INSERT INTO tbl_patient_visit_logs VALUES("3111","1","1739","1039","OP1039","3","3","2019-07-11 19:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("3112","1","1744","1041","OP1041","1","3","2019-07-12 10:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("3113","1","1744","1041","OP1041","3","3","2019-07-12 11:04:01");
INSERT INTO tbl_patient_visit_logs VALUES("3114","1","1745","977","OP977","1","3","2019-07-12 11:16:36");
INSERT INTO tbl_patient_visit_logs VALUES("3115","1","1746","1042","OP1042","1","3","2019-07-12 11:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("3116","1","1747","448","OP448","1","3","2019-07-12 11:31:14");
INSERT INTO tbl_patient_visit_logs VALUES("3117","1","1748","703","OP703","1","3","2019-07-12 11:53:24");
INSERT INTO tbl_patient_visit_logs VALUES("3118","1","1746","1042","OP1042","3","3","2019-07-12 11:53:33");
INSERT INTO tbl_patient_visit_logs VALUES("3119","1","1747","448","OP448","3","3","2019-07-12 11:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("3120","1","1748","703","OP703","3","3","2019-07-12 12:36:44");
INSERT INTO tbl_patient_visit_logs VALUES("3121","1","1749","923","OP923","1","3","2019-07-12 12:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("3122","1","1749","923","OP923","3","3","2019-07-12 12:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("3123","1","1745","977","OP977","3","3","2019-07-12 13:41:58");
INSERT INTO tbl_patient_visit_logs VALUES("3124","1","1750","1043","OP1043","1","3","2019-07-12 13:55:11");
INSERT INTO tbl_patient_visit_logs VALUES("3125","1","1750","1043","OP1043","3","3","2019-07-12 14:23:26");
INSERT INTO tbl_patient_visit_logs VALUES("3126","1","1751","1044","OP1044","1","3","2019-07-12 14:33:18");
INSERT INTO tbl_patient_visit_logs VALUES("3127","1","1751","1044","OP1044","3","3","2019-07-12 14:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("3128","1","1752","1045","OP1045","1","3","2019-07-12 17:06:07");
INSERT INTO tbl_patient_visit_logs VALUES("3129","1","1753","1046","OP1046","1","3","2019-07-12 17:16:07");
INSERT INTO tbl_patient_visit_logs VALUES("3130","1","1753","1046","OP1046","3","3","2019-07-12 17:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("3131","1","1752","1045","OP1045","3","3","2019-07-12 17:18:11");
INSERT INTO tbl_patient_visit_logs VALUES("3132","1","1754","293","OP293","1","3","2019-07-12 18:56:10");
INSERT INTO tbl_patient_visit_logs VALUES("3133","1","1754","293","OP293","3","3","2019-07-12 19:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("3134","1","1755","1047","OP1047","1","3","2019-07-12 19:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("3135","1","1755","1047","OP1047","3","3","2019-07-12 19:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("3136","1","1756","1048","OP1048","1","3","2019-07-16 10:40:37");
INSERT INTO tbl_patient_visit_logs VALUES("3137","1","1757","1049","OP1049","1","3","2019-07-16 10:49:51");
INSERT INTO tbl_patient_visit_logs VALUES("3138","1","1758","1050","OP1050","1","3","2019-07-16 10:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("3139","1","1759","540","OP540","1","3","2019-07-16 11:11:37");
INSERT INTO tbl_patient_visit_logs VALUES("3140","1","1760","977","OP977","1","3","2019-07-16 11:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("3141","1","1756","1048","OP1048","3","3","2019-07-16 12:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("3142","1","1757","1049","OP1049","3","3","2019-07-16 12:40:34");
INSERT INTO tbl_patient_visit_logs VALUES("3143","1","1758","1050","OP1050","3","3","2019-07-16 12:40:38");
INSERT INTO tbl_patient_visit_logs VALUES("3144","1","1759","540","OP540","3","3","2019-07-16 12:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("3145","1","1760","977","OP977","3","3","2019-07-16 12:41:10");
INSERT INTO tbl_patient_visit_logs VALUES("3146","1","1761","1051","OP1051","1","3","2019-07-16 16:47:49");
INSERT INTO tbl_patient_visit_logs VALUES("3147","1","1761","1051","OP1051","3","3","2019-07-16 16:47:56");
INSERT INTO tbl_patient_visit_logs VALUES("3148","1","1762","1052","OP1052","1","3","2019-07-16 16:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("3149","1","1762","1052","OP1052","3","3","2019-07-16 16:52:08");
INSERT INTO tbl_patient_visit_logs VALUES("3150","1","1763","1053","OP1053","1","3","2019-07-16 16:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("3151","1","1763","1053","OP1053","3","3","2019-07-16 16:56:45");
INSERT INTO tbl_patient_visit_logs VALUES("3152","1","1764","1054","OP1054","1","3","2019-07-16 17:34:36");
INSERT INTO tbl_patient_visit_logs VALUES("3153","1","1764","1054","OP1054","3","3","2019-07-16 17:57:16");
INSERT INTO tbl_patient_visit_logs VALUES("3154","1","1765","1027","OP1027","1","3","2019-07-16 18:53:37");
INSERT INTO tbl_patient_visit_logs VALUES("3155","1","1766","241","OP241","1","3","2019-07-16 18:59:39");
INSERT INTO tbl_patient_visit_logs VALUES("3156","1","1767","751","OP751","1","3","2019-07-16 19:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("3157","1","1768","1055","OP1055","1","3","2019-07-16 19:19:05");
INSERT INTO tbl_patient_visit_logs VALUES("3158","1","1767","751","OP751","3","3","2019-07-16 19:32:08");
INSERT INTO tbl_patient_visit_logs VALUES("3159","1","1769","1056","OP1056","1","3","2019-07-17 10:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("3160","1","1769","1056","OP1056","3","3","2019-07-17 10:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("3161","1","1770","1057","OP1057","1","3","2019-07-17 10:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("3162","1","1771","152","OP152","1","3","2019-07-17 10:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("3163","1","1772","1058","OP1058","1","3","2019-07-17 12:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("3164","1","1773","751","OP751","1","3","2019-07-17 12:27:39");
INSERT INTO tbl_patient_visit_logs VALUES("3165","1","1774","467","OP467","1","3","2019-07-17 12:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("3166","1","1770","1057","OP1057","3","3","2019-07-17 13:02:24");
INSERT INTO tbl_patient_visit_logs VALUES("3167","1","1771","152","OP152","3","3","2019-07-17 13:02:34");
INSERT INTO tbl_patient_visit_logs VALUES("3168","1","1772","1058","OP1058","3","3","2019-07-17 13:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("3169","1","1774","467","OP467","3","3","2019-07-17 13:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("3170","1","1775","1059","OP1059","1","3","2019-07-17 19:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("3171","1","1773","751","OP751","3","3","2019-07-17 19:34:26");
INSERT INTO tbl_patient_visit_logs VALUES("3172","1","1776","494","OP494","1","3","2019-07-17 19:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("3173","1","1776","494","OP494","3","3","2019-07-17 19:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("3174","1","1775","1059","OP1059","3","3","2019-07-17 19:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("3175","1","1777","1060","OP1060","1","3","2019-07-18 10:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("3176","1","1778","291","OP291","1","3","2019-07-18 10:46:10");
INSERT INTO tbl_patient_visit_logs VALUES("3177","1","1779","733","OP733","1","3","2019-07-18 11:09:46");
INSERT INTO tbl_patient_visit_logs VALUES("3178","1","1778","291","OP291","3","3","2019-07-18 11:15:12");
INSERT INTO tbl_patient_visit_logs VALUES("3179","1","1779","733","OP733","3","3","2019-07-18 11:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("3180","1","1780","1061","OP1061","1","3","2019-07-18 12:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("3181","1","1777","1060","OP1060","3","3","2019-07-18 12:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("3182","1","1780","1061","OP1061","3","3","2019-07-18 17:57:55");
INSERT INTO tbl_patient_visit_logs VALUES("3183","1","1781","1062","OP1062","1","3","2019-07-18 18:33:57");
INSERT INTO tbl_patient_visit_logs VALUES("3184","1","1781","1062","OP1062","3","3","2019-07-18 18:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("3185","1","1782","1063","OP1063","1","3","2019-07-18 19:35:45");
INSERT INTO tbl_patient_visit_logs VALUES("3186","1","1783","1064","OP1064","1","3","2019-07-19 11:05:30");
INSERT INTO tbl_patient_visit_logs VALUES("3187","1","1784","1065","OP1065","1","3","2019-07-19 11:23:50");
INSERT INTO tbl_patient_visit_logs VALUES("3188","1","1785","987","OP987","1","3","2019-07-19 11:35:40");
INSERT INTO tbl_patient_visit_logs VALUES("3189","1","1786","427","OP427","1","3","2019-07-19 11:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("3190","1","1786","427","OP427","3","3","2019-07-19 12:14:19");
INSERT INTO tbl_patient_visit_logs VALUES("3191","1","1784","1065","OP1065","3","3","2019-07-19 12:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("3192","1","1783","1064","OP1064","3","3","2019-07-19 12:14:27");
INSERT INTO tbl_patient_visit_logs VALUES("3193","1","1787","1066","OP1066","1","3","2019-07-19 12:28:22");
INSERT INTO tbl_patient_visit_logs VALUES("3194","1","1785","987","OP987","3","3","2019-07-19 13:49:46");
INSERT INTO tbl_patient_visit_logs VALUES("3195","1","1787","1066","OP1066","3","3","2019-07-19 13:49:50");
INSERT INTO tbl_patient_visit_logs VALUES("3196","1","1788","1067","OP1067","1","3","2019-07-19 16:00:10");
INSERT INTO tbl_patient_visit_logs VALUES("3197","1","1788","1067","OP1067","3","3","2019-07-19 16:00:36");
INSERT INTO tbl_patient_visit_logs VALUES("3198","1","1789","1068","OP1068","1","3","2019-07-19 18:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("3199","1","1790","815","OP815","1","3","2019-07-19 18:46:10");
INSERT INTO tbl_patient_visit_logs VALUES("3200","1","1791","903","OP903","1","3","2019-07-19 18:50:59");
INSERT INTO tbl_patient_visit_logs VALUES("3201","1","1791","903","OP903","3","3","2019-07-19 18:55:05");
INSERT INTO tbl_patient_visit_logs VALUES("3202","1","1792","1026","OP1026","1","3","2019-07-19 18:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("3203","1","1790","815","OP815","3","3","2019-07-19 19:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("3204","1","1792","1026","OP1026","3","3","2019-07-19 19:00:50");
INSERT INTO tbl_patient_visit_logs VALUES("3205","1","1789","1068","OP1068","3","3","2019-07-19 19:01:05");
INSERT INTO tbl_patient_visit_logs VALUES("3206","1","1793","1069","OP1069","1","3","2019-07-19 19:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("3207","1","1793","1069","OP1069","3","3","2019-07-19 19:21:55");
INSERT INTO tbl_patient_visit_logs VALUES("3208","1","1794","1070","OP1070","1","3","2019-07-19 19:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("3209","1","1794","1070","OP1070","3","3","2019-07-19 19:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("3210","1","1795","705","OP705","1","3","2019-07-20 10:34:07");
INSERT INTO tbl_patient_visit_logs VALUES("3211","1","1796","1071","OP1071","1","3","2019-07-20 10:59:32");
INSERT INTO tbl_patient_visit_logs VALUES("3212","1","1795","705","OP705","3","3","2019-07-20 11:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("3213","1","1796","1071","OP1071","3","3","2019-07-20 11:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("3214","1","1797","1039","OP1039","1","3","2019-07-20 11:38:29");
INSERT INTO tbl_patient_visit_logs VALUES("3215","1","1798","1072","OP1072","1","3","2019-07-20 12:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("3216","1","1799","1073","OP1073","1","3","2019-07-20 12:34:03");
INSERT INTO tbl_patient_visit_logs VALUES("3217","1","1799","1073","OP1073","3","3","2019-07-20 12:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("3218","1","1797","1039","OP1039","3","3","2019-07-20 12:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("3219","1","1800","1074","OP1074","1","3","2019-07-20 18:00:45");
INSERT INTO tbl_patient_visit_logs VALUES("3220","1","1800","1074","OP1074","3","3","2019-07-20 18:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("3221","1","1798","1072","OP1072","3","3","2019-07-20 19:36:03");
INSERT INTO tbl_patient_visit_logs VALUES("3222","1","1801","1063","OP1063","1","3","2019-07-20 19:38:54");
INSERT INTO tbl_patient_visit_logs VALUES("3223","1","1802","1075","OP1075","1","3","2019-07-20 19:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("3224","1","1803","1076","OP1076","1","3","2019-07-22 10:47:24");
INSERT INTO tbl_patient_visit_logs VALUES("3225","1","1803","1076","OP1076","3","3","2019-07-22 11:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("3226","1","1804","1077","OP1077","1","3","2019-07-22 11:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("3227","1","1805","1078","OP1078","1","3","2019-07-22 11:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("3228","1","1806","564","OP564","1","3","2019-07-22 11:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("3229","1","1807","1079","OP1079","1","3","2019-07-22 11:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("3230","1","1808","1080","OP1080","1","3","2019-07-22 11:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("3231","1","1809","1081","OP1081","1","3","2019-07-22 12:06:48");
INSERT INTO tbl_patient_visit_logs VALUES("3232","1","1806","564","OP564","3","3","2019-07-22 12:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("3233","1","1808","1080","OP1080","3","3","2019-07-22 12:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("3234","1","1809","1081","OP1081","3","3","2019-07-22 12:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("3235","1","1807","1079","OP1079","3","3","2019-07-22 12:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("3236","1","1810","1082","OP1082","1","3","2019-07-22 13:07:14");
INSERT INTO tbl_patient_visit_logs VALUES("3237","1","1811","1083","OP1083","1","3","2019-07-22 13:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("3238","1","1811","1083","OP1083","3","3","2019-07-22 13:14:14");
INSERT INTO tbl_patient_visit_logs VALUES("3239","1","1810","1082","OP1082","3","3","2019-07-22 13:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("3240","1","1804","1077","OP1077","3","3","2019-07-22 13:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("3241","1","1805","1078","OP1078","3","3","2019-07-22 13:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("3242","1","1812","1084","OP1084","1","3","2019-07-22 13:59:50");
INSERT INTO tbl_patient_visit_logs VALUES("3243","1","1812","1084","OP1084","4","3","2019-07-22 14:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("3244","1","1813","1085","OP1085","1","3","2019-07-22 15:11:03");
INSERT INTO tbl_patient_visit_logs VALUES("3245","1","1814","1040","OP1040","1","3","2019-07-22 18:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("3246","1","1813","1085","OP1085","3","3","2019-07-22 19:06:57");
INSERT INTO tbl_patient_visit_logs VALUES("3247","1","1814","1040","OP1040","3","3","2019-07-22 19:14:42");
INSERT INTO tbl_patient_visit_logs VALUES("3248","1","1815","1086","OP1086","1","3","2019-07-23 10:19:55");
INSERT INTO tbl_patient_visit_logs VALUES("3249","1","1816","1069","OP1069","1","3","2019-07-23 10:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("3250","1","1817","1087","OP1087","1","3","2019-07-23 10:58:32");
INSERT INTO tbl_patient_visit_logs VALUES("3251","1","1818","1088","OP1088","1","3","2019-07-23 11:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("3252","1","1816","1069","OP1069","3","3","2019-07-23 11:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("3253","1","1817","1087","OP1087","3","3","2019-07-23 11:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("3254","1","1819","1089","OP1089","1","3","2019-07-23 12:13:30");
INSERT INTO tbl_patient_visit_logs VALUES("3255","1","1815","1086","OP1086","3","3","2019-07-23 12:23:20");
INSERT INTO tbl_patient_visit_logs VALUES("3256","1","1819","1089","OP1089","3","3","2019-07-23 12:23:29");
INSERT INTO tbl_patient_visit_logs VALUES("3257","1","1818","1088","OP1088","3","3","2019-07-23 12:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("3258","1","1820","1090","OP1090","1","3","2019-07-23 12:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("3259","1","1821","1091","OP1091","1","3","2019-07-23 13:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("3260","1","1820","1090","OP1090","3","3","2019-07-23 13:49:37");
INSERT INTO tbl_patient_visit_logs VALUES("3261","1","1821","1091","OP1091","3","3","2019-07-23 13:53:34");
INSERT INTO tbl_patient_visit_logs VALUES("3262","1","1822","138","OP138","1","3","2019-07-23 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("3263","1","1823","1092","OP1092","1","3","2019-07-23 17:45:13");
INSERT INTO tbl_patient_visit_logs VALUES("3264","1","1824","1093","OP1093","1","3","2019-07-23 18:06:02");
INSERT INTO tbl_patient_visit_logs VALUES("3265","1","1822","138","OP138","3","3","2019-07-23 18:09:41");
INSERT INTO tbl_patient_visit_logs VALUES("3266","1","1824","1093","OP1093","3","3","2019-07-23 18:24:40");
INSERT INTO tbl_patient_visit_logs VALUES("3267","1","1825","230","OP230","1","3","2019-07-23 18:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("3268","1","1823","1092","OP1092","3","3","2019-07-23 19:15:28");
INSERT INTO tbl_patient_visit_logs VALUES("3269","1","1825","230","OP230","3","3","2019-07-23 19:15:32");
INSERT INTO tbl_patient_visit_logs VALUES("3270","1","1826","145","OP145","1","3","2019-07-24 10:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("3271","1","1827","1051","OP1051","1","3","2019-07-24 10:31:36");
INSERT INTO tbl_patient_visit_logs VALUES("3272","1","1828","560","OP560","1","3","2019-07-24 10:36:54");
INSERT INTO tbl_patient_visit_logs VALUES("3273","1","1826","145","OP145","3","3","2019-07-24 10:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("3274","1","1829","506","OP506","1","3","2019-07-24 11:48:42");
INSERT INTO tbl_patient_visit_logs VALUES("3275","1","1830","1094","OP1094","1","3","2019-07-24 11:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("3276","1","1828","560","OP560","3","3","2019-07-24 12:11:58");
INSERT INTO tbl_patient_visit_logs VALUES("3277","1","1829","506","OP506","3","3","2019-07-24 12:12:03");
INSERT INTO tbl_patient_visit_logs VALUES("3278","1","1830","1094","OP1094","3","3","2019-07-24 12:12:06");
INSERT INTO tbl_patient_visit_logs VALUES("3279","1","1831","1095","OP1095","1","3","2019-07-24 12:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("3280","1","1832","679","OP679","1","3","2019-07-24 12:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("3281","1","1832","679","OP679","3","3","2019-07-24 12:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("3282","1","1827","1051","OP1051","3","3","2019-07-24 12:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("3283","1","1831","1095","OP1095","3","3","2019-07-24 12:38:42");
INSERT INTO tbl_patient_visit_logs VALUES("3284","1","1833","1048","OP1048","1","3","2019-07-24 12:39:20");
INSERT INTO tbl_patient_visit_logs VALUES("3285","1","1834","1096","OP1096","1","3","2019-07-24 13:04:43");
INSERT INTO tbl_patient_visit_logs VALUES("3286","1","1835","1097","OP1097","1","3","2019-07-24 13:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("3287","1","1835","1097","OP1097","4","3","2019-07-24 13:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("3288","1","1834","1096","OP1096","3","3","2019-07-24 13:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("3289","1","1833","1048","OP1048","3","3","2019-07-24 13:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("3290","1","1836","1098","OP1098","1","3","2019-07-24 13:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("3291","1","1836","1098","OP1098","3","3","2019-07-24 13:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("3292","1","1837","1093","OP1093","1","3","2019-07-24 17:58:09");
INSERT INTO tbl_patient_visit_logs VALUES("3293","1","1838","1053","OP1053","1","3","2019-07-24 18:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("3294","1","1838","1053","OP1053","3","3","2019-07-24 18:06:45");
INSERT INTO tbl_patient_visit_logs VALUES("3295","1","1837","1093","OP1093","3","3","2019-07-24 18:06:55");
INSERT INTO tbl_patient_visit_logs VALUES("3296","1","1839","751","OP751","1","3","2019-07-24 18:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("3297","1","1839","751","OP751","3","3","2019-07-24 18:18:13");
INSERT INTO tbl_patient_visit_logs VALUES("3298","1","1840","613","OP613","1","3","2019-07-25 11:28:04");
INSERT INTO tbl_patient_visit_logs VALUES("3299","1","1840","613","OP613","3","3","2019-07-25 11:37:01");
INSERT INTO tbl_patient_visit_logs VALUES("3300","1","1841","1099","OP1099","1","3","2019-07-25 12:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("3301","1","1842","1009","OP1009","1","3","2019-07-25 13:16:09");
INSERT INTO tbl_patient_visit_logs VALUES("3302","1","1842","1009","OP1009","3","3","2019-07-25 13:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("3303","1","1841","1099","OP1099","3","3","2019-07-25 13:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("3304","1","1843","210","OP210","1","3","2019-07-25 18:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("3305","1","1844","1100","OP1100","1","3","2019-07-25 18:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("3306","1","1843","210","OP210","3","3","2019-07-25 18:42:13");
INSERT INTO tbl_patient_visit_logs VALUES("3307","1","1845","1026","OP1026","1","3","2019-07-25 18:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("3308","1","1844","1100","OP1100","3","3","2019-07-25 18:46:36");
INSERT INTO tbl_patient_visit_logs VALUES("3309","1","1845","1026","OP1026","3","3","2019-07-25 18:48:54");
INSERT INTO tbl_patient_visit_logs VALUES("3310","1","1846","1038","OP1038","1","3","2019-07-26 11:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("3311","1","1846","1038","OP1038","3","3","2019-07-26 11:26:58");
INSERT INTO tbl_patient_visit_logs VALUES("3312","1","1847","1101","OP1101","1","3","2019-07-26 17:50:14");
INSERT INTO tbl_patient_visit_logs VALUES("3313","1","1848","214","OP214","1","3","2019-07-26 18:40:25");
INSERT INTO tbl_patient_visit_logs VALUES("3314","1","1849","1102","OP1102","1","3","2019-07-26 18:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("3315","1","1847","1101","OP1101","3","3","2019-07-26 19:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("3316","1","1848","214","OP214","3","3","2019-07-26 19:00:17");
INSERT INTO tbl_patient_visit_logs VALUES("3317","1","1849","1102","OP1102","3","3","2019-07-26 19:10:03");
INSERT INTO tbl_patient_visit_logs VALUES("3318","1","1850","1103","OP1103","1","3","2019-07-27 10:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("3319","1","1851","1104","OP1104","1","3","2019-07-27 10:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("3320","1","1850","1103","OP1103","3","3","2019-07-27 11:13:30");
INSERT INTO tbl_patient_visit_logs VALUES("3321","1","1851","1104","OP1104","3","3","2019-07-27 11:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("3322","1","1852","235","OP235","1","3","2019-07-27 11:35:23");
INSERT INTO tbl_patient_visit_logs VALUES("3323","1","1852","235","OP235","3","3","2019-07-27 11:43:43");
INSERT INTO tbl_patient_visit_logs VALUES("3324","1","1853","613","OP613","1","3","2019-07-27 12:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("3325","1","1853","613","OP613","3","3","2019-07-27 12:20:29");
INSERT INTO tbl_patient_visit_logs VALUES("3326","1","1854","1105","OP1105","1","3","2019-07-27 12:57:03");
INSERT INTO tbl_patient_visit_logs VALUES("3327","1","1854","1105","OP1105","4","3","2019-07-27 13:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("3328","1","1855","560","OP560","1","3","2019-07-27 13:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("3329","1","1855","560","OP560","3","3","2019-07-27 13:35:53");
INSERT INTO tbl_patient_visit_logs VALUES("3330","1","1856","1102","OP1102","1","3","2019-07-27 18:01:58");
INSERT INTO tbl_patient_visit_logs VALUES("3331","1","1856","1102","OP1102","3","3","2019-07-27 18:05:41");
INSERT INTO tbl_patient_visit_logs VALUES("3332","1","1857","88","OP88","1","3","2019-07-27 19:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("3333","1","1858","1106","OP1106","1","3","2019-07-27 19:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("3334","1","1859","1107","OP1107","1","3","2019-07-27 19:08:47");
INSERT INTO tbl_patient_visit_logs VALUES("3335","1","1858","1106","OP1106","3","3","2019-07-27 19:09:40");
INSERT INTO tbl_patient_visit_logs VALUES("3336","1","1857","88","OP88","3","3","2019-07-27 19:10:39");
INSERT INTO tbl_patient_visit_logs VALUES("3337","1","1859","1107","OP1107","3","3","2019-07-27 19:10:45");
INSERT INTO tbl_patient_visit_logs VALUES("3338","1","1860","342","OP342","1","3","2019-07-27 19:13:02");
INSERT INTO tbl_patient_visit_logs VALUES("3339","1","1861","603","OP603","1","3","2019-07-27 19:13:32");
INSERT INTO tbl_patient_visit_logs VALUES("3340","1","1862","1108","OP1108","1","3","2019-07-27 19:16:30");
INSERT INTO tbl_patient_visit_logs VALUES("3341","1","1860","342","OP342","3","3","2019-07-27 19:34:30");
INSERT INTO tbl_patient_visit_logs VALUES("3342","1","1861","603","OP603","3","3","2019-07-27 19:34:33");
INSERT INTO tbl_patient_visit_logs VALUES("3343","1","1863","1109","OP1109","1","3","2019-07-29 10:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("3344","1","1864","88","OP88","1","3","2019-07-29 10:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("3345","1","1864","88","OP88","3","3","2019-07-29 10:35:06");
INSERT INTO tbl_patient_visit_logs VALUES("3346","1","1865","1110","OP1110","1","3","2019-07-29 10:40:21");
INSERT INTO tbl_patient_visit_logs VALUES("3347","1","1866","797","OP797","1","3","2019-07-29 10:44:30");
INSERT INTO tbl_patient_visit_logs VALUES("3348","1","1863","1109","OP1109","3","3","2019-07-29 10:47:38");
INSERT INTO tbl_patient_visit_logs VALUES("3349","1","1865","1110","OP1110","3","3","2019-07-29 10:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("3350","1","1867","145","OP145","1","3","2019-07-29 10:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("3351","1","1866","797","OP797","3","3","2019-07-29 11:05:27");
INSERT INTO tbl_patient_visit_logs VALUES("3352","1","1867","145","OP145","3","3","2019-07-29 11:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("3353","1","1868","1008","OP1008","1","3","2019-07-29 11:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("3354","1","1869","1111","OP1111","1","3","2019-07-29 11:48:13");
INSERT INTO tbl_patient_visit_logs VALUES("3355","1","1869","1111","OP1111","3","3","2019-07-29 12:20:10");
INSERT INTO tbl_patient_visit_logs VALUES("3356","1","1868","1008","OP1008","3","3","2019-07-29 14:00:53");
INSERT INTO tbl_patient_visit_logs VALUES("3357","1","1870","1112","OP1112","1","3","2019-07-29 14:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("3358","1","1870","1112","OP1112","3","3","2019-07-29 15:41:58");
INSERT INTO tbl_patient_visit_logs VALUES("3359","1","1871","1113","OP1113","1","3","2019-07-29 17:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("3360","1","1871","1113","OP1113","3","3","2019-07-29 18:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("3361","1","1872","1114","OP1114","1","3","2019-07-29 18:27:22");
INSERT INTO tbl_patient_visit_logs VALUES("3362","1","1872","1114","OP1114","4","3","2019-07-29 18:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("3363","1","1873","1115","OP1115","1","3","2019-07-30 10:48:54");
INSERT INTO tbl_patient_visit_logs VALUES("3364","1","1874","997","OP997","1","3","2019-07-30 10:51:40");
INSERT INTO tbl_patient_visit_logs VALUES("3365","1","1875","1112","OP1112","1","3","2019-07-30 11:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("3366","1","1876","1113","OP1113","1","3","2019-07-30 11:29:27");
INSERT INTO tbl_patient_visit_logs VALUES("3367","1","1877","982","OP982","1","3","2019-07-30 12:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("3368","1","1878","613","OP613","1","3","2019-07-30 13:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("3369","1","1879","1009","OP1009","1","3","2019-07-30 13:13:50");
INSERT INTO tbl_patient_visit_logs VALUES("3370","1","1875","1112","OP1112","3","3","2019-07-30 13:14:15");
INSERT INTO tbl_patient_visit_logs VALUES("3371","1","1877","982","OP982","3","3","2019-07-30 13:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("3372","1","1879","1009","OP1009","3","3","2019-07-30 14:13:27");
INSERT INTO tbl_patient_visit_logs VALUES("3373","1","1874","997","OP997","3","3","2019-07-30 14:13:31");
INSERT INTO tbl_patient_visit_logs VALUES("3374","1","1880","1116","OP1116","1","3","2019-07-30 18:03:10");
INSERT INTO tbl_patient_visit_logs VALUES("3375","1","1876","1113","OP1113","3","3","2019-07-30 18:16:07");
INSERT INTO tbl_patient_visit_logs VALUES("3376","1","1878","613","OP613","3","3","2019-07-30 18:16:10");
INSERT INTO tbl_patient_visit_logs VALUES("3377","1","1880","1116","OP1116","3","3","2019-07-30 18:16:16");
INSERT INTO tbl_patient_visit_logs VALUES("3378","1","1881","1117","OP1117","1","3","2019-07-30 18:18:13");
INSERT INTO tbl_patient_visit_logs VALUES("3379","1","1881","1117","OP1117","3","3","2019-07-30 18:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("3380","1","1882","1118","OP1118","1","3","2019-07-30 18:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("3381","1","1882","1118","OP1118","3","3","2019-07-30 19:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("3382","1","1873","1115","OP1115","3","3","2019-07-30 19:03:28");
INSERT INTO tbl_patient_visit_logs VALUES("3383","1","1883","252","OP252","1","3","2019-07-31 10:07:43");
INSERT INTO tbl_patient_visit_logs VALUES("3384","1","1883","252","OP252","3","3","2019-07-31 10:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("3385","1","1884","1119","OP1119","1","3","2019-07-31 10:43:24");
INSERT INTO tbl_patient_visit_logs VALUES("3386","1","1884","1119","OP1119","3","3","2019-07-31 11:04:00");
INSERT INTO tbl_patient_visit_logs VALUES("3387","1","1885","1120","OP1120","1","3","2019-07-31 11:14:11");
INSERT INTO tbl_patient_visit_logs VALUES("3388","1","1886","1121","OP1121","1","3","2019-07-31 11:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("3389","1","1886","1121","OP1121","4","3","2019-07-31 11:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("3390","1","1887","1122","OP1122","1","3","2019-07-31 11:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("3391","1","1888","230","OP230","1","3","2019-07-31 12:01:44");
INSERT INTO tbl_patient_visit_logs VALUES("3392","1","1885","1120","OP1120","3","3","2019-07-31 12:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("3393","1","1887","1122","OP1122","3","3","2019-07-31 12:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("3394","1","1888","230","OP230","3","3","2019-07-31 12:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("3395","1","1889","421","OP421","1","3","2019-07-31 13:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("3396","1","1890","785","OP785","1","3","2019-07-31 13:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("3397","1","1889","421","OP421","3","3","2019-07-31 13:35:50");
INSERT INTO tbl_patient_visit_logs VALUES("3398","1","1890","785","OP785","3","3","2019-07-31 13:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("3399","1","1891","1123","OP1123","1","3","2019-07-31 17:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("3400","1","1892","586","OP586","1","3","2019-08-01 10:20:42");
INSERT INTO tbl_patient_visit_logs VALUES("3401","1","1892","586","OP586","3","3","2019-08-01 10:28:18");
INSERT INTO tbl_patient_visit_logs VALUES("3402","1","1893","1118","OP1118","1","3","2019-08-01 11:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("3403","1","1894","1124","OP1124","1","3","2019-08-01 12:54:37");
INSERT INTO tbl_patient_visit_logs VALUES("3404","1","1895","1125","OP1125","1","3","2019-08-01 13:11:50");
INSERT INTO tbl_patient_visit_logs VALUES("3405","1","1893","1118","OP1118","3","3","2019-08-01 14:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("3406","1","1894","1124","OP1124","3","3","2019-08-01 14:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("3407","1","1895","1125","OP1125","3","3","2019-08-01 14:59:20");
INSERT INTO tbl_patient_visit_logs VALUES("3408","1","1896","1126","OP1126","1","3","2019-08-01 17:42:02");
INSERT INTO tbl_patient_visit_logs VALUES("3409","1","1896","1126","OP1126","3","3","2019-08-01 17:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("3410","1","1897","1085","OP1085","1","3","2019-08-01 19:18:29");
INSERT INTO tbl_patient_visit_logs VALUES("3411","1","1897","1085","OP1085","3","3","2019-08-01 19:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("3412","1","1898","1110","OP1110","1","3","2019-08-02 11:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("3413","1","1898","1110","OP1110","3","3","2019-08-02 12:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("3414","1","1899","672","OP672","1","3","2019-08-02 12:40:57");
INSERT INTO tbl_patient_visit_logs VALUES("3415","1","1900","992","OP992","1","3","2019-08-02 13:15:46");
INSERT INTO tbl_patient_visit_logs VALUES("3416","1","1900","992","OP992","3","3","2019-08-02 13:16:15");
INSERT INTO tbl_patient_visit_logs VALUES("3417","1","1901","992","OP992","1","3","2019-08-02 13:16:42");
INSERT INTO tbl_patient_visit_logs VALUES("3418","1","1901","992","OP992","3","3","2019-08-02 13:29:25");
INSERT INTO tbl_patient_visit_logs VALUES("3419","1","1899","672","OP672","3","3","2019-08-02 13:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("3420","1","1902","636","OP636","1","3","2019-08-02 17:51:53");
INSERT INTO tbl_patient_visit_logs VALUES("3421","1","1903","1127","OP1127","1","3","2019-08-02 18:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("3422","1","1904","235","OP235","1","3","2019-08-02 18:34:39");
INSERT INTO tbl_patient_visit_logs VALUES("3423","1","1903","1127","OP1127","3","3","2019-08-02 18:45:23");
INSERT INTO tbl_patient_visit_logs VALUES("3424","1","1902","636","OP636","3","3","2019-08-02 19:08:00");
INSERT INTO tbl_patient_visit_logs VALUES("3425","1","1904","235","OP235","3","3","2019-08-02 19:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("3426","1","1905","1069","OP1069","1","3","2019-08-02 19:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("3427","1","1905","1069","OP1069","3","3","2019-08-02 19:15:44");
INSERT INTO tbl_patient_visit_logs VALUES("3428","1","1906","1128","OP1128","1","3","2019-08-03 11:40:02");
INSERT INTO tbl_patient_visit_logs VALUES("3429","1","1906","1128","OP1128","3","3","2019-08-03 11:44:55");
INSERT INTO tbl_patient_visit_logs VALUES("3430","1","1907","1129","OP1129","1","3","2019-08-03 12:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("3431","1","1908","1130","OP1130","1","3","2019-08-03 12:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("3432","1","1909","1098","OP1098","1","3","2019-08-03 12:14:48");
INSERT INTO tbl_patient_visit_logs VALUES("3433","1","1908","1130","OP1130","3","3","2019-08-03 12:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("3434","1","1910","1131","OP1131","1","3","2019-08-03 12:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("3435","1","1910","1131","OP1131","3","3","2019-08-03 12:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("3436","1","1909","1098","OP1098","3","3","2019-08-03 12:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("3437","1","1907","1129","OP1129","3","3","2019-08-03 12:44:58");
INSERT INTO tbl_patient_visit_logs VALUES("3438","1","1911","1132","OP1132","1","3","2019-08-03 15:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("3439","1","1911","1132","OP1132","3","3","2019-08-03 15:25:32");
INSERT INTO tbl_patient_visit_logs VALUES("3440","1","1912","1093","OP1093","1","3","2019-08-03 17:45:28");
INSERT INTO tbl_patient_visit_logs VALUES("3441","1","1912","1093","OP1093","3","3","2019-08-03 17:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("3442","1","1913","1104","OP1104","1","3","2019-08-05 10:11:40");
INSERT INTO tbl_patient_visit_logs VALUES("3443","1","1913","1104","OP1104","3","3","2019-08-05 10:35:10");
INSERT INTO tbl_patient_visit_logs VALUES("3444","1","1914","1133","OP1133","1","3","2019-08-05 11:47:20");
INSERT INTO tbl_patient_visit_logs VALUES("3445","1","1915","679","OP679","1","3","2019-08-05 11:47:49");
INSERT INTO tbl_patient_visit_logs VALUES("3446","1","1916","1038","OP1038","1","3","2019-08-05 11:48:17");
INSERT INTO tbl_patient_visit_logs VALUES("3447","1","1917","230","OP230","1","3","2019-08-05 12:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("3448","1","1914","1133","OP1133","3","3","2019-08-05 13:52:43");
INSERT INTO tbl_patient_visit_logs VALUES("3449","1","1915","679","OP679","3","3","2019-08-05 13:52:47");
INSERT INTO tbl_patient_visit_logs VALUES("3450","1","1916","1038","OP1038","3","3","2019-08-05 13:52:50");
INSERT INTO tbl_patient_visit_logs VALUES("3451","1","1917","230","OP230","3","3","2019-08-05 13:52:53");
INSERT INTO tbl_patient_visit_logs VALUES("3452","1","1918","1134","OP1134","1","3","2019-08-05 18:17:39");
INSERT INTO tbl_patient_visit_logs VALUES("3453","1","1919","1135","OP1135","1","3","2019-08-05 18:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("3454","1","1920","1026","OP1026","1","3","2019-08-05 18:24:01");
INSERT INTO tbl_patient_visit_logs VALUES("3455","1","1918","1134","OP1134","3","3","2019-08-05 18:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("3456","1","1919","1135","OP1135","3","3","2019-08-05 18:47:10");
INSERT INTO tbl_patient_visit_logs VALUES("3457","1","1920","1026","OP1026","3","3","2019-08-05 19:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("3458","1","1921","82","OP82","1","3","2019-08-06 10:15:46");
INSERT INTO tbl_patient_visit_logs VALUES("3459","1","1921","82","OP82","3","3","2019-08-06 10:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("3460","1","1922","1136","OP1136","1","3","2019-08-06 10:36:43");
INSERT INTO tbl_patient_visit_logs VALUES("3461","1","1922","1136","OP1136","3","3","2019-08-06 10:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("3462","1","1923","455","OP455","1","3","2019-08-06 10:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("3463","1","1923","455","OP455","3","3","2019-08-06 11:29:15");
INSERT INTO tbl_patient_visit_logs VALUES("3464","1","1924","992","OP992","1","3","2019-08-06 17:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("3465","1","1924","992","OP992","4","3","2019-08-06 17:57:22");
INSERT INTO tbl_patient_visit_logs VALUES("3466","1","1925","1137","OP1137","1","3","2019-08-06 18:51:37");
INSERT INTO tbl_patient_visit_logs VALUES("3467","1","1925","1137","OP1137","4","3","2019-08-06 19:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("3468","1","1926","1137","OP1137","1","3","2019-08-06 19:10:42");
INSERT INTO tbl_patient_visit_logs VALUES("3469","1","1927","1062","OP1062","1","3","2019-08-06 19:28:22");
INSERT INTO tbl_patient_visit_logs VALUES("3470","1","1927","1062","OP1062","3","3","2019-08-06 19:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("3471","1","1928","1138","OP1138","1","3","2019-08-07 10:34:36");
INSERT INTO tbl_patient_visit_logs VALUES("3472","1","1928","1138","OP1138","3","3","2019-08-07 10:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("3473","1","1929","1139","OP1139","1","3","2019-08-07 11:25:04");
INSERT INTO tbl_patient_visit_logs VALUES("3474","1","1930","1130","OP1130","1","3","2019-08-07 11:57:46");
INSERT INTO tbl_patient_visit_logs VALUES("3475","1","1930","1130","OP1130","3","3","2019-08-07 12:11:08");
INSERT INTO tbl_patient_visit_logs VALUES("3476","1","1931","1140","OP1140","1","3","2019-08-07 13:15:50");
INSERT INTO tbl_patient_visit_logs VALUES("3477","1","1931","1140","OP1140","3","3","2019-08-07 13:40:39");
INSERT INTO tbl_patient_visit_logs VALUES("3478","1","1932","1141","OP1141","1","3","2019-08-08 10:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("3479","1","1933","1142","OP1142","1","3","2019-08-08 11:10:48");
INSERT INTO tbl_patient_visit_logs VALUES("3480","1","1934","1143","OP1143","1","3","2019-08-08 12:39:22");
INSERT INTO tbl_patient_visit_logs VALUES("3481","1","1933","1142","OP1142","3","3","2019-08-08 12:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("3482","1","1932","1141","OP1141","3","3","2019-08-08 12:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("3483","1","1934","1143","OP1143","3","3","2019-08-08 13:19:03");
INSERT INTO tbl_patient_visit_logs VALUES("3484","1","1935","1144","OP1144","1","3","2019-08-08 17:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("3485","1","1935","1144","OP1144","3","3","2019-08-08 17:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("3486","1","1936","1145","OP1145","1","3","2019-08-08 19:04:01");
INSERT INTO tbl_patient_visit_logs VALUES("3487","1","1936","1145","OP1145","3","3","2019-08-08 19:11:13");
INSERT INTO tbl_patient_visit_logs VALUES("3488","1","1937","1138","OP1138","1","3","2019-08-08 19:22:26");
INSERT INTO tbl_patient_visit_logs VALUES("3489","1","1937","1138","OP1138","3","3","2019-08-08 19:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("3490","1","1938","1146","OP1146","1","3","2019-08-09 11:46:17");
INSERT INTO tbl_patient_visit_logs VALUES("3491","1","1938","1146","OP1146","3","3","2019-08-09 12:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("3492","1","1939","689","OP689","1","3","2019-08-09 15:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("3493","1","1940","1147","OP1147","1","3","2019-08-09 18:01:51");
INSERT INTO tbl_patient_visit_logs VALUES("3494","1","1940","1147","OP1147","3","3","2019-08-09 18:30:35");
INSERT INTO tbl_patient_visit_logs VALUES("3495","1","1941","1148","OP1148","1","3","2019-08-09 19:57:30");
INSERT INTO tbl_patient_visit_logs VALUES("3496","1","1941","1148","OP1148","3","3","2019-08-09 19:57:35");
INSERT INTO tbl_patient_visit_logs VALUES("3497","1","1942","1065","OP1065","1","3","2019-08-09 19:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("3498","1","1942","1065","OP1065","3","3","2019-08-09 20:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("3499","1","1943","1149","OP1149","1","3","2019-08-10 12:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("3500","1","1943","1149","OP1149","3","3","2019-08-10 12:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("3501","1","1944","1150","OP1150","1","3","2019-08-10 17:34:32");
INSERT INTO tbl_patient_visit_logs VALUES("3502","1","1945","1118","OP1118","1","3","2019-08-10 17:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("3503","1","1946","1151","OP1151","1","3","2019-08-10 18:21:42");
INSERT INTO tbl_patient_visit_logs VALUES("3504","1","1946","1151","OP1151","3","3","2019-08-10 18:38:24");
INSERT INTO tbl_patient_visit_logs VALUES("3505","1","1947","1152","OP1152","1","3","2019-08-10 19:13:10");
INSERT INTO tbl_patient_visit_logs VALUES("3506","1","1947","1152","OP1152","3","3","2019-08-10 19:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("3507","1","1945","1118","OP1118","3","3","2019-08-10 19:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("3508","1","1944","1150","OP1150","3","3","2019-08-10 19:40:48");
INSERT INTO tbl_patient_visit_logs VALUES("3509","1","1948","1153","OP1153","1","3","2019-08-12 12:40:16");
INSERT INTO tbl_patient_visit_logs VALUES("3510","1","1949","1154","OP1154","1","3","2019-08-12 12:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("3511","1","1948","1153","OP1153","3","3","2019-08-12 13:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("3512","1","1949","1154","OP1154","3","3","2019-08-12 14:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("3513","1","1950","1155","OP1155","1","3","2019-08-12 18:09:36");
INSERT INTO tbl_patient_visit_logs VALUES("3514","1","1950","1155","OP1155","3","3","2019-08-12 18:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("3515","1","1951","1156","OP1156","1","3","2019-08-12 18:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("3516","1","1951","1156","OP1156","3","3","2019-08-12 19:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("3517","1","1952","1157","OP1157","1","3","2019-08-12 19:17:27");
INSERT INTO tbl_patient_visit_logs VALUES("3518","1","1952","1157","OP1157","3","3","2019-08-12 19:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("3519","1","1953","625","OP625","1","3","2019-08-12 19:31:55");
INSERT INTO tbl_patient_visit_logs VALUES("3520","1","1954","1158","OP1158","1","3","2019-08-12 19:36:27");
INSERT INTO tbl_patient_visit_logs VALUES("3521","1","1955","531","OP531","1","3","2019-08-12 19:43:11");
INSERT INTO tbl_patient_visit_logs VALUES("3522","1","1954","1158","OP1158","3","3","2019-08-12 19:44:22");
INSERT INTO tbl_patient_visit_logs VALUES("3523","1","1953","625","OP625","3","3","2019-08-12 19:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("3524","1","1955","531","OP531","3","3","2019-08-12 19:49:15");
INSERT INTO tbl_patient_visit_logs VALUES("3525","1","1956","1159","OP1159","1","3","2019-08-13 10:13:06");
INSERT INTO tbl_patient_visit_logs VALUES("3526","1","1957","1026","OP1026","1","3","2019-08-13 10:13:26");
INSERT INTO tbl_patient_visit_logs VALUES("3527","1","1956","1159","OP1159","3","3","2019-08-13 10:23:55");
INSERT INTO tbl_patient_visit_logs VALUES("3528","1","1958","1160","OP1160","1","3","2019-08-13 13:31:37");
INSERT INTO tbl_patient_visit_logs VALUES("3529","1","1958","1160","OP1160","4","3","2019-08-13 13:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("3530","1","1957","1026","OP1026","3","3","2019-08-13 17:32:53");
INSERT INTO tbl_patient_visit_logs VALUES("3531","1","1959","743","OP743","1","3","2019-08-13 18:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("3532","1","1960","1149","OP1149","1","3","2019-08-13 18:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("3533","1","1959","743","OP743","3","3","2019-08-13 18:15:57");
INSERT INTO tbl_patient_visit_logs VALUES("3534","1","1960","1149","OP1149","3","3","2019-08-13 18:26:58");
INSERT INTO tbl_patient_visit_logs VALUES("3535","1","1961","922","OP922","1","3","2019-08-13 18:28:08");
INSERT INTO tbl_patient_visit_logs VALUES("3536","1","1961","922","OP922","3","3","2019-08-13 18:33:16");
INSERT INTO tbl_patient_visit_logs VALUES("3537","1","1962","607","OP607","1","3","2019-08-13 19:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("3538","1","1963","293","OP293","1","3","2019-08-14 10:10:37");
INSERT INTO tbl_patient_visit_logs VALUES("3539","1","1963","293","OP293","3","3","2019-08-14 10:24:06");
INSERT INTO tbl_patient_visit_logs VALUES("3540","1","1964","311","OP311","1","3","2019-08-14 10:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("3541","1","1965","1026","OP1026","1","3","2019-08-14 10:40:18");
INSERT INTO tbl_patient_visit_logs VALUES("3542","1","1964","311","OP311","3","3","2019-08-14 10:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("3543","1","1966","1161","OP1161","1","3","2019-08-14 10:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("3544","1","1967","1162","OP1162","1","3","2019-08-14 12:24:25");
INSERT INTO tbl_patient_visit_logs VALUES("3545","1","1968","506","OP506","1","3","2019-08-14 12:31:03");
INSERT INTO tbl_patient_visit_logs VALUES("3546","1","1969","1163","OP1163","1","3","2019-08-14 12:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("3547","1","1966","1161","OP1161","3","3","2019-08-14 13:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("3548","1","1969","1163","OP1163","3","3","2019-08-14 13:06:30");
INSERT INTO tbl_patient_visit_logs VALUES("3549","1","1965","1026","OP1026","3","3","2019-08-14 14:20:41");
INSERT INTO tbl_patient_visit_logs VALUES("3550","1","1967","1162","OP1162","3","3","2019-08-14 14:20:48");
INSERT INTO tbl_patient_visit_logs VALUES("3551","1","1968","506","OP506","3","3","2019-08-14 14:20:57");
INSERT INTO tbl_patient_visit_logs VALUES("3552","1","1970","1164","OP1164","1","3","2019-08-14 14:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("3553","1","1970","1164","OP1164","3","3","2019-08-14 14:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("3554","1","1971","1163","OP1163","1","3","2019-08-14 15:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("3555","1","1971","1163","OP1163","3","3","2019-08-14 15:23:15");
INSERT INTO tbl_patient_visit_logs VALUES("3556","1","1972","1165","OP1165","1","3","2019-08-14 15:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("3557","1","1972","1165","OP1165","3","3","2019-08-14 15:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("3558","1","1973","1166","OP1166","1","3","2019-08-14 17:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("3559","1","1973","1166","OP1166","3","3","2019-08-14 17:34:28");
INSERT INTO tbl_patient_visit_logs VALUES("3560","1","1974","716","OP716","1","3","2019-08-14 18:09:47");
INSERT INTO tbl_patient_visit_logs VALUES("3561","1","1974","716","OP716","3","3","2019-08-14 18:22:22");
INSERT INTO tbl_patient_visit_logs VALUES("3562","1","1975","1161","OP1161","1","3","2019-08-15 11:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("3563","1","1975","1161","OP1161","3","3","2019-08-15 11:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("3564","1","1976","1167","OP1167","1","3","2019-08-16 10:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("3565","1","1977","1168","OP1168","1","3","2019-08-16 10:20:09");
INSERT INTO tbl_patient_visit_logs VALUES("3566","1","1978","1169","OP1169","1","3","2019-08-16 10:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("3567","1","1979","1170","OP1170","1","3","2019-08-16 10:39:24");
INSERT INTO tbl_patient_visit_logs VALUES("3568","1","1980","866","OP866","1","3","2019-08-16 10:43:06");
INSERT INTO tbl_patient_visit_logs VALUES("3569","1","1978","1169","OP1169","3","3","2019-08-16 10:43:47");
INSERT INTO tbl_patient_visit_logs VALUES("3570","1","1981","1171","OP1171","1","3","2019-08-16 10:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("3571","1","1982","1172","OP1172","1","3","2019-08-16 10:56:37");
INSERT INTO tbl_patient_visit_logs VALUES("3572","1","1983","1173","OP1173","1","3","2019-08-16 11:23:54");
INSERT INTO tbl_patient_visit_logs VALUES("3573","1","1977","1168","OP1168","3","3","2019-08-16 11:32:49");
INSERT INTO tbl_patient_visit_logs VALUES("3574","1","1979","1170","OP1170","3","3","2019-08-16 11:32:58");
INSERT INTO tbl_patient_visit_logs VALUES("3575","1","1980","866","OP866","3","3","2019-08-16 11:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("3576","1","1983","1173","OP1173","3","3","2019-08-16 11:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("3577","1","1976","1167","OP1167","3","3","2019-08-16 11:35:07");
INSERT INTO tbl_patient_visit_logs VALUES("3578","1","1984","1174","OP1174","1","3","2019-08-16 11:50:56");
INSERT INTO tbl_patient_visit_logs VALUES("3579","1","1985","1161","OP1161","1","3","2019-08-16 12:05:27");
INSERT INTO tbl_patient_visit_logs VALUES("3580","1","1984","1174","OP1174","3","3","2019-08-16 12:15:54");
INSERT INTO tbl_patient_visit_logs VALUES("3581","1","1986","1175","OP1175","1","3","2019-08-16 12:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("3582","1","1981","1171","OP1171","3","3","2019-08-16 13:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("3583","1","1982","1172","OP1172","3","3","2019-08-16 13:39:30");
INSERT INTO tbl_patient_visit_logs VALUES("3584","1","1985","1161","OP1161","3","3","2019-08-16 13:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("3585","1","1987","1176","OP1176","1","3","2019-08-16 17:38:11");
INSERT INTO tbl_patient_visit_logs VALUES("3586","1","1986","1175","OP1175","3","3","2019-08-16 17:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("3587","1","1987","1176","OP1176","3","3","2019-08-16 17:59:28");
INSERT INTO tbl_patient_visit_logs VALUES("3588","1","1988","245","OP245","1","3","2019-08-16 18:12:05");
INSERT INTO tbl_patient_visit_logs VALUES("3589","1","1988","245","OP245","3","3","2019-08-16 18:23:15");
INSERT INTO tbl_patient_visit_logs VALUES("3590","1","1989","1177","OP1177","1","3","2019-08-16 19:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("3591","1","1990","1104","OP1104","1","3","2019-08-16 19:18:19");
INSERT INTO tbl_patient_visit_logs VALUES("3592","1","1989","1177","OP1177","3","3","2019-08-16 19:37:50");
INSERT INTO tbl_patient_visit_logs VALUES("3593","1","1990","1104","OP1104","3","3","2019-08-16 19:40:17");
INSERT INTO tbl_patient_visit_logs VALUES("3594","1","1991","1178","OP1178","1","3","2019-08-16 19:43:55");
INSERT INTO tbl_patient_visit_logs VALUES("3595","1","1991","1178","OP1178","4","3","2019-08-16 19:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("3596","1","1992","71","OP71","1","3","2019-08-17 10:12:55");
INSERT INTO tbl_patient_visit_logs VALUES("3597","1","1993","832","OP832","1","3","2019-08-17 10:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("3598","1","1994","1179","OP1179","1","3","2019-08-17 10:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("3599","1","1995","1180","OP1180","1","3","2019-08-17 10:43:09");
INSERT INTO tbl_patient_visit_logs VALUES("3600","1","1996","1181","OP1181","1","3","2019-08-17 10:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("3601","1","1997","1182","OP1182","1","3","2019-08-17 11:29:45");
INSERT INTO tbl_patient_visit_logs VALUES("3602","1","1998","1183","OP1183","1","3","2019-08-17 11:32:05");
INSERT INTO tbl_patient_visit_logs VALUES("3603","1","1999","632","OP632","1","3","2019-08-17 11:33:30");
INSERT INTO tbl_patient_visit_logs VALUES("3604","1","2000","547","OP547","1","3","2019-08-17 11:43:16");
INSERT INTO tbl_patient_visit_logs VALUES("3605","1","2001","1161","OP1161","1","3","2019-08-17 11:55:11");
INSERT INTO tbl_patient_visit_logs VALUES("3606","1","2002","1156","OP1156","1","3","2019-08-17 12:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("3607","1","2002","1156","OP1156","3","3","2019-08-17 12:41:26");
INSERT INTO tbl_patient_visit_logs VALUES("3608","1","1992","71","OP71","3","3","2019-08-17 12:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("3609","1","2003","1184","OP1184","1","3","2019-08-17 13:23:58");
INSERT INTO tbl_patient_visit_logs VALUES("3610","1","2004","1185","OP1185","1","3","2019-08-17 13:29:42");
INSERT INTO tbl_patient_visit_logs VALUES("3611","1","1994","1179","OP1179","3","3","2019-08-17 13:34:29");
INSERT INTO tbl_patient_visit_logs VALUES("3612","1","1995","1180","OP1180","3","3","2019-08-17 13:34:32");
INSERT INTO tbl_patient_visit_logs VALUES("3613","1","1996","1181","OP1181","3","3","2019-08-17 13:34:36");
INSERT INTO tbl_patient_visit_logs VALUES("3614","1","1997","1182","OP1182","3","3","2019-08-17 13:34:43");
INSERT INTO tbl_patient_visit_logs VALUES("3615","1","2001","1161","OP1161","3","3","2019-08-17 13:34:47");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_all_gst` varchar(25) DEFAULT NULL,
  `tppi_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_gst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_dis_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppr_pid` varchar(250) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `tppr_del` int(11) NOT NULL DEFAULT '0',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0',
  `tppr_modify_by` int(11) DEFAULT NULL,
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppr_id` int(11) NOT NULL DEFAULT '0',
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_id` int(11) NOT NULL DEFAULT '0',
  `tpprq_total_qty` int(11) NOT NULL DEFAULT '0',
  `tpprq_return_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_sgst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_rebate_type` varchar(15) NOT NULL DEFAULT '',
  `tpsi_rebate_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL DEFAULT '0',
  `tpsiq_single_unit_cost` double NOT NULL DEFAULT '0',
  `tpsiq_qty` int(11) NOT NULL DEFAULT '0',
  `tpsiq_gst_rate` double NOT NULL DEFAULT '0',
  `tpsiq_gst_type` varchar(150) DEFAULT NULL,
  `tpsiq_gst_amount` double NOT NULL DEFAULT '0',
  `tpsiq_sgst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_sgst_type` varchar(25) DEFAULT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_tax_amt` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) DEFAULT NULL,
  `tpsiq_dis_amount` double NOT NULL DEFAULT '0',
  `tpsiq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_total` double NOT NULL DEFAULT '0',
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) DEFAULT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL COMMENT 'Not Use',
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text,
  `tpsr_date` date DEFAULT NULL,
  `tpsr_all_gst` varchar(25) DEFAULT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_sgst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_rebate_type` varchar(15) DEFAULT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL DEFAULT '0',
  `tpsrq_single_unit_cost` double NOT NULL DEFAULT '0',
  `tpsrq_qty` int(11) NOT NULL DEFAULT '0',
  `tpsrq_gst_rate` double NOT NULL DEFAULT '0',
  `tpsrq_gst_type` varchar(150) DEFAULT NULL,
  `tpsrq_gst_amount` double NOT NULL DEFAULT '0',
  `tpsrq_sgst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_sgst_type` varchar(25) DEFAULT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_tax_amt` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) DEFAULT NULL,
  `tpsrq_dis_amount` double NOT NULL DEFAULT '0',
  `tpsrq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_total` double NOT NULL DEFAULT '0',
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL DEFAULT '0',
  `pharma_contact` varchar(150) DEFAULT NULL,
  `pharma_address` varchar(350) DEFAULT NULL,
  `pharma_area` varchar(150) DEFAULT NULL,
  `pharma_city` varchar(150) DEFAULT NULL,
  `pharma_state` varchar(150) DEFAULT NULL,
  `pharma_pincode` varchar(35) DEFAULT NULL,
  `pharma_dlno` varchar(350) DEFAULT NULL,
  `pharma_gstno` varchar(350) DEFAULT NULL,
  `pharma_cgstno` varchar(350) DEFAULT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date
","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("99","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","2","Attending Doctor","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) NOT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","1","40","1","10","A5","portrait","24","14","","","","","Y","N","Parimal Hospital","Punit Marg, Nr. Overbridge, Maninagar,Ahmedabad-380008","","","16","0","N","","0","Y","Y","Y","N","16","85","84","83","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","2","1","6","4","5","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y"," Parimal Hospital","Punit Marg, Nr. Overbridge, Maninagar,Ahmedabad-380008","","","16","0","Y","Parimal Hospital","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","35","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","Y","N","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","1","15","A5","landscape","24","14","","","","","Y","N","Parimal Diagnostic","Punit Marg, Nr. Overbridge, Maninagar,Ahmedabad-380008","","","16","0","Y","Parimal Diagnostic","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","Y","N","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","35","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","20","1","1","1","A4","portrait","24","12","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","18","21","20","25","26","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","40","50","1.5","1.5","A5","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","13","14","16","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","79","78","77","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","28","27","29","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","37","38","39","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","33","34","35","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","Leave Certificate","1","35","10","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_13");
INSERT INTO tbl_print_settings_master VALUES("21","Fitness Certificate","1","35","10","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_14");
INSERT INTO tbl_print_settings_master VALUES("22","Spandan Imaging - Requisition ","1","20","10","1","1","A5","landscape","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_15");
INSERT INTO tbl_print_settings_master VALUES("23","Outpatient Billing Overview","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Parimal Diagnostic","Punit Marg, Nr. Overbridge, Maninagar,Ahmedabad-380008","","","16","0","Y","Parimal Diagnostic","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("24","Outpatient Billing Overview","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL DEFAULT '0',
  `rm_given_amount` double NOT NULL DEFAULT '0',
  `rm_pending_amount` double NOT NULL DEFAULT '0',
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_receipt_master VALUES("1","1","21","1","RCPT-201811001","201811001","INV-201811001","OP1","IP2","2997","6089","-12188","2018-11-01","","1","0","","ipd","1","1","3","2018-11-01 05:38:16","2018-12-27 16:46:03");
INSERT INTO tbl_receipt_master VALUES("2","1","21","1","RCPT-201811002","201811002","INV-201811005","OP2","IP1","900","8000","-8000","2018-11-02","","1","0","","ipd","1","","","2018-11-02 05:48:33","2018-12-27 16:46:03");
INSERT INTO tbl_receipt_master VALUES("3","1","21","1","RCPT-201811003","201811003","INV-201811006","OP5","IP3","5000","8000","-8000","2018-11-02","","1","0","","ipd","1","","","2018-11-02 05:57:22","2018-12-27 16:46:03");
INSERT INTO tbl_receipt_master VALUES("4","1","21","1","RCPT-201811004","201811004","INV-201811007","OP5","IP3","5000","6000","-6000","2018-11-02","","1","0","","ipd","1","","3","2018-11-02 06:00:56","2018-12-27 16:46:03");



DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Normal","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:22:27");
INSERT INTO tbl_refer_category VALUES("11","Special","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:22:33");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","urgent","0","1","0","0","2018-05-07 12:23:06","0000-00-00 00:00:00");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","0000-00-00 00:00:00");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","10","Dr. ASHOK RAMWANI","","","","","0","","","","","","","","","8","0","1","","","2018-10-31 08:13:57","2018-11-05 06:09:10");
INSERT INTO tbl_reference_master VALUES("2","1","2","0","","10","DR. ASHOK RAMWANI","","","","","0","","","","","","","","","2","0","1","","","2018-11-02 05:36:06","2018-11-02 06:31:45");
INSERT INTO tbl_reference_master VALUES("3","1","1","0","","10","Dr Demo","9825033677","","MD","Sanjeevni","0","","","","","","","","","0","0","3","","","2018-12-01 13:15:26","");
INSERT INTO tbl_reference_master VALUES("4","1","1","0","","10","DHARMESH BARIYA","9099122422","","","","0","","","","","","","","","1","0","3","","","2018-12-28 17:53:16","2018-12-28 17:53:23");
INSERT INTO tbl_reference_master VALUES("5","1","1","0","","10","Kunalsir","","","","","0","","","","","","","","","1","0","3","","","2019-03-20 11:29:53","2019-03-20 11:30:05");
INSERT INTO tbl_reference_master VALUES("6","1","1","0","","12","parashmal","Jain","","","","0","","","","","","","","","1","0","3","","","2019-07-22 13:10:16","2019-07-22 13:10:40");



DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=397 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-27 16:36:28");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-27 16:36:28");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-01 12:28:20");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-01 12:28:14");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-04-25 09:19:53");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-06-07 09:25:18");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-04 08:43:30","2019-02-04 10:10:49");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-04 08:43:30","2019-02-04 10:10:58");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-04 10:11:18","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-04 10:11:51","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-04 10:11:51","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-01 12:28:20","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-01 12:28:20","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-01 12:28:20","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-01 12:28:20","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-03 14:58:37");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-03 14:58:37");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1","1","manual","1","1","1","","","2018-09-05 10:07:07","2018-09-27 13:11:26");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","","","2018-09-07 09:18:06","");
INSERT INTO tbl_schedule_msg VALUES("3","1","2","manual","1","1","1","","","2018-09-07 09:20:56","");
INSERT INTO tbl_schedule_msg VALUES("4","1","6","manual","1","1","1","","","2018-11-02 07:26:25","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","","N","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","","N","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","","N","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","","N","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","","N","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","","N","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","N","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","N","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","","N","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," ","N","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","N","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","N","13","2019-02-04 08:43:30");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","N","14","2019-02-04 08:43:39");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","N","15","2019-02-04 08:43:39");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","N","19","2019-03-01 12:27:55");
INSERT INTO tbl_sms VALUES("24","20","Happy Birthday {patient name}. Regards {Hospital name}.","N","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.. Thank you.","Y","36","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text,
  `ts_name` varchar(350) DEFAULT NULL,
  `ts_gst_no` varchar(350) DEFAULT NULL,
  `ts_address` varchar(500) DEFAULT NULL,
  `ts_phone_no` varchar(150) DEFAULT NULL,
  `ts_email` varchar(500) DEFAULT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL DEFAULT '0',
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_del` int(11) DEFAULT NULL,
  `ttam_created_by` int(11) NOT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_todo_notes VALUES("1","6","1","Mukunbhai Xray","0","1","2018-12-01 14:03:32","2018-12-01 14:03:36");



DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6592 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("5239","1","2","1","9","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5240","1","2","1","10","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5241","1","2","2","1","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5242","1","2","2","2","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5243","1","2","2","3","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5244","1","2","2","4","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5245","1","2","2","5","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5246","1","2","2","6","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5247","1","2","2","8","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5248","1","2","2","356","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5249","1","2","2","362","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5250","1","2","3","310","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5251","1","2","3","311","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5252","1","2","3","312","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5253","1","2","3","313","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5254","1","2","3","314","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5255","1","2","3","315","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5256","1","2","3","316","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5257","1","2","3","317","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5258","1","2","3","318","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5259","1","2","3","319","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5260","1","2","3","320","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5261","1","2","3","321","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5262","1","2","3","322","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5263","1","2","3","323","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5264","1","2","3","324","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5265","1","2","3","325","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5266","1","2","3","326","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5267","1","2","3","327","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5268","1","2","3","328","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5269","1","2","3","329","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5270","1","2","3","330","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5271","1","2","3","331","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5272","1","2","3","332","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5273","1","2","3","333","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5274","1","2","3","334","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5275","1","2","3","335","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5276","1","2","3","336","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5277","1","2","3","337","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5278","1","2","3","338","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5279","1","2","3","339","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5280","1","2","3","340","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5281","1","2","3","341","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5282","1","2","3","342","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5283","1","2","3","343","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5284","1","2","3","344","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5285","1","2","3","345","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5286","1","2","3","346","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5287","1","2","3","347","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5288","1","2","3","348","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5289","1","2","3","349","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5290","1","2","3","350","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5291","1","2","3","351","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5292","1","2","3","352","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5293","1","2","3","353","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5294","1","2","3","354","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5295","1","2","3","355","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5296","1","2","4","12","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5297","1","2","4","13","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5298","1","2","4","14","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5299","1","2","4","15","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5300","1","2","4","16","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5301","1","2","4","17","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5302","1","2","5","18","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5303","1","2","5","19","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5304","1","2","5","20","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5305","1","2","5","21","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5306","1","2","5","309","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5307","1","2","6","22","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5308","1","2","6","23","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5309","1","2","6","24","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5310","1","2","6","25","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5311","1","2","6","26","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5312","1","2","6","27","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5313","1","2","6","28","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5314","1","2","6","357","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5315","1","2","6","358","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5316","1","2","6","369","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5317","1","2","6","387","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5318","1","2","6","388","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5319","1","2","6","389","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5320","1","2","6","390","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5321","1","2","6","391","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5322","1","2","6","392","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5323","1","2","6","393","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5324","1","2","10","30","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5325","1","2","10","47","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5326","1","2","10","48","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5327","1","2","10","49","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5328","1","2","10","50","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5329","1","2","11","11","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5330","1","2","11","33","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5331","1","2","11","34","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5332","1","2","11","35","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5333","1","2","11","36","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5334","1","2","11","37","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5335","1","2","11","38","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5336","1","2","11","39","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5337","1","2","11","40","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5338","1","2","11","41","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5339","1","2","11","42","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5340","1","2","11","43","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5341","1","2","11","44","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5342","1","2","11","45","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5343","1","2","11","46","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5344","1","2","11","359","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5345","1","2","11","360","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5346","1","2","11","361","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5347","1","2","11","363","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5348","1","2","11","370","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5349","1","2","11","386","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5350","1","2","20","268","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5351","1","2","20","269","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5352","1","2","20","270","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5353","1","2","20","271","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5354","1","2","20","272","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5355","1","2","20","273","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5356","1","2","20","274","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5357","1","2","20","275","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5358","1","2","20","276","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5359","1","2","20","277","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5360","1","2","20","278","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5361","1","2","20","279","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5362","1","2","20","280","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5363","1","2","20","281","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5364","1","2","20","282","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5365","1","2","20","283","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5366","1","2","20","284","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5367","1","2","20","285","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5368","1","2","20","286","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5369","1","2","20","287","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5370","1","2","20","288","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5371","1","2","20","289","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5372","1","2","20","290","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5373","1","2","20","291","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5374","1","2","20","292","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5375","1","2","20","293","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5376","1","2","20","294","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5377","1","2","20","295","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5378","1","2","20","296","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5379","1","2","20","297","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5380","1","2","20","298","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5381","1","2","20","299","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5382","1","2","20","394","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5383","1","2","20","395","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5384","1","2","21","268","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5385","1","2","21","269","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5386","1","2","21","270","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5387","1","2","21","271","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5388","1","2","21","272","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5389","1","2","21","273","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5390","1","2","21","274","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5391","1","2","21","275","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5392","1","2","21","276","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5393","1","2","21","277","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5394","1","2","21","278","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5395","1","2","21","279","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5396","1","2","21","280","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5397","1","2","21","281","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5398","1","2","21","282","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5399","1","2","21","283","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5400","1","2","21","284","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5401","1","2","21","285","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5402","1","2","21","286","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5403","1","2","21","287","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5404","1","2","21","288","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5405","1","2","21","289","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5406","1","2","21","290","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5407","1","2","21","291","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5408","1","2","21","292","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5409","1","2","21","293","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5410","1","2","21","294","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5411","1","2","21","295","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5412","1","2","21","296","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5413","1","2","21","297","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5414","1","2","21","298","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5415","1","2","21","299","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5416","1","2","21","394","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5417","1","2","21","395","1","1","","","2019-06-07 09:34:53","");
INSERT INTO tbl_user_assignment VALUES("5545","1","4","1","9","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5546","1","4","1","10","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5547","1","4","2","1","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5548","1","4","2","2","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5549","1","4","2","3","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5550","1","4","2","4","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5551","1","4","2","5","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5552","1","4","2","6","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5553","1","4","2","8","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5554","1","4","2","356","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5555","1","4","3","310","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5556","1","4","3","311","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5557","1","4","3","312","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5558","1","4","3","313","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5559","1","4","3","314","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5560","1","4","3","315","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5561","1","4","3","316","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5562","1","4","3","317","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5563","1","4","3","318","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5564","1","4","3","319","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5565","1","4","3","320","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5566","1","4","3","321","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5567","1","4","3","322","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5568","1","4","3","323","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5569","1","4","3","324","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5570","1","4","3","325","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5571","1","4","3","326","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5572","1","4","3","327","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5573","1","4","3","328","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5574","1","4","3","329","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5575","1","4","3","330","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5576","1","4","3","331","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5577","1","4","3","332","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5578","1","4","3","333","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5579","1","4","3","334","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5580","1","4","3","335","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5581","1","4","3","336","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5582","1","4","3","337","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5583","1","4","3","338","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5584","1","4","3","339","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5585","1","4","3","340","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5586","1","4","3","341","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5587","1","4","3","342","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5588","1","4","3","343","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5589","1","4","3","344","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5590","1","4","3","345","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5591","1","4","3","346","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5592","1","4","3","347","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5593","1","4","3","348","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5594","1","4","3","349","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5595","1","4","3","350","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5596","1","4","3","351","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5597","1","4","3","352","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5598","1","4","3","353","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5599","1","4","3","354","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5600","1","4","3","355","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5601","1","4","4","12","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5602","1","4","4","13","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5603","1","4","4","14","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5604","1","4","4","15","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5605","1","4","4","16","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5606","1","4","4","17","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5607","1","4","5","18","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5608","1","4","5","19","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5609","1","4","5","20","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5610","1","4","5","21","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5611","1","4","5","309","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5612","1","4","6","22","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5613","1","4","6","23","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5614","1","4","6","24","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5615","1","4","6","25","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5616","1","4","6","26","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5617","1","4","6","27","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5618","1","4","6","28","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5619","1","4","6","357","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5620","1","4","6","358","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5621","1","4","6","369","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5622","1","4","6","387","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5623","1","4","6","388","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5624","1","4","6","389","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5625","1","4","6","390","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5626","1","4","6","391","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5627","1","4","6","392","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5628","1","4","6","393","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5629","1","4","10","30","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5630","1","4","10","47","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5631","1","4","10","48","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5632","1","4","10","49","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5633","1","4","10","50","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5634","1","4","11","11","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5635","1","4","11","33","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5636","1","4","11","34","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5637","1","4","11","35","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5638","1","4","11","36","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5639","1","4","11","37","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5640","1","4","11","38","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5641","1","4","11","39","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5642","1","4","11","40","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5643","1","4","11","41","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5644","1","4","11","42","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5645","1","4","11","43","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5646","1","4","11","44","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5647","1","4","11","45","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5648","1","4","11","46","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5649","1","4","11","359","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5650","1","4","11","360","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5651","1","4","11","361","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5652","1","4","11","363","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5653","1","4","11","370","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5654","1","4","11","386","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5655","1","4","20","268","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5656","1","4","20","269","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5657","1","4","20","270","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5658","1","4","20","271","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5659","1","4","20","272","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5660","1","4","20","273","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5661","1","4","20","274","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5662","1","4","20","275","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5663","1","4","20","276","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5664","1","4","20","277","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5665","1","4","20","278","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5666","1","4","20","279","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5667","1","4","20","280","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5668","1","4","20","281","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5669","1","4","20","282","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5670","1","4","20","283","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5671","1","4","20","284","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5672","1","4","20","285","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5673","1","4","20","286","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5674","1","4","20","287","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5675","1","4","20","288","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5676","1","4","20","289","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5677","1","4","20","290","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5678","1","4","20","291","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5679","1","4","20","292","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5680","1","4","20","293","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5681","1","4","20","294","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5682","1","4","20","295","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5683","1","4","20","296","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5684","1","4","20","297","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5685","1","4","20","298","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5686","1","4","20","299","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5687","1","4","20","394","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5688","1","4","20","395","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5689","1","4","21","268","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5690","1","4","21","269","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5691","1","4","21","270","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5692","1","4","21","271","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5693","1","4","21","272","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5694","1","4","21","273","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5695","1","4","21","274","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5696","1","4","21","275","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5697","1","4","21","276","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5698","1","4","21","277","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5699","1","4","21","278","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5700","1","4","21","279","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5701","1","4","21","280","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5702","1","4","21","281","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5703","1","4","21","282","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5704","1","4","21","283","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5705","1","4","21","284","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5706","1","4","21","285","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5707","1","4","21","286","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5708","1","4","21","287","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5709","1","4","21","288","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5710","1","4","21","289","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5711","1","4","21","290","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5712","1","4","21","291","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5713","1","4","21","292","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5714","1","4","21","293","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5715","1","4","21","294","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5716","1","4","21","295","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5717","1","4","21","296","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5718","1","4","21","297","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5719","1","4","21","298","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5720","1","4","21","299","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5721","1","4","21","394","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("5722","1","4","21","395","1","1","","","2019-06-07 09:37:50","");
INSERT INTO tbl_user_assignment VALUES("6004","1","6","1","9","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6005","1","6","1","10","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6006","1","6","2","1","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6007","1","6","2","2","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6008","1","6","2","3","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6009","1","6","2","4","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6010","1","6","2","5","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6011","1","6","2","6","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6012","1","6","2","8","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6013","1","6","2","356","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6014","1","6","2","362","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6015","1","6","3","310","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6016","1","6","3","311","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6017","1","6","3","312","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6018","1","6","3","313","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6019","1","6","3","314","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6020","1","6","3","315","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6021","1","6","3","316","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6022","1","6","3","317","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6023","1","6","3","318","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6024","1","6","3","319","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6025","1","6","3","320","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6026","1","6","3","321","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6027","1","6","3","322","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6028","1","6","3","323","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6029","1","6","3","324","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6030","1","6","3","325","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6031","1","6","3","326","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6032","1","6","3","327","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6033","1","6","3","328","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6034","1","6","3","329","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6035","1","6","3","330","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6036","1","6","3","331","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6037","1","6","3","332","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6038","1","6","3","333","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6039","1","6","3","334","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6040","1","6","3","335","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6041","1","6","3","336","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6042","1","6","3","337","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6043","1","6","3","338","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6044","1","6","3","339","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6045","1","6","3","340","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6046","1","6","3","341","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6047","1","6","3","342","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6048","1","6","3","343","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6049","1","6","3","344","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6050","1","6","3","345","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6051","1","6","3","346","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6052","1","6","3","347","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6053","1","6","3","348","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6054","1","6","3","349","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6055","1","6","3","350","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6056","1","6","3","351","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6057","1","6","3","352","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6058","1","6","3","353","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6059","1","6","3","354","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6060","1","6","3","355","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6061","1","6","4","12","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6062","1","6","4","13","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6063","1","6","4","14","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6064","1","6","4","15","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6065","1","6","4","16","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6066","1","6","4","17","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6067","1","6","5","18","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6068","1","6","5","19","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6069","1","6","5","20","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6070","1","6","5","21","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6071","1","6","5","309","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6072","1","6","6","22","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6073","1","6","6","23","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6074","1","6","6","24","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6075","1","6","6","25","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6076","1","6","6","26","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6077","1","6","6","27","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6078","1","6","6","28","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6079","1","6","6","357","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6080","1","6","6","358","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6081","1","6","6","369","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6082","1","6","6","387","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6083","1","6","6","388","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6084","1","6","6","389","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6085","1","6","6","390","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6086","1","6","6","391","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6087","1","6","6","392","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6088","1","6","6","393","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6089","1","6","10","30","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6090","1","6","10","47","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6091","1","6","10","48","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6092","1","6","10","49","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6093","1","6","10","50","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6094","1","6","11","11","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6095","1","6","11","33","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6096","1","6","11","34","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6097","1","6","11","35","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6098","1","6","11","36","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6099","1","6","11","37","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6100","1","6","11","38","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6101","1","6","11","39","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6102","1","6","11","40","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6103","1","6","11","41","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6104","1","6","11","42","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6105","1","6","11","43","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6106","1","6","11","44","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6107","1","6","11","45","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6108","1","6","11","46","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6109","1","6","11","359","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6110","1","6","11","360","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6111","1","6","11","361","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6112","1","6","11","363","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6113","1","6","11","370","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6114","1","6","11","386","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6115","1","6","20","268","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6116","1","6","20","269","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6117","1","6","20","270","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6118","1","6","20","271","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6119","1","6","20","272","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6120","1","6","20","273","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6121","1","6","20","274","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6122","1","6","20","275","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6123","1","6","20","276","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6124","1","6","20","277","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6125","1","6","20","278","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6126","1","6","20","279","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6127","1","6","20","280","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6128","1","6","20","281","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6129","1","6","20","282","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6130","1","6","20","283","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6131","1","6","20","284","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6132","1","6","20","285","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6133","1","6","20","286","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6134","1","6","20","287","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6135","1","6","20","288","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6136","1","6","20","289","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6137","1","6","20","290","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6138","1","6","20","291","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6139","1","6","20","292","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6140","1","6","20","293","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6141","1","6","20","294","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6142","1","6","20","295","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6143","1","6","20","296","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6144","1","6","20","297","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6145","1","6","20","298","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6146","1","6","20","299","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6147","1","6","20","394","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6148","1","6","20","395","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6149","1","6","21","268","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6150","1","6","21","269","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6151","1","6","21","270","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6152","1","6","21","271","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6153","1","6","21","272","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6154","1","6","21","273","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6155","1","6","21","274","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6156","1","6","21","275","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6157","1","6","21","276","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6158","1","6","21","277","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6159","1","6","21","278","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6160","1","6","21","279","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6161","1","6","21","280","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6162","1","6","21","281","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6163","1","6","21","282","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6164","1","6","21","283","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6165","1","6","21","284","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6166","1","6","21","285","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6167","1","6","21","286","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6168","1","6","21","287","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6169","1","6","21","288","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6170","1","6","21","289","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6171","1","6","21","290","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6172","1","6","21","291","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6173","1","6","21","292","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6174","1","6","21","293","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6175","1","6","21","294","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6176","1","6","21","295","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6177","1","6","21","296","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6178","1","6","21","297","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6179","1","6","21","298","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6180","1","6","21","299","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6181","1","6","21","394","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6182","1","6","21","395","1","1","","","2019-06-07 09:39:19","");
INSERT INTO tbl_user_assignment VALUES("6183","1","1","1","9","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6184","1","1","1","10","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6185","1","1","2","1","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6186","1","1","2","2","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6187","1","1","2","3","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6188","1","1","2","4","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6189","1","1","2","5","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6190","1","1","2","6","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6191","1","1","2","8","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6192","1","1","2","356","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6193","1","1","2","362","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6194","1","1","3","310","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6195","1","1","3","311","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6196","1","1","3","312","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6197","1","1","3","313","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6198","1","1","3","314","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6199","1","1","3","315","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6200","1","1","3","316","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6201","1","1","3","317","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6202","1","1","3","318","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6203","1","1","3","319","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6204","1","1","3","320","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6205","1","1","3","321","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6206","1","1","3","322","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6207","1","1","3","323","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6208","1","1","3","324","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6209","1","1","3","325","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6210","1","1","3","326","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6211","1","1","3","327","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6212","1","1","3","328","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6213","1","1","3","329","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6214","1","1","3","330","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6215","1","1","3","331","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6216","1","1","3","332","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6217","1","1","3","333","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6218","1","1","3","334","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6219","1","1","3","335","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6220","1","1","3","336","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6221","1","1","3","337","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6222","1","1","3","338","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6223","1","1","3","339","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6224","1","1","3","340","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6225","1","1","3","341","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6226","1","1","3","342","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6227","1","1","3","343","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6228","1","1","3","344","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6229","1","1","3","345","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6230","1","1","3","346","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6231","1","1","3","347","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6232","1","1","3","348","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6233","1","1","3","349","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6234","1","1","3","350","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6235","1","1","3","351","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6236","1","1","3","352","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6237","1","1","3","353","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6238","1","1","3","354","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6239","1","1","3","355","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6240","1","1","4","12","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6241","1","1","4","13","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6242","1","1","4","14","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6243","1","1","4","15","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6244","1","1","4","16","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6245","1","1","4","17","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6246","1","1","5","18","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6247","1","1","5","19","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6248","1","1","5","20","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6249","1","1","5","21","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6250","1","1","5","309","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6251","1","1","6","22","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6252","1","1","6","23","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6253","1","1","6","24","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6254","1","1","6","25","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6255","1","1","6","26","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6256","1","1","6","27","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6257","1","1","6","28","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6258","1","1","6","357","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6259","1","1","6","358","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6260","1","1","6","369","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6261","1","1","6","387","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6262","1","1","6","388","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6263","1","1","6","389","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6264","1","1","6","390","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6265","1","1","6","391","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6266","1","1","6","392","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6267","1","1","6","393","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6268","1","1","6","394","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6269","1","1","6","395","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6270","1","1","10","30","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6271","1","1","10","47","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6272","1","1","10","48","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6273","1","1","10","49","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6274","1","1","10","50","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6275","1","1","11","11","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6276","1","1","11","33","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6277","1","1","11","34","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6278","1","1","11","35","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6279","1","1","11","36","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6280","1","1","11","37","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6281","1","1","11","38","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6282","1","1","11","39","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6283","1","1","11","40","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6284","1","1","11","41","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6285","1","1","11","42","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6286","1","1","11","43","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6287","1","1","11","44","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6288","1","1","11","45","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6289","1","1","11","46","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6290","1","1","11","359","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6291","1","1","11","360","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6292","1","1","11","361","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6293","1","1","11","363","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6294","1","1","11","370","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6295","1","1","11","386","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6296","1","1","20","268","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6297","1","1","20","269","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6298","1","1","20","270","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6299","1","1","20","271","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6300","1","1","20","272","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6301","1","1","20","273","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6302","1","1","20","274","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6303","1","1","20","275","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6304","1","1","20","276","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6305","1","1","20","277","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6306","1","1","20","278","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6307","1","1","20","279","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6308","1","1","20","280","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6309","1","1","20","281","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6310","1","1","20","282","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6311","1","1","20","283","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6312","1","1","20","284","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6313","1","1","20","285","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6314","1","1","20","286","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6315","1","1","20","287","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6316","1","1","20","288","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6317","1","1","20","289","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6318","1","1","20","290","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6319","1","1","20","291","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6320","1","1","20","292","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6321","1","1","20","293","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6322","1","1","20","294","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6323","1","1","20","295","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6324","1","1","20","296","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6325","1","1","20","297","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6326","1","1","20","298","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6327","1","1","20","299","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6328","1","1","20","396","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6329","1","1","21","268","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6330","1","1","21","269","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6331","1","1","21","270","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6332","1","1","21","271","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6333","1","1","21","272","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6334","1","1","21","273","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6335","1","1","21","274","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6336","1","1","21","275","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6337","1","1","21","276","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6338","1","1","21","277","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6339","1","1","21","278","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6340","1","1","21","279","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6341","1","1","21","280","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6342","1","1","21","281","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6343","1","1","21","282","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6344","1","1","21","283","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6345","1","1","21","284","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6346","1","1","21","285","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6347","1","1","21","286","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6348","1","1","21","287","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6349","1","1","21","288","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6350","1","1","21","289","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6351","1","1","21","290","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6352","1","1","21","291","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6353","1","1","21","292","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6354","1","1","21","293","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6355","1","1","21","294","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6356","1","1","21","295","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6357","1","1","21","296","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6358","1","1","21","297","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6359","1","1","21","298","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6360","1","1","21","299","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6361","1","1","21","396","1","1","","","2019-07-03 16:01:14","");
INSERT INTO tbl_user_assignment VALUES("6362","1","5","3","310","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6363","1","5","3","311","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6364","1","5","3","312","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6365","1","5","3","313","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6366","1","5","3","314","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6367","1","5","3","315","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6368","1","5","3","316","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6369","1","5","3","317","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6370","1","5","3","318","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6371","1","5","3","319","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6372","1","5","3","320","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6373","1","5","3","321","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6374","1","5","3","322","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6375","1","5","3","323","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6376","1","5","3","324","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6377","1","5","3","325","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6378","1","5","3","326","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6379","1","5","3","327","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6380","1","5","3","328","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6381","1","5","3","329","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6382","1","5","3","330","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6383","1","5","3","331","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6384","1","5","3","332","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6385","1","5","3","333","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6386","1","5","3","334","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6387","1","5","3","335","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6388","1","5","3","336","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6389","1","5","3","337","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6390","1","5","3","338","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6391","1","5","3","339","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6392","1","5","3","340","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6393","1","5","3","341","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6394","1","5","3","342","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6395","1","5","3","343","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6396","1","5","3","344","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6397","1","5","3","345","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6398","1","5","3","346","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6399","1","5","3","347","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6400","1","5","3","348","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6401","1","5","3","349","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6402","1","5","3","350","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6403","1","5","3","351","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6404","1","5","3","352","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6405","1","5","3","353","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6406","1","5","3","354","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6407","1","5","3","355","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6408","1","5","5","18","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6409","1","5","5","19","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6410","1","5","5","20","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6411","1","5","5","21","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6412","1","5","5","309","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6413","1","5","6","22","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6414","1","5","6","23","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6415","1","5","6","24","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6416","1","5","6","25","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6417","1","5","6","26","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6418","1","5","6","27","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6419","1","5","6","28","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6420","1","5","6","357","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6421","1","5","6","358","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6422","1","5","6","369","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6423","1","5","6","387","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6424","1","5","6","388","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6425","1","5","6","389","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6426","1","5","6","390","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6427","1","5","6","391","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6428","1","5","6","392","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6429","1","5","6","393","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6430","1","5","6","394","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6431","1","5","6","395","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6432","1","5","21","268","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6433","1","5","21","269","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6434","1","5","21","270","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6435","1","5","21","271","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6436","1","5","21","272","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6437","1","5","21","273","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6438","1","5","21","274","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6439","1","5","21","275","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6440","1","5","21","276","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6441","1","5","21","277","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6442","1","5","21","278","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6443","1","5","21","279","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6444","1","5","21","280","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6445","1","5","21","281","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6446","1","5","21","282","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6447","1","5","21","283","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6448","1","5","21","284","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6449","1","5","21","285","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6450","1","5","21","286","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6451","1","5","21","287","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6452","1","5","21","288","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6453","1","5","21","289","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6454","1","5","21","290","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6455","1","5","21","291","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6456","1","5","21","292","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6457","1","5","21","293","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6458","1","5","21","294","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6459","1","5","21","295","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6460","1","5","21","296","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6461","1","5","21","297","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6462","1","5","21","298","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6463","1","5","21","299","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6464","1","5","21","396","1","1","","","2019-07-03 16:01:54","");
INSERT INTO tbl_user_assignment VALUES("6465","1","3","1","9","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6466","1","3","1","10","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6467","1","3","2","1","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6468","1","3","2","2","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6469","1","3","2","3","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6470","1","3","2","4","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6471","1","3","2","5","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6472","1","3","2","6","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6473","1","3","2","8","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6474","1","3","2","356","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6475","1","3","2","362","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6476","1","3","5","18","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6477","1","3","5","19","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6478","1","3","5","20","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6479","1","3","5","21","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6480","1","3","5","309","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6481","1","3","6","22","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6482","1","3","6","23","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6483","1","3","6","24","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6484","1","3","6","25","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6485","1","3","6","26","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6486","1","3","6","27","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6487","1","3","6","28","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6488","1","3","6","357","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6489","1","3","6","358","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6490","1","3","6","369","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6491","1","3","6","387","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6492","1","3","6","388","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6493","1","3","6","389","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6494","1","3","6","390","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6495","1","3","6","391","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6496","1","3","6","392","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6497","1","3","6","393","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6498","1","3","6","394","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6499","1","3","6","395","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6500","1","3","10","30","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6501","1","3","10","47","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6502","1","3","10","48","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6503","1","3","10","49","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6504","1","3","10","50","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6505","1","3","11","11","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6506","1","3","11","33","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6507","1","3","11","34","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6508","1","3","11","35","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6509","1","3","11","36","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6510","1","3","11","37","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6511","1","3","11","38","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6512","1","3","11","39","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6513","1","3","11","40","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6514","1","3","11","41","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6515","1","3","11","42","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6516","1","3","11","43","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6517","1","3","11","44","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6518","1","3","11","45","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6519","1","3","11","46","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6520","1","3","11","359","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6521","1","3","11","360","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6522","1","3","11","361","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6523","1","3","11","363","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6524","1","3","11","370","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6525","1","3","11","386","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6526","1","3","20","268","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6527","1","3","20","269","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6528","1","3","20","270","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6529","1","3","20","271","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6530","1","3","20","272","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6531","1","3","20","273","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6532","1","3","20","274","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6533","1","3","20","275","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6534","1","3","20","276","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6535","1","3","20","277","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6536","1","3","20","278","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6537","1","3","20","279","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6538","1","3","20","280","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6539","1","3","20","281","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6540","1","3","20","282","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6541","1","3","20","283","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6542","1","3","20","284","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6543","1","3","20","285","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6544","1","3","20","286","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6545","1","3","20","287","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6546","1","3","20","288","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6547","1","3","20","289","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6548","1","3","20","290","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6549","1","3","20","291","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6550","1","3","20","292","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6551","1","3","20","293","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6552","1","3","20","294","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6553","1","3","20","295","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6554","1","3","20","296","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6555","1","3","20","297","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6556","1","3","20","298","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6557","1","3","20","299","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6558","1","3","20","396","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6559","1","3","21","268","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6560","1","3","21","269","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6561","1","3","21","270","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6562","1","3","21","271","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6563","1","3","21","272","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6564","1","3","21","273","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6565","1","3","21","274","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6566","1","3","21","275","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6567","1","3","21","276","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6568","1","3","21","277","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6569","1","3","21","278","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6570","1","3","21","279","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6571","1","3","21","280","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6572","1","3","21","281","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6573","1","3","21","282","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6574","1","3","21","283","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6575","1","3","21","284","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6576","1","3","21","285","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6577","1","3","21","286","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6578","1","3","21","287","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6579","1","3","21","288","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6580","1","3","21","289","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6581","1","3","21","290","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6582","1","3","21","291","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6583","1","3","21","292","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6584","1","3","21","293","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6585","1","3","21","294","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6586","1","3","21","295","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6587","1","3","21","296","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6588","1","3","21","297","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6589","1","3","21","298","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6590","1","3","21","299","1","1","","","2019-07-03 16:02:12","");
INSERT INTO tbl_user_assignment VALUES("6591","1","3","21","396","1","1","","","2019-07-03 16:02:12","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_option VALUES("1","1","1","1,2,6,8,9,10,11,12,13,14,15,16","0","1","","","2018-12-07 10:04:44","");
INSERT INTO tbl_user_casesheet_option VALUES("2","1","3","1,2,6,8,9,10,11,12,13,14,15,16","0","3","","","2019-01-21 12:57:02","");



DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("37","2","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("39","4","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("42","6","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("43","1","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("44","5","1","3,5,6,21","0");
INSERT INTO tbl_user_hospital_master VALUES("45","3","1","1,2,5,6,10,11,20,21","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) DEFAULT NULL,
  `opd_dp_id` varchar(150) DEFAULT NULL,
  `admit_hm_id` varchar(150) DEFAULT NULL,
  `admit_dp_id` varchar(150) DEFAULT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) DEFAULT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) DEFAULT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","11","","0","0","1","11","1","11","0","Dr. Atul Parikh","atul","9763d3de0df49d64fcba1835d7457ce1","9824026668","","atul@admin.com","download15375230011538033574.png","GR-7262","1","1","","No","0","1","1","0","2018-09-07 09:18:06","2019-06-07 09:24:46");
INSERT INTO tbl_user_master VALUES("2","1","1","39","","0","0","1","39","1","39","0","Dr. Dinesh Shah","dinesh","bda70b76a2f1f691318e79ed17e4d20d","9824011255","","dinesh@admin.com","download15375230011538033570.png","G-13384","1","0","","No","0","1","1","0","2018-09-07 09:20:55","2019-06-07 09:24:46");
INSERT INTO tbl_user_master VALUES("3","1","3","11","","0","0","","","","","0","Reception","reception","2682ae65b502c2361a8c145bfb6fafa9","0000000000","","rec@admin.com","default1538033563.png","","0","0","","No","0","1","1","0","2018-09-07 09:21:48","2019-06-07 09:24:46");
INSERT INTO tbl_user_master VALUES("4","1","2","0","","0","0","","","","","0","Indoor Department","doctor","f1e0f3f5a1d83c1e2498231ccbf15d13","0000000000","","admin@admin.com","avatar5143756890515360352661538033558.png","","0","0","","No","0","1","1","0","2018-09-07 09:22:25","2019-06-07 09:24:46");
INSERT INTO tbl_user_master VALUES("5","1","6","0","","0","0","","","","","0","Harish Panchal","harish","b63bcee58ebd9476c7754a160eb24b6f","0000000000","","harish@admin.com","1438774518_avatar514458418101538033548.png","","0","0","","No","0","1","1","0","2018-09-07 09:43:39","2019-06-07 09:24:46");
INSERT INTO tbl_user_master VALUES("6","1","7","11","","0","0","","","","","0","Medical Officer","medical","8fcb88032b91149463114e2da0e54b71","079-8460065008","","","","","0","0","","No","0","1","1","0","2018-11-02 07:26:25","2019-06-07 09:24:46");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");
INSERT INTO tbl_user_type VALUES("6","","Billing","0","0","1","0","0","2018-09-27 13:01:03","");
INSERT INTO tbl_user_type VALUES("7","","Medical Officer","0","0","1","0","0","2018-11-02 07:16:15","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1730 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("788","4","1","3","310","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("789","4","1","3","311","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("790","4","1","3","312","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("791","4","1","3","313","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("792","4","1","3","314","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("793","4","1","3","315","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("794","4","1","3","316","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("795","4","1","3","317","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("796","4","1","3","318","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("797","4","1","3","319","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("798","4","1","3","320","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("799","4","1","3","321","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("800","4","1","3","322","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("801","4","1","3","323","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("802","4","1","3","324","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("803","4","1","3","325","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("804","4","1","3","326","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("805","4","1","3","327","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("806","4","1","3","328","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("807","4","1","3","329","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("808","4","1","3","330","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("809","4","1","3","331","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("810","4","1","3","332","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("811","4","1","3","333","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("812","4","1","3","334","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("813","4","1","3","335","0","1","0","0","2018-09-07 09:40:30","");
INSERT INTO tbl_usertype_assignment VALUES("814","4","1","3","336","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("815","4","1","3","337","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("816","4","1","3","338","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("817","4","1","3","339","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("818","4","1","3","340","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("819","4","1","3","341","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("820","4","1","3","342","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("821","4","1","3","343","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("822","4","1","3","344","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("823","4","1","3","345","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("824","4","1","3","346","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("825","4","1","3","347","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("826","4","1","3","348","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("827","4","1","3","349","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("828","4","1","3","350","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("829","4","1","3","351","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("830","4","1","3","352","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("831","4","1","3","353","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("832","4","1","3","354","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("833","4","1","3","355","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("834","4","1","5","18","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("835","4","1","5","19","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("836","4","1","5","20","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("837","4","1","5","21","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("838","4","1","5","309","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("839","4","1","6","22","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("840","4","1","6","23","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("841","4","1","6","24","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("842","4","1","6","25","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("843","4","1","6","26","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("844","4","1","6","27","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("845","4","1","6","28","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("846","4","1","21","268","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("847","4","1","21","269","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("848","4","1","21","270","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("849","4","1","21","271","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("850","4","1","21","272","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("851","4","1","21","273","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("852","4","1","21","274","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("853","4","1","21","275","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("854","4","1","21","276","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("855","4","1","21","277","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("856","4","1","21","278","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("857","4","1","21","279","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("858","4","1","21","280","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("859","4","1","21","281","0","1","0","0","2018-09-07 09:40:31","");
INSERT INTO tbl_usertype_assignment VALUES("860","4","1","21","282","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("861","4","1","21","283","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("862","4","1","21","284","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("863","4","1","21","285","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("864","4","1","21","286","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("865","4","1","21","287","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("866","4","1","21","288","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("867","4","1","21","289","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("868","4","1","21","290","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("869","4","1","21","291","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("870","4","1","21","292","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("871","4","1","21","293","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("872","4","1","21","294","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("873","4","1","21","295","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("874","4","1","21","296","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("875","4","1","21","297","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("876","4","1","21","298","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("877","4","1","21","299","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("878","4","1","21","300","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("879","4","1","21","301","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("880","4","1","21","302","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("881","4","1","21","303","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("882","4","1","21","304","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("883","4","1","21","305","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("884","4","1","21","306","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("885","4","1","21","307","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("886","4","1","21","308","0","1","0","0","2018-09-07 09:40:32","");
INSERT INTO tbl_usertype_assignment VALUES("945","6","1","6","22","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("946","6","1","6","23","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("947","6","1","6","26","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("948","6","1","20","268","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("949","6","1","20","269","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("950","6","1","20","270","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("951","6","1","20","271","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("952","6","1","20","272","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("953","6","1","20","273","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("954","6","1","20","274","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("955","6","1","20","275","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("956","6","1","20","276","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("957","6","1","20","277","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("958","6","1","20","278","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("959","6","1","20","279","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("960","6","1","20","280","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("961","6","1","20","281","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("962","6","1","20","282","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("963","6","1","20","283","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("964","6","1","20","284","0","1","0","0","2018-09-27 13:01:18","");
INSERT INTO tbl_usertype_assignment VALUES("965","6","1","20","285","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("966","6","1","20","286","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("967","6","1","20","287","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("968","6","1","20","288","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("969","6","1","20","289","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("970","6","1","20","290","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("971","6","1","20","291","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("972","6","1","20","292","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("973","6","1","20","293","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("974","6","1","20","294","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("975","6","1","20","295","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("976","6","1","20","296","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("977","6","1","20","297","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("978","6","1","20","298","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("979","6","1","20","299","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("980","6","1","20","300","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("981","6","1","20","301","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("982","6","1","20","302","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("983","6","1","20","303","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("984","6","1","20","304","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("985","6","1","20","305","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("986","6","1","20","306","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("987","6","1","20","307","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("988","6","1","20","308","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("989","6","1","21","268","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("990","6","1","21","269","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("991","6","1","21","270","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("992","6","1","21","271","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("993","6","1","21","272","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("994","6","1","21","273","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("995","6","1","21","274","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("996","6","1","21","275","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("997","6","1","21","276","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("998","6","1","21","277","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("999","6","1","21","278","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1000","6","1","21","279","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1001","6","1","21","280","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1002","6","1","21","281","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1003","6","1","21","282","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1004","6","1","21","283","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1005","6","1","21","284","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1006","6","1","21","285","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1007","6","1","21","286","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1008","6","1","21","287","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1009","6","1","21","288","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1010","6","1","21","289","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1011","6","1","21","290","0","1","0","0","2018-09-27 13:01:19","");
INSERT INTO tbl_usertype_assignment VALUES("1012","6","1","21","291","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1013","6","1","21","292","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1014","6","1","21","293","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1015","6","1","21","294","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1016","6","1","21","295","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1017","6","1","21","296","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1018","6","1","21","297","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1019","6","1","21","298","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1020","6","1","21","299","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1021","6","1","21","300","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1022","6","1","21","301","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1023","6","1","21","302","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1024","6","1","21","303","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1025","6","1","21","304","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1026","6","1","21","305","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1027","6","1","21","306","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1028","6","1","21","307","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1029","6","1","21","308","0","1","0","0","2018-09-27 13:01:20","");
INSERT INTO tbl_usertype_assignment VALUES("1144","7","1","1","9","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1145","7","1","1","10","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1146","7","1","3","310","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1147","7","1","3","311","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1148","7","1","3","312","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1149","7","1","3","313","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1150","7","1","3","314","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1151","7","1","3","315","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1152","7","1","3","316","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1153","7","1","3","317","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1154","7","1","3","318","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1155","7","1","3","319","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1156","7","1","3","320","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1157","7","1","3","321","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1158","7","1","3","322","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1159","7","1","3","323","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1160","7","1","3","324","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1161","7","1","3","325","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1162","7","1","3","326","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1163","7","1","3","327","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1164","7","1","3","328","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1165","7","1","3","329","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1166","7","1","3","330","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1167","7","1","3","331","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1168","7","1","3","332","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1169","7","1","3","333","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1170","7","1","3","334","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1171","7","1","3","335","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1172","7","1","3","336","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1173","7","1","3","337","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1174","7","1","3","338","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1175","7","1","3","339","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1176","7","1","3","340","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1177","7","1","3","341","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1178","7","1","3","342","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1179","7","1","3","343","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1180","7","1","3","344","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1181","7","1","3","345","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1182","7","1","3","346","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1183","7","1","3","347","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1184","7","1","3","348","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1185","7","1","3","349","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1186","7","1","3","350","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1187","7","1","3","351","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1188","7","1","3","352","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1189","7","1","3","353","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1190","7","1","3","354","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1191","7","1","3","355","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1192","7","1","4","12","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1193","7","1","4","13","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1194","7","1","4","14","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1195","7","1","4","15","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1196","7","1","4","16","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1197","7","1","4","17","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1198","7","1","5","18","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1199","7","1","5","19","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1200","7","1","5","20","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1201","7","1","5","21","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1202","7","1","5","309","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1203","7","1","6","22","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1204","7","1","6","23","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1205","7","1","6","24","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1206","7","1","6","25","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1207","7","1","6","26","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1208","7","1","6","27","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1209","7","1","6","28","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1210","7","1","10","30","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1211","7","1","10","47","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1212","7","1","10","48","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1213","7","1","10","49","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1214","7","1","10","50","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1215","7","1","11","11","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1216","7","1","11","33","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1217","7","1","11","34","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1218","7","1","11","35","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1219","7","1","11","36","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1220","7","1","11","37","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1221","7","1","11","38","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1222","7","1","11","39","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1223","7","1","11","40","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1224","7","1","11","41","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1225","7","1","11","42","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1226","7","1","11","43","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1227","7","1","11","44","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1228","7","1","11","45","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1229","7","1","11","46","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1230","7","1","20","268","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1231","7","1","20","269","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1232","7","1","20","270","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1233","7","1","20","271","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1234","7","1","20","272","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1235","7","1","20","273","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1236","7","1","20","274","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1237","7","1","20","275","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1238","7","1","20","276","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1239","7","1","20","277","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1240","7","1","20","278","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1241","7","1","20","279","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1242","7","1","20","280","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1243","7","1","20","281","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1244","7","1","20","282","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1245","7","1","20","283","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1246","7","1","20","284","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1247","7","1","20","285","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1248","7","1","20","286","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1249","7","1","20","287","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1250","7","1","20","288","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1251","7","1","20","289","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1252","7","1","20","290","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1253","7","1","20","291","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1254","7","1","20","292","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1255","7","1","20","293","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1256","7","1","20","294","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1257","7","1","20","295","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1258","7","1","20","296","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1259","7","1","20","297","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1260","7","1","20","298","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1261","7","1","20","299","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1262","7","1","20","300","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1263","7","1","20","301","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1264","7","1","20","302","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1265","7","1","20","303","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1266","7","1","20","304","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1267","7","1","20","305","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1268","7","1","20","306","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1269","7","1","20","307","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1270","7","1","20","308","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1271","7","1","21","268","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1272","7","1","21","269","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1273","7","1","21","270","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1274","7","1","21","271","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1275","7","1","21","272","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1276","7","1","21","273","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1277","7","1","21","274","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1278","7","1","21","275","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1279","7","1","21","276","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1280","7","1","21","277","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1281","7","1","21","278","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1282","7","1","21","279","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1283","7","1","21","280","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1284","7","1","21","281","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1285","7","1","21","282","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1286","7","1","21","283","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1287","7","1","21","284","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1288","7","1","21","285","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1289","7","1","21","286","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1290","7","1","21","287","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1291","7","1","21","288","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1292","7","1","21","289","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1293","7","1","21","290","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1294","7","1","21","291","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1295","7","1","21","292","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1296","7","1","21","293","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1297","7","1","21","294","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1298","7","1","21","295","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1299","7","1","21","296","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1300","7","1","21","297","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1301","7","1","21","298","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1302","7","1","21","299","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1303","7","1","21","300","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1304","7","1","21","301","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1305","7","1","21","302","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1306","7","1","21","303","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1307","7","1","21","304","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1308","7","1","21","305","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1309","7","1","21","306","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1310","7","1","21","307","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1311","7","1","21","308","0","1","0","0","2018-11-02 07:24:06","");
INSERT INTO tbl_usertype_assignment VALUES("1312","1","1","1","9","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1313","1","1","1","10","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1314","1","1","2","1","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1315","1","1","2","2","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1316","1","1","2","3","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1317","1","1","2","4","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1318","1","1","2","5","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1319","1","1","2","6","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1320","1","1","2","7","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1321","1","1","2","8","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1322","1","1","2","356","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1323","1","1","3","310","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1324","1","1","3","311","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1325","1","1","3","312","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1326","1","1","3","313","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1327","1","1","3","314","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1328","1","1","3","315","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1329","1","1","3","316","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1330","1","1","3","317","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1331","1","1","3","318","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1332","1","1","3","319","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1333","1","1","3","320","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1334","1","1","3","321","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1335","1","1","3","322","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1336","1","1","3","323","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1337","1","1","3","324","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1338","1","1","3","325","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1339","1","1","3","326","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1340","1","1","3","327","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1341","1","1","3","328","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1342","1","1","3","329","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1343","1","1","3","330","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1344","1","1","3","331","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1345","1","1","3","332","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1346","1","1","3","333","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1347","1","1","3","334","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1348","1","1","3","335","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1349","1","1","3","336","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1350","1","1","3","337","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1351","1","1","3","338","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1352","1","1","3","339","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1353","1","1","3","340","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1354","1","1","3","341","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1355","1","1","3","342","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1356","1","1","3","343","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1357","1","1","3","344","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1358","1","1","3","345","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1359","1","1","3","346","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1360","1","1","3","347","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1361","1","1","3","348","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1362","1","1","3","349","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1363","1","1","3","350","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1364","1","1","3","351","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1365","1","1","3","352","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1366","1","1","3","353","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1367","1","1","3","354","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1368","1","1","3","355","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1369","1","1","4","12","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1370","1","1","4","13","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1371","1","1","4","14","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1372","1","1","4","15","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1373","1","1","4","16","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1374","1","1","4","17","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1375","1","1","5","18","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1376","1","1","5","19","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1377","1","1","5","20","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1378","1","1","5","21","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1379","1","1","5","309","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1380","1","1","6","22","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1381","1","1","6","23","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1382","1","1","6","24","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1383","1","1","6","25","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1384","1","1","6","26","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1385","1","1","6","27","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1386","1","1","6","28","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1387","1","1","6","357","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1388","1","1","6","358","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1389","1","1","10","30","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1390","1","1","10","47","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1391","1","1","10","48","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1392","1","1","10","49","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1393","1","1","10","50","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1394","1","1","11","11","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1395","1","1","11","33","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1396","1","1","11","34","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1397","1","1","11","35","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1398","1","1","11","36","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1399","1","1","11","37","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1400","1","1","11","38","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1401","1","1","11","39","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1402","1","1","11","40","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1403","1","1","11","41","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1404","1","1","11","42","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1405","1","1","11","43","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1406","1","1","11","44","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1407","1","1","11","45","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1408","1","1","11","46","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1409","1","1","20","268","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1410","1","1","20","269","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1411","1","1","20","270","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1412","1","1","20","271","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1413","1","1","20","272","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1414","1","1","20","273","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1415","1","1","20","274","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1416","1","1","20","275","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1417","1","1","20","276","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1418","1","1","20","277","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1419","1","1","20","278","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1420","1","1","20","279","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1421","1","1","20","280","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1422","1","1","20","281","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1423","1","1","20","282","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1424","1","1","20","283","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1425","1","1","20","284","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1426","1","1","20","285","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1427","1","1","20","286","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1428","1","1","20","287","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1429","1","1","20","288","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1430","1","1","20","289","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1431","1","1","20","290","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1432","1","1","20","291","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1433","1","1","20","292","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1434","1","1","20","293","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1435","1","1","20","294","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1436","1","1","20","295","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1437","1","1","20","296","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1438","1","1","20","297","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1439","1","1","20","298","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1440","1","1","20","299","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1441","1","1","20","300","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1442","1","1","20","301","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1443","1","1","20","302","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1444","1","1","20","303","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1445","1","1","20","304","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1446","1","1","20","305","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1447","1","1","20","306","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1448","1","1","20","307","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1449","1","1","20","308","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1450","1","1","21","268","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1451","1","1","21","269","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1452","1","1","21","270","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1453","1","1","21","271","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1454","1","1","21","272","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1455","1","1","21","273","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1456","1","1","21","274","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1457","1","1","21","275","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1458","1","1","21","276","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1459","1","1","21","277","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1460","1","1","21","278","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1461","1","1","21","279","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1462","1","1","21","280","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1463","1","1","21","281","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1464","1","1","21","282","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1465","1","1","21","283","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1466","1","1","21","284","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1467","1","1","21","285","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1468","1","1","21","286","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1469","1","1","21","287","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1470","1","1","21","288","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1471","1","1","21","289","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1472","1","1","21","290","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1473","1","1","21","291","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1474","1","1","21","292","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1475","1","1","21","293","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1476","1","1","21","294","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1477","1","1","21","295","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1478","1","1","21","296","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1479","1","1","21","297","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1480","1","1","21","298","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1481","1","1","21","299","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1482","1","1","21","300","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1483","1","1","21","301","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1484","1","1","21","302","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1485","1","1","21","303","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1486","1","1","21","304","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1487","1","1","21","305","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1488","1","1","21","306","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1489","1","1","21","307","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1490","1","1","21","308","0","1","0","0","2018-11-21 11:42:09","");
INSERT INTO tbl_usertype_assignment VALUES("1491","2","1","1","9","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1492","2","1","1","10","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1493","2","1","2","1","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1494","2","1","2","2","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1495","2","1","2","3","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1496","2","1","2","4","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1497","2","1","2","5","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1498","2","1","2","6","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1499","2","1","2","7","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1500","2","1","2","8","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1501","2","1","2","356","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1502","2","1","3","310","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1503","2","1","3","311","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1504","2","1","3","312","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1505","2","1","3","313","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1506","2","1","3","314","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1507","2","1","3","315","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1508","2","1","3","316","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1509","2","1","3","317","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1510","2","1","3","318","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1511","2","1","3","319","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1512","2","1","3","320","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1513","2","1","3","321","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1514","2","1","3","322","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1515","2","1","3","323","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1516","2","1","3","324","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1517","2","1","3","325","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1518","2","1","3","326","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1519","2","1","3","327","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1520","2","1","3","328","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1521","2","1","3","329","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1522","2","1","3","330","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1523","2","1","3","331","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1524","2","1","3","332","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1525","2","1","3","333","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1526","2","1","3","334","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1527","2","1","3","335","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1528","2","1","3","336","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1529","2","1","3","337","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1530","2","1","3","338","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1531","2","1","3","339","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1532","2","1","3","340","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1533","2","1","3","341","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1534","2","1","3","342","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1535","2","1","3","343","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1536","2","1","3","344","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1537","2","1","3","345","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1538","2","1","3","346","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1539","2","1","3","347","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1540","2","1","3","348","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1541","2","1","3","349","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1542","2","1","3","350","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1543","2","1","3","351","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1544","2","1","3","352","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1545","2","1","3","353","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1546","2","1","3","354","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1547","2","1","3","355","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1548","2","1","4","12","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1549","2","1","4","13","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1550","2","1","4","14","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1551","2","1","4","15","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1552","2","1","4","16","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1553","2","1","4","17","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1554","2","1","5","18","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1555","2","1","5","19","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1556","2","1","5","20","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1557","2","1","5","21","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1558","2","1","5","309","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1559","2","1","6","22","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1560","2","1","6","23","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1561","2","1","6","24","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1562","2","1","6","25","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1563","2","1","6","26","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1564","2","1","6","27","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1565","2","1","6","28","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1566","2","1","6","357","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1567","2","1","6","358","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1568","2","1","10","30","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1569","2","1","10","47","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1570","2","1","10","48","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1571","2","1","10","49","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1572","2","1","10","50","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1573","2","1","11","11","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1574","2","1","11","33","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1575","2","1","11","34","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1576","2","1","11","35","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1577","2","1","11","36","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1578","2","1","11","37","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1579","2","1","11","38","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1580","2","1","11","39","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1581","2","1","11","40","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1582","2","1","11","41","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1583","2","1","11","42","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1584","2","1","11","43","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1585","2","1","11","44","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1586","2","1","11","45","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1587","2","1","11","46","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1588","2","1","20","268","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1589","2","1","20","269","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1590","2","1","20","270","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1591","2","1","20","271","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1592","2","1","20","272","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1593","2","1","20","273","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1594","2","1","20","274","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1595","2","1","20","275","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1596","2","1","20","276","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1597","2","1","20","277","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1598","2","1","20","278","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1599","2","1","20","279","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1600","2","1","20","280","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1601","2","1","20","281","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1602","2","1","20","282","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1603","2","1","20","283","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1604","2","1","20","284","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1605","2","1","20","285","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1606","2","1","20","286","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1607","2","1","20","287","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1608","2","1","20","288","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1609","2","1","20","289","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1610","2","1","20","290","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1611","2","1","20","291","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1612","2","1","20","292","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1613","2","1","20","293","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1614","2","1","20","294","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1615","2","1","20","295","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1616","2","1","20","296","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1617","2","1","20","297","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1618","2","1","20","298","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1619","2","1","20","299","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1620","2","1","20","300","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1621","2","1","20","301","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1622","2","1","20","302","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1623","2","1","20","303","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1624","2","1","20","304","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1625","2","1","20","305","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1626","2","1","20","306","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1627","2","1","20","307","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1628","2","1","20","308","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1629","2","1","21","268","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1630","2","1","21","269","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1631","2","1","21","270","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1632","2","1","21","271","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1633","2","1","21","272","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1634","2","1","21","273","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1635","2","1","21","274","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1636","2","1","21","275","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1637","2","1","21","276","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1638","2","1","21","277","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1639","2","1","21","278","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1640","2","1","21","279","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1641","2","1","21","280","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1642","2","1","21","281","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1643","2","1","21","282","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1644","2","1","21","283","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1645","2","1","21","284","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1646","2","1","21","285","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1647","2","1","21","286","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1648","2","1","21","287","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1649","2","1","21","288","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1650","2","1","21","289","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1651","2","1","21","290","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1652","2","1","21","291","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1653","2","1","21","292","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1654","2","1","21","293","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1655","2","1","21","294","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1656","2","1","21","295","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1657","2","1","21","296","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1658","2","1","21","297","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1659","2","1","21","298","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1660","2","1","21","299","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1661","2","1","21","300","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1662","2","1","21","301","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1663","2","1","21","302","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1664","2","1","21","303","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1665","2","1","21","304","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1666","2","1","21","305","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1667","2","1","21","306","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1668","2","1","21","307","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1669","2","1","21","308","0","1","0","0","2018-11-21 11:42:35","");
INSERT INTO tbl_usertype_assignment VALUES("1670","3","1","2","1","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1671","3","1","2","2","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1672","3","1","2","3","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1673","3","1","2","4","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1674","3","1","2","5","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1675","3","1","2","6","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1676","3","1","2","7","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1677","3","1","2","8","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1678","3","1","2","356","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1679","3","1","5","18","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1680","3","1","5","19","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1681","3","1","5","20","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1682","3","1","5","21","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1683","3","1","5","309","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1684","3","1","6","23","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1685","3","1","6","24","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1686","3","1","6","25","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1687","3","1","6","26","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1688","3","1","6","358","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1689","3","1","20","268","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1690","3","1","20","269","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1691","3","1","20","270","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1692","3","1","20","271","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1693","3","1","20","272","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1694","3","1","20","273","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1695","3","1","20","274","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1696","3","1","20","275","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1697","3","1","20","276","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1698","3","1","20","277","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1699","3","1","20","278","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1700","3","1","20","279","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1701","3","1","20","280","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1702","3","1","20","281","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1703","3","1","20","282","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1704","3","1","20","283","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1705","3","1","20","284","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1706","3","1","20","285","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1707","3","1","20","286","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1708","3","1","20","287","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1709","3","1","20","288","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1710","3","1","20","289","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1711","3","1","20","290","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1712","3","1","20","291","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1713","3","1","20","292","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1714","3","1","20","293","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1715","3","1","20","294","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1716","3","1","20","295","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1717","3","1","20","296","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1718","3","1","20","297","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1719","3","1","20","298","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1720","3","1","20","299","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1721","3","1","20","300","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1722","3","1","20","301","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1723","3","1","20","302","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1724","3","1","20","303","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1725","3","1","20","304","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1726","3","1","20","305","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1727","3","1","20","306","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1728","3","1","20","307","0","1","0","0","2018-11-21 11:42:47","");
INSERT INTO tbl_usertype_assignment VALUES("1729","3","1","20","308","0","1","0","0","2018-11-21 11:42:47","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_management VALUES("1","1","ICCU","0","1","1","","2018-11-01 05:06:18","2018-11-26 08:47:24");
INSERT INTO tbl_ward_management VALUES("2","1","Operative","0","1","1","","2018-11-01 05:06:25","2018-11-26 08:50:39");
INSERT INTO tbl_ward_management VALUES("3","1","Special Room","0","1","","","2018-11-26 08:51:25","");
INSERT INTO tbl_ward_management VALUES("4","1","Special Room 2nd Floor","0","1","6","","2018-11-26 08:52:19","2018-11-26 11:23:43");
INSERT INTO tbl_ward_management VALUES("5","1","Economy","0","1","1","","2018-11-26 08:53:15","2018-11-26 08:53:26");



DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_room_management VALUES("1","1","1","bed","Bed 1","0","0","0","1","3","","2018-11-01 05:06:50","2019-02-18 12:25:40");
INSERT INTO tbl_ward_room_management VALUES("2","1","1","bed","Bed 2","0","0","0","1","3","","2018-11-01 05:07:18","2018-12-28 10:16:30");
INSERT INTO tbl_ward_room_management VALUES("3","1","2","bed","Bed 7","0","0","0","1","3","","2018-11-01 05:07:28","2019-02-12 14:18:11");
INSERT INTO tbl_ward_room_management VALUES("4","1","2","bed","Bed 6","0","0","0","1","3","","2018-11-01 05:07:49","2019-01-07 10:56:26");
INSERT INTO tbl_ward_room_management VALUES("5","1","1","bed","Bed 3","0","0","0","1","3","","2018-11-01 05:13:03","2019-02-12 14:20:06");
INSERT INTO tbl_ward_room_management VALUES("6","1","1","bed","Bed 4","1","0","0","1","1","","2018-11-26 08:48:11","2019-03-06 10:38:33");
INSERT INTO tbl_ward_room_management VALUES("7","1","1","bed","Bed 5","0","0","0","1","3","","2018-11-26 08:48:30","2018-12-27 16:28:27");
INSERT INTO tbl_ward_room_management VALUES("8","1","3","room","Room 11","1","0","0","1","2","","2018-11-26 08:51:38","2019-03-05 13:07:24");
INSERT INTO tbl_ward_room_management VALUES("9","1","3","room","Room 12","1","0","0","1","1","","2018-11-26 08:51:45","2019-03-05 10:49:59");
INSERT INTO tbl_ward_room_management VALUES("10","1","3","room","Room 13","1","0","0","1","1","","2018-11-26 08:51:51","2019-03-05 10:49:11");
INSERT INTO tbl_ward_room_management VALUES("11","1","3","room","Room 14","1","0","0","1","1","","2018-11-26 08:51:59","2019-03-05 10:48:06");
INSERT INTO tbl_ward_room_management VALUES("12","1","3","room","Room 15","1","0","0","1","1","","2018-11-26 08:52:06","2019-03-05 10:47:00");
INSERT INTO tbl_ward_room_management VALUES("13","1","4","room","Room 16","0","0","0","1","","","2018-11-26 08:52:30","");
INSERT INTO tbl_ward_room_management VALUES("14","1","4","room","Room 17","0","0","0","1","3","","2018-11-26 08:52:40","2019-03-02 16:11:22");
INSERT INTO tbl_ward_room_management VALUES("15","1","4","room","Room 18","0","0","0","1","3","","2018-11-26 08:52:47","2019-03-02 16:11:56");
INSERT INTO tbl_ward_room_management VALUES("16","1","4","room","Room 19","0","0","0","1","3","","2018-11-26 08:52:54","2019-02-18 12:26:50");
INSERT INTO tbl_ward_room_management VALUES("17","1","5","bed","Economy Bed 1","0","0","0","1","3","","2018-11-26 08:53:51","2019-02-12 14:19:15");



